--
-- PostgreSQL database dump
--

-- Dumped from database version 14.7
-- Dumped by pg_dump version 15.3

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP DATABASE IF EXISTS "materials";
--
-- Name: materials; Type: DATABASE; Schema: -; Owner: -
--

CREATE DATABASE "materials" WITH TEMPLATE = template0 ENCODING = 'UTF8' LOCALE_PROVIDER = libc LOCALE = 'en_US.UTF-8';


\connect "materials"

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: cm_open; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA "cm_open";


SET default_tablespace = '';

SET default_table_access_method = "heap";

--
-- Name: analysis_group; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."analysis_group" (
    "id" "text" NOT NULL
);


--
-- Name: background_vulnerable_material_quantity_by_year; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."background_vulnerable_material_quantity_by_year" (
    "scenario_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "region" "text" NOT NULL,
    "year" integer NOT NULL,
    "capacity" numeric NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "foreground_material_type_id" "text" NOT NULL,
    "system_boundary_id" "text" NOT NULL,
    "material_class_id" "text" NOT NULL,
    "material_category_id" "text" NOT NULL,
    "level_1_analysis_group" "text" NOT NULL,
    "level_2_analysis_group" "text" NOT NULL,
    "min_quantity_kg" numeric NOT NULL,
    "max_quantity_kg" numeric NOT NULL,
    "avg_quantity_kg" numeric NOT NULL
);


--
-- Name: annual_background_material_quantity_by_subassembly_and_type; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_background_material_quantity_by_subassembly_and_type" AS
 SELECT "background_vulnerable_material_quantity_by_year"."scenario_id",
    "background_vulnerable_material_quantity_by_year"."facility_id",
    "background_vulnerable_material_quantity_by_year"."year",
    "background_vulnerable_material_quantity_by_year"."region",
    "background_vulnerable_material_quantity_by_year"."capacity",
    "background_vulnerable_material_quantity_by_year"."component_id",
    "background_vulnerable_material_quantity_by_year"."subassembly_id",
    "background_vulnerable_material_quantity_by_year"."system_boundary_id",
    "background_vulnerable_material_quantity_by_year"."material_class_id",
    "background_vulnerable_material_quantity_by_year"."material_category_id" AS "material_type_id",
    "background_vulnerable_material_quantity_by_year"."level_1_analysis_group",
    "background_vulnerable_material_quantity_by_year"."level_2_analysis_group",
    "round"("sum"("background_vulnerable_material_quantity_by_year"."min_quantity_kg"), 6) AS "min_quantity_kg",
    "round"("sum"("background_vulnerable_material_quantity_by_year"."max_quantity_kg"), 6) AS "max_quantity_kg",
    "round"("sum"("background_vulnerable_material_quantity_by_year"."avg_quantity_kg"), 6) AS "avg_quantity_kg"
   FROM "cm_open"."background_vulnerable_material_quantity_by_year"
  GROUP BY "background_vulnerable_material_quantity_by_year"."scenario_id", "background_vulnerable_material_quantity_by_year"."facility_id", "background_vulnerable_material_quantity_by_year"."year", "background_vulnerable_material_quantity_by_year"."region", "background_vulnerable_material_quantity_by_year"."capacity", "background_vulnerable_material_quantity_by_year"."component_id", "background_vulnerable_material_quantity_by_year"."subassembly_id", "background_vulnerable_material_quantity_by_year"."system_boundary_id", "background_vulnerable_material_quantity_by_year"."material_category_id", "background_vulnerable_material_quantity_by_year"."material_class_id", "background_vulnerable_material_quantity_by_year"."level_1_analysis_group", "background_vulnerable_material_quantity_by_year"."level_2_analysis_group";


--
-- Name: avg_subassembly_total_quantity; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."avg_subassembly_total_quantity" (
    "facility_id" "text" NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "avg_quantity_kg" numeric,
    "avg_quantity_kg_per_plant_size_mw" numeric,
    "avg_quantity_kg_per_turbine_rating_mw" numeric,
    "min_quantity_kg" numeric,
    "min_quantity_kg_per_plant_size_mw" numeric,
    "min_quantity_kg_per_turbine_rating_mw" numeric,
    "max_quantity_kg" numeric,
    "max_quantity_kg_per_plant_size_mw" numeric,
    "max_quantity_kg_per_turbine_rating_mw" numeric
);


--
-- Name: capacity_projection; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."capacity_projection" (
    "capacity_projection_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "year" integer NOT NULL,
    "region" "text" NOT NULL,
    "capacity" numeric NOT NULL,
    "data_source_id" "text" NOT NULL
);


--
-- Name: COLUMN "capacity_projection"."capacity"; Type: COMMENT; Schema: cm_open; Owner: -
--

COMMENT ON COLUMN "cm_open"."capacity_projection"."capacity" IS 'megawatts';


--
-- Name: facility; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."facility" (
    "id" "text" NOT NULL,
    "category" "text" NOT NULL
);


--
-- Name: facility_configuration_property; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."facility_configuration_property" (
    "facility_configuration_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "property" "text" NOT NULL,
    "year" integer NOT NULL,
    "value" numeric NOT NULL
);


--
-- Name: material_type_analysis_group; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_type_analysis_group" (
    "material_type_id" "text" NOT NULL,
    "level_1" "text",
    "level_2" "text"
);


--
-- Name: scenario; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."scenario" (
    "id" "text" NOT NULL,
    "capacity_projection_id" "text" NOT NULL,
    "facility_configuration_id" "text" NOT NULL,
    "innovation_id" "text" NOT NULL
);


--
-- Name: scenario_capacity_projection; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."scenario_capacity_projection" AS
 SELECT "a"."id" AS "scenario_id",
    "a"."capacity_projection_id",
    "a"."facility_configuration_id",
    "a"."innovation_id",
    "b"."facility_id",
    "b"."year",
    "b"."region",
    "b"."capacity"
   FROM ("cm_open"."scenario" "a"
     LEFT JOIN "cm_open"."capacity_projection" "b" ON (("a"."capacity_projection_id" = "b"."capacity_projection_id")));


--
-- Name: scenario_capacity_projection_facility_configuration; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."scenario_capacity_projection_facility_configuration" AS
 WITH "hub_height_m" AS (
         SELECT "facility_configuration_property"."facility_configuration_id",
            "facility_configuration_property"."facility_id",
            "facility_configuration_property"."year",
            "facility_configuration_property"."value"
           FROM "cm_open"."facility_configuration_property"
          WHERE ("facility_configuration_property"."property" = 'hub_height_m'::"text")
        ), "plant_size_MW" AS (
         SELECT "facility_configuration_property"."facility_configuration_id",
            "facility_configuration_property"."facility_id",
            "facility_configuration_property"."year",
            "facility_configuration_property"."value"
           FROM "cm_open"."facility_configuration_property"
          WHERE ("facility_configuration_property"."property" = 'plant_size_MW'::"text")
        ), "rotor_diameter_m" AS (
         SELECT "facility_configuration_property"."facility_configuration_id",
            "facility_configuration_property"."facility_id",
            "facility_configuration_property"."year",
            "facility_configuration_property"."value"
           FROM "cm_open"."facility_configuration_property"
          WHERE ("facility_configuration_property"."property" = 'rotor_diameter_m'::"text")
        ), "turbine_rated_capacity_MW" AS (
         SELECT "facility_configuration_property"."facility_configuration_id",
            "facility_configuration_property"."facility_id",
            "facility_configuration_property"."year",
            "facility_configuration_property"."value"
           FROM "cm_open"."facility_configuration_property"
          WHERE ("facility_configuration_property"."property" = 'turbine_rated_capacity_MW'::"text")
        ), "module_rated_capacity_kWdc" AS (
         SELECT "facility_configuration_property"."facility_configuration_id",
            "facility_configuration_property"."facility_id",
            "facility_configuration_property"."year",
            "facility_configuration_property"."value"
           FROM "cm_open"."facility_configuration_property"
          WHERE ("facility_configuration_property"."property" = 'module_rated_capacity_kWdc'::"text")
        )
 SELECT "a"."scenario_id",
    "a"."capacity_projection_id",
    "a"."facility_configuration_id",
    "a"."innovation_id",
    "a"."facility_id",
    "a"."year",
    "a"."region",
    "a"."capacity",
    "b"."value" AS "hub_height_m",
    "c"."value" AS "plant_size_MW",
    "d"."value" AS "rotor_diameter_m",
    "e"."value" AS "turbine_rated_capacity_MW",
    "f"."value" AS "module_rated_capacity_kWdc",
    ("a"."capacity" / "e"."value") AS "num_turbines",
    ("a"."capacity" / ("f"."value" / (1000)::numeric)) AS "num_modules"
   FROM ((((("cm_open"."scenario_capacity_projection" "a"
     LEFT JOIN "hub_height_m" "b" ON ((("a"."facility_configuration_id" = "b"."facility_configuration_id") AND ("a"."facility_id" = "b"."facility_id") AND ("a"."year" = "b"."year"))))
     LEFT JOIN "plant_size_MW" "c" ON ((("a"."facility_configuration_id" = "c"."facility_configuration_id") AND ("a"."facility_id" = "c"."facility_id") AND ("a"."year" = "c"."year"))))
     LEFT JOIN "rotor_diameter_m" "d" ON ((("a"."facility_configuration_id" = "d"."facility_configuration_id") AND ("a"."facility_id" = "d"."facility_id") AND ("a"."year" = "d"."year"))))
     LEFT JOIN "turbine_rated_capacity_MW" "e" ON ((("a"."facility_configuration_id" = "e"."facility_configuration_id") AND ("a"."facility_id" = "e"."facility_id") AND ("a"."year" = "e"."year"))))
     LEFT JOIN "module_rated_capacity_kWdc" "f" ON ((("a"."facility_configuration_id" = "f"."facility_configuration_id") AND ("a"."facility_id" = "f"."facility_id") AND ("a"."year" = "f"."year"))));


--
-- Name: subassembly_material_fraction; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."subassembly_material_fraction" (
    "facility_id" "text" NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "subassembly_technology_id" "text" NOT NULL,
    "material_class_id" "text" NOT NULL,
    "material_type_id" "text" NOT NULL,
    "min_pct_subassembly_quantity" numeric,
    "max_pct_subassembly_quantity" numeric,
    "avg_pct_subassembly_quantity" numeric
);


--
-- Name: subassembly_scaling; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."subassembly_scaling" AS
 WITH "parts" AS (
         SELECT DISTINCT "subassembly_material_fraction"."facility_id",
            "subassembly_material_fraction"."component_id",
            "subassembly_material_fraction"."subassembly_id"
           FROM "cm_open"."subassembly_material_fraction"
        )
 SELECT "a"."scenario_id",
    "a"."capacity_projection_id",
    "a"."facility_configuration_id",
    "a"."innovation_id",
    "a"."facility_id",
    "a"."year",
    "a"."region",
    "a"."capacity",
    "a"."hub_height_m",
    "a"."plant_size_MW",
    "a"."rotor_diameter_m",
    "a"."turbine_rated_capacity_MW",
    "a"."num_turbines",
    "a"."num_modules",
    "a"."module_rated_capacity_kWdc",
    "b"."component_id",
    "b"."subassembly_id",
    "round"(
        CASE
            WHEN ("d"."category" = 'solar'::"text") THEN (("c"."avg_quantity_kg" * "a"."module_rated_capacity_kWdc") * "a"."num_modules")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'roads'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN (((((12208)::numeric * (("a"."plant_size_MW" / "a"."turbine_rated_capacity_MW") - (1)::numeric)) * "a"."rotor_diameter_m") + (15256640)::numeric) * ("a"."capacity" / "a"."plant_size_MW"))
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'foundation'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN (((444740)::numeric + (((0.52654664 * "a"."hub_height_m") * "a"."rotor_diameter_m") * "a"."rotor_diameter_m")) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."avg_quantity_kg_per_turbine_rating_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."avg_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN ((("c"."avg_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines") * (3)::numeric)
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'array cable'::"text")) THEN ("c"."avg_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'onshore cable'::"text")) THEN ((("c"."avg_quantity_kg" * (6)::numeric) * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'export cable'::"text")) THEN (("c"."avg_quantity_kg" * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'nacelle'::"text")) THEN (((2108)::numeric + (26538.0 * "a"."turbine_rated_capacity_MW")) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'hub'::"text")) THEN ((5680.3 + (0.954 * "pow"(("a"."rotor_diameter_m" / 2.0), 2.39))) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'blade'::"text")) THEN (("pow"(("a"."rotor_diameter_m" / 2.0), 2.39) * (3)::numeric) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'tower'::"text")) THEN ("exp"((1.206 + (2.432 * "ln"("a"."hub_height_m")))) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substructure'::"text")) THEN (("c"."avg_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines")
            ELSE NULL::numeric
        END, 6) AS "avg_quantity_kg",
    "round"(
        CASE
            WHEN ("d"."category" = 'solar'::"text") THEN (("c"."max_quantity_kg" * "a"."module_rated_capacity_kWdc") * "a"."num_modules")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'roads'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN ((((((12208)::numeric * (("a"."plant_size_MW" / "a"."turbine_rated_capacity_MW") - (1)::numeric)) * "a"."rotor_diameter_m") + (15256640)::numeric) * ("a"."capacity" / "a"."plant_size_MW")) * 1.1)
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'foundation'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN (((444740)::numeric + (((0.52654664 * "a"."hub_height_m") * "a"."rotor_diameter_m") * "a"."rotor_diameter_m")) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."max_quantity_kg_per_turbine_rating_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."max_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN ((("c"."max_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines") * (3)::numeric)
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'array cable'::"text")) THEN ("c"."max_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'onshore cable'::"text")) THEN ((("c"."max_quantity_kg" * (6)::numeric) * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'export cable'::"text")) THEN (("c"."max_quantity_kg" * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'nacelle'::"text")) THEN (((2108)::numeric + (26538.0 * "a"."turbine_rated_capacity_MW")) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'hub'::"text")) THEN ((5680.3 + (0.954 * "pow"(("a"."rotor_diameter_m" / 2.0), 2.39))) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'blade'::"text")) THEN (("pow"(("a"."rotor_diameter_m" / 2.0), 2.39) * (3)::numeric) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'tower'::"text")) THEN ("exp"((1.206 + (2.432 * "ln"("a"."hub_height_m")))) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substructure'::"text")) THEN (("c"."max_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines")
            ELSE NULL::numeric
        END, 6) AS "max_quantity_kg",
    "round"(
        CASE
            WHEN ("d"."category" = 'solar'::"text") THEN (("c"."min_quantity_kg" * "a"."module_rated_capacity_kWdc") * "a"."num_modules")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'roads'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN ((((((12208)::numeric * (("a"."plant_size_MW" / "a"."turbine_rated_capacity_MW") - (1)::numeric)) * "a"."rotor_diameter_m") + (15256640)::numeric) * ("a"."capacity" / "a"."plant_size_MW")) * 0.9)
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'foundation'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN (((444740)::numeric + (((0.52654664 * "a"."hub_height_m") * "a"."rotor_diameter_m") * "a"."rotor_diameter_m")) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."min_quantity_kg_per_turbine_rating_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substation'::"text")) THEN ("c"."min_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'land-based wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'total'::"text")) THEN ((("c"."min_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines") * (3)::numeric)
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'array cable'::"text")) THEN ("c"."min_quantity_kg_per_plant_size_mw" * "a"."capacity")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'onshore cable'::"text")) THEN ((("c"."min_quantity_kg" * (6)::numeric) * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'array and export cables'::"text") AND ("b"."subassembly_id" = 'export cable'::"text")) THEN (("c"."min_quantity_kg" * "a"."capacity") / "a"."plant_size_MW")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'nacelle'::"text")) THEN (((2108)::numeric + (26538.0 * "a"."turbine_rated_capacity_MW")) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'hub'::"text")) THEN ((5680.3 + (0.954 * "pow"(("a"."rotor_diameter_m" / 2.0), 2.39))) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'blade'::"text")) THEN (("pow"(("a"."rotor_diameter_m" / 2.0), 2.39) * (3)::numeric) * "a"."num_turbines")
            WHEN (("b"."component_id" = 'turbine'::"text") AND ("b"."subassembly_id" = 'tower'::"text")) THEN ("exp"((1.206 + (2.432 * "ln"("a"."hub_height_m")))) * "a"."num_turbines")
            WHEN (("b"."facility_id" = 'offshore wind'::"text") AND ("b"."component_id" = 'substructure'::"text")) THEN (("c"."min_quantity_kg_per_turbine_rating_mw" * "a"."turbine_rated_capacity_MW") * "a"."num_turbines")
            ELSE NULL::numeric
        END, 6) AS "min_quantity_kg"
   FROM ((("cm_open"."scenario_capacity_projection_facility_configuration" "a"
     LEFT JOIN "parts" "b" ON (("a"."facility_id" = "b"."facility_id")))
     LEFT JOIN "cm_open"."avg_subassembly_total_quantity" "c" ON ((("a"."facility_id" = "c"."facility_id") AND ("b"."component_id" = "c"."component_id") AND ("b"."subassembly_id" = "c"."subassembly_id"))))
     LEFT JOIN "cm_open"."facility" "d" ON (("a"."facility_id" = "d"."id")));


--
-- Name: technology_configuration; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."technology_configuration" (
    "innovation_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "subassembly_technology_id" "text" NOT NULL,
    "relative_contribution" numeric NOT NULL
);


--
-- Name: annual_foreground_material_quantity_by_subassembly_and_type; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_foreground_material_quantity_by_subassembly_and_type" AS
 WITH "foreground_material_scaling_plus_tech_id" AS (
         SELECT "a_1"."scenario_id",
            "a_1"."capacity_projection_id",
            "a_1"."facility_configuration_id",
            "a_1"."innovation_id",
            "a_1"."facility_id",
            "a_1"."year",
            "a_1"."region",
            "a_1"."capacity",
            "a_1"."hub_height_m",
            "a_1"."plant_size_MW",
            "a_1"."rotor_diameter_m",
            "a_1"."turbine_rated_capacity_MW",
            "a_1"."component_id",
            "a_1"."subassembly_id",
            "a_1"."min_quantity_kg",
            "a_1"."max_quantity_kg",
            "a_1"."avg_quantity_kg",
            "b_1"."subassembly_technology_id",
            "b_1"."relative_contribution"
           FROM ("cm_open"."subassembly_scaling" "a_1"
             RIGHT JOIN "cm_open"."technology_configuration" "b_1" ON ((("b_1"."facility_id" = "a_1"."facility_id") AND ("b_1"."component_id" = "a_1"."component_id") AND ("b_1"."innovation_id" = "a_1"."innovation_id") AND ("b_1"."subassembly_id" = "a_1"."subassembly_id"))))
        )
 SELECT "a"."scenario_id",
    "a"."facility_id",
    "a"."year",
    "a"."region",
    "a"."capacity",
    "a"."component_id",
    "a"."subassembly_id",
    'foreground'::"text" AS "system_boundary_id",
    "b"."material_class_id",
    "b"."material_type_id",
    "c"."level_1" AS "level_1_analysis_group",
    "c"."level_2" AS "level_2_analysis_group",
    "sum"((("a"."min_quantity_kg" * "b"."min_pct_subassembly_quantity") * "a"."relative_contribution")) AS "min_quantity_kg",
    "sum"((("a"."max_quantity_kg" * "b"."max_pct_subassembly_quantity") * "a"."relative_contribution")) AS "max_quantity_kg",
    "sum"((("a"."avg_quantity_kg" * "b"."avg_pct_subassembly_quantity") * "a"."relative_contribution")) AS "avg_quantity_kg"
   FROM (("foreground_material_scaling_plus_tech_id" "a"
     LEFT JOIN "cm_open"."subassembly_material_fraction" "b" ON ((("a"."facility_id" = "b"."facility_id") AND ("a"."component_id" = "b"."component_id") AND ("a"."subassembly_id" = "b"."subassembly_id") AND ("b"."subassembly_technology_id" = "a"."subassembly_technology_id"))))
     LEFT JOIN "cm_open"."material_type_analysis_group" "c" ON (("b"."material_type_id" = "c"."material_type_id")))
  GROUP BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."region", "a"."capacity", "a"."component_id", "a"."subassembly_id", 'foreground'::"text", "b"."material_class_id", "b"."material_type_id", "c"."level_1", "c"."level_2"
  ORDER BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."region", "a"."capacity", "a"."component_id", "a"."subassembly_id", 'foreground'::"text", "b"."material_class_id", "b"."material_type_id", "c"."level_1", "c"."level_2";


--
-- Name: annual_material_quantity_by_subassembly_and_type; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_material_quantity_by_subassembly_and_type" AS
 SELECT "annual_foreground_material_quantity_by_subassembly_and_type"."scenario_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."facility_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."year",
    "annual_foreground_material_quantity_by_subassembly_and_type"."region",
    "annual_foreground_material_quantity_by_subassembly_and_type"."capacity",
    "annual_foreground_material_quantity_by_subassembly_and_type"."component_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."subassembly_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."system_boundary_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."material_class_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."material_type_id",
    "annual_foreground_material_quantity_by_subassembly_and_type"."level_1_analysis_group",
    "annual_foreground_material_quantity_by_subassembly_and_type"."level_2_analysis_group",
    "annual_foreground_material_quantity_by_subassembly_and_type"."min_quantity_kg",
    "annual_foreground_material_quantity_by_subassembly_and_type"."max_quantity_kg",
    "annual_foreground_material_quantity_by_subassembly_and_type"."avg_quantity_kg"
   FROM "cm_open"."annual_foreground_material_quantity_by_subassembly_and_type"
  WHERE ("annual_foreground_material_quantity_by_subassembly_and_type"."year" >= 2020)
UNION
 SELECT "annual_background_material_quantity_by_subassembly_and_type"."scenario_id",
    "annual_background_material_quantity_by_subassembly_and_type"."facility_id",
    "annual_background_material_quantity_by_subassembly_and_type"."year",
    "annual_background_material_quantity_by_subassembly_and_type"."region",
    "annual_background_material_quantity_by_subassembly_and_type"."capacity",
    "annual_background_material_quantity_by_subassembly_and_type"."component_id",
    "annual_background_material_quantity_by_subassembly_and_type"."subassembly_id",
    "annual_background_material_quantity_by_subassembly_and_type"."system_boundary_id",
    "annual_background_material_quantity_by_subassembly_and_type"."material_class_id",
    "annual_background_material_quantity_by_subassembly_and_type"."material_type_id",
    "annual_background_material_quantity_by_subassembly_and_type"."level_1_analysis_group",
    "annual_background_material_quantity_by_subassembly_and_type"."level_2_analysis_group",
    "annual_background_material_quantity_by_subassembly_and_type"."min_quantity_kg",
    "annual_background_material_quantity_by_subassembly_and_type"."max_quantity_kg",
    "annual_background_material_quantity_by_subassembly_and_type"."avg_quantity_kg"
   FROM "cm_open"."annual_background_material_quantity_by_subassembly_and_type"
  WHERE ("annual_background_material_quantity_by_subassembly_and_type"."year" >= 2020)
  ORDER BY 1, 2, 3, 6, 7, 10;


--
-- Name: material_intensity_by_year; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."material_intensity_by_year" AS
 SELECT "annual_material_quantity_by_subassembly_and_type"."scenario_id",
    "annual_material_quantity_by_subassembly_and_type"."facility_id",
    "annual_material_quantity_by_subassembly_and_type"."year",
    "annual_material_quantity_by_subassembly_and_type"."region",
    "annual_material_quantity_by_subassembly_and_type"."component_id",
    "annual_material_quantity_by_subassembly_and_type"."subassembly_id",
    "annual_material_quantity_by_subassembly_and_type"."system_boundary_id",
    "annual_material_quantity_by_subassembly_and_type"."material_type_id",
    "annual_material_quantity_by_subassembly_and_type"."material_class_id",
    "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group",
    "annual_material_quantity_by_subassembly_and_type"."level_2_analysis_group",
    "round"("sum"(("annual_material_quantity_by_subassembly_and_type"."min_quantity_kg" / NULLIF("annual_material_quantity_by_subassembly_and_type"."capacity", (0)::numeric))), 6) AS "min_material_intensity_kg_per_mw",
    "round"("sum"(("annual_material_quantity_by_subassembly_and_type"."max_quantity_kg" / NULLIF("annual_material_quantity_by_subassembly_and_type"."capacity", (0)::numeric))), 6) AS "max_material_intensity_kg_per_mw",
    "round"("sum"(("annual_material_quantity_by_subassembly_and_type"."avg_quantity_kg" / NULLIF("annual_material_quantity_by_subassembly_and_type"."capacity", (0)::numeric))), 6) AS "avg_material_intensity_kg_per_mw"
   FROM "cm_open"."annual_material_quantity_by_subassembly_and_type"
  GROUP BY "annual_material_quantity_by_subassembly_and_type"."scenario_id", "annual_material_quantity_by_subassembly_and_type"."facility_id", "annual_material_quantity_by_subassembly_and_type"."year", "annual_material_quantity_by_subassembly_and_type"."region", "annual_material_quantity_by_subassembly_and_type"."component_id", "annual_material_quantity_by_subassembly_and_type"."subassembly_id", "annual_material_quantity_by_subassembly_and_type"."system_boundary_id", "annual_material_quantity_by_subassembly_and_type"."material_type_id", "annual_material_quantity_by_subassembly_and_type"."material_class_id", "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group", "annual_material_quantity_by_subassembly_and_type"."level_2_analysis_group";


--
-- Name: annual_avg_material_intensity_by_subassembly_and_type; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_avg_material_intensity_by_subassembly_and_type" AS
 SELECT "material_intensity_by_year"."scenario_id",
    "material_intensity_by_year"."facility_id",
    "material_intensity_by_year"."region",
    "material_intensity_by_year"."system_boundary_id",
    "material_intensity_by_year"."component_id",
    "material_intensity_by_year"."subassembly_id",
    "material_intensity_by_year"."material_class_id",
    "material_intensity_by_year"."material_type_id",
    "material_intensity_by_year"."level_1_analysis_group",
    "material_intensity_by_year"."level_2_analysis_group",
    "round"("avg"("material_intensity_by_year"."min_material_intensity_kg_per_mw"), 5) AS "avg_min_annual_material_intensity_kg_per_mw",
    "round"("avg"("material_intensity_by_year"."max_material_intensity_kg_per_mw"), 5) AS "avg_max_annual_material_intensity_kg_per_mw",
    "round"("avg"("material_intensity_by_year"."avg_material_intensity_kg_per_mw"), 5) AS "avg_annual_material_intensity_kg_per_mw"
   FROM "cm_open"."material_intensity_by_year"
  GROUP BY "material_intensity_by_year"."scenario_id", "material_intensity_by_year"."facility_id", "material_intensity_by_year"."region", "material_intensity_by_year"."system_boundary_id", "material_intensity_by_year"."component_id", "material_intensity_by_year"."subassembly_id", "material_intensity_by_year"."material_class_id", "material_intensity_by_year"."material_type_id", "material_intensity_by_year"."level_1_analysis_group", "material_intensity_by_year"."level_2_analysis_group";


--
-- Name: annual_avg_material_intensity_with_total; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_avg_material_intensity_with_total" AS
 WITH "total_annual_avg_material_intensity" AS (
         SELECT "annual_avg_material_intensity_by_subassembly_and_type"."scenario_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."facility_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."region",
            'total'::"text" AS "system_boundary_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."component_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."subassembly_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."material_class_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."material_type_id",
            "annual_avg_material_intensity_by_subassembly_and_type"."level_1_analysis_group",
            "annual_avg_material_intensity_by_subassembly_and_type"."level_2_analysis_group",
            "round"("sum"("annual_avg_material_intensity_by_subassembly_and_type"."avg_min_annual_material_intensity_kg_per_mw"), 2) AS "avg_min_annual_material_intensity_kg_per_mw",
            "round"("sum"("annual_avg_material_intensity_by_subassembly_and_type"."avg_max_annual_material_intensity_kg_per_mw"), 2) AS "avg_max_annual_material_intensity_kg_per_mw",
            "round"("sum"("annual_avg_material_intensity_by_subassembly_and_type"."avg_annual_material_intensity_kg_per_mw"), 2) AS "avg_annual_material_intensity_kg_per_mw"
           FROM "cm_open"."annual_avg_material_intensity_by_subassembly_and_type"
          GROUP BY "annual_avg_material_intensity_by_subassembly_and_type"."scenario_id", "annual_avg_material_intensity_by_subassembly_and_type"."facility_id", "annual_avg_material_intensity_by_subassembly_and_type"."region", "annual_avg_material_intensity_by_subassembly_and_type"."component_id", "annual_avg_material_intensity_by_subassembly_and_type"."subassembly_id", "annual_avg_material_intensity_by_subassembly_and_type"."material_class_id", "annual_avg_material_intensity_by_subassembly_and_type"."material_type_id", "annual_avg_material_intensity_by_subassembly_and_type"."level_1_analysis_group", "annual_avg_material_intensity_by_subassembly_and_type"."level_2_analysis_group"
        )
 SELECT "annual_avg_material_intensity_by_subassembly_and_type"."scenario_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."facility_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."region",
    "annual_avg_material_intensity_by_subassembly_and_type"."system_boundary_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."component_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."subassembly_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."material_class_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."material_type_id",
    "annual_avg_material_intensity_by_subassembly_and_type"."level_1_analysis_group",
    "annual_avg_material_intensity_by_subassembly_and_type"."level_2_analysis_group",
    "annual_avg_material_intensity_by_subassembly_and_type"."avg_min_annual_material_intensity_kg_per_mw",
    "annual_avg_material_intensity_by_subassembly_and_type"."avg_max_annual_material_intensity_kg_per_mw",
    "annual_avg_material_intensity_by_subassembly_and_type"."avg_annual_material_intensity_kg_per_mw"
   FROM "cm_open"."annual_avg_material_intensity_by_subassembly_and_type"
UNION
 SELECT "total_annual_avg_material_intensity"."scenario_id",
    "total_annual_avg_material_intensity"."facility_id",
    "total_annual_avg_material_intensity"."region",
    "total_annual_avg_material_intensity"."system_boundary_id",
    "total_annual_avg_material_intensity"."component_id",
    "total_annual_avg_material_intensity"."subassembly_id",
    "total_annual_avg_material_intensity"."material_class_id",
    "total_annual_avg_material_intensity"."material_type_id",
    "total_annual_avg_material_intensity"."level_1_analysis_group",
    "total_annual_avg_material_intensity"."level_2_analysis_group",
    "total_annual_avg_material_intensity"."avg_min_annual_material_intensity_kg_per_mw",
    "total_annual_avg_material_intensity"."avg_max_annual_material_intensity_kg_per_mw",
    "total_annual_avg_material_intensity"."avg_annual_material_intensity_kg_per_mw"
   FROM "total_annual_avg_material_intensity";


--
-- Name: annual_avg_material_intensity_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."annual_avg_material_intensity_summary" AS
 SELECT "annual_avg_material_intensity_with_total"."scenario_id",
    "annual_avg_material_intensity_with_total"."facility_id",
    "annual_avg_material_intensity_with_total"."region",
    "annual_avg_material_intensity_with_total"."system_boundary_id",
    "annual_avg_material_intensity_with_total"."material_class_id",
    "annual_avg_material_intensity_with_total"."material_type_id",
    "annual_avg_material_intensity_with_total"."level_1_analysis_group",
    "annual_avg_material_intensity_with_total"."level_2_analysis_group",
    "round"("sum"("annual_avg_material_intensity_with_total"."avg_min_annual_material_intensity_kg_per_mw"), 2) AS "avg_min_annual_material_intensity_kg_per_mw",
    "round"("sum"("annual_avg_material_intensity_with_total"."avg_max_annual_material_intensity_kg_per_mw"), 2) AS "avg_max_annual_material_intensity_kg_per_mw",
    "round"("sum"("annual_avg_material_intensity_with_total"."avg_annual_material_intensity_kg_per_mw"), 2) AS "avg_annual_material_intensity_kg_per_mw"
   FROM "cm_open"."annual_avg_material_intensity_with_total"
  GROUP BY "annual_avg_material_intensity_with_total"."scenario_id", "annual_avg_material_intensity_with_total"."facility_id", "annual_avg_material_intensity_with_total"."region", "annual_avg_material_intensity_with_total"."system_boundary_id", "annual_avg_material_intensity_with_total"."material_class_id", "annual_avg_material_intensity_with_total"."material_type_id", "annual_avg_material_intensity_with_total"."level_1_analysis_group", "annual_avg_material_intensity_with_total"."level_2_analysis_group";


--
-- Name: availability_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."availability_material" (
    "id" "text" NOT NULL,
    "data_type" "text" NOT NULL
);


--
-- Name: background_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."background_material" (
    "id" "text" NOT NULL
);


--
-- Name: background_material_category; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."background_material_category" (
    "flow_id" "text" NOT NULL,
    "material_category_id" "text" NOT NULL,
    "material_class_id" "text" NOT NULL,
    "system_boundary_id" "text" NOT NULL
);


--
-- Name: capacity_projection_configuration; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."capacity_projection_configuration" (
    "id" "text" NOT NULL
);


--
-- Name: component; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."component" (
    "id" "text" NOT NULL
);


--
-- Name: component_count; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."component_count" (
    "facility_id" "text" NOT NULL,
    "component_id" "text" NOT NULL,
    "count" numeric NOT NULL,
    "unit" "text" NOT NULL
);


--
-- Name: country_of_origin; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."country_of_origin" (
    "id" "text" NOT NULL
);


--
-- Name: current_availability; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."current_availability" (
    "scenario_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "year" integer NOT NULL,
    "region" "text" NOT NULL,
    "capacity" numeric NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "system_boundary_id" "text" NOT NULL,
    "material_class_id" "text" NOT NULL,
    "material_type_id" "text" NOT NULL,
    "level_1_analysis_group" "text" NOT NULL,
    "level_2_analysis_group" "text" NOT NULL,
    "availability_material_id" "text",
    "availability_unit" "text",
    "availability_material_data_type" "text",
    "availability_data_source_id" "text",
    "availability_timespan" "text",
    "availability_country_of_origin" "text",
    "percent_current_availability" numeric
);


--
-- Name: current_availability_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."current_availability_summary" AS
 SELECT "a"."scenario_id",
    "a"."facility_id",
    "a"."year",
    "a"."region",
    "a"."material_class_id",
    "a"."material_type_id",
    "a"."level_1_analysis_group",
    "a"."level_2_analysis_group",
    "a"."availability_material_id",
    "a"."availability_unit",
    "a"."availability_material_data_type",
    "a"."availability_data_source_id",
    "a"."availability_timespan",
    "a"."availability_country_of_origin",
    "round"("sum"("a"."percent_current_availability"), 6) AS "percent_current_availability"
   FROM "cm_open"."current_availability" "a"
  WHERE (("a"."year" >= 2020) AND ("a"."level_2_analysis_group" <> 'non-vulnerable'::"text"))
  GROUP BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."region", "a"."material_class_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "a"."availability_material_id", "a"."availability_unit", "a"."availability_material_data_type", "a"."availability_data_source_id", "a"."availability_timespan", "a"."availability_country_of_origin"
  ORDER BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."material_class_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "a"."availability_country_of_origin";


--
-- Name: current_material_intensity_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."current_material_intensity_summary" AS
 SELECT "a"."facility_id",
    "a"."level_1_analysis_group" AS "material_category",
    "round"("sum"("a"."avg_material_intensity_kg_per_mw"), 2) AS "avg_material_intensity_kg_per_mw",
    "round"("sum"("a"."min_material_intensity_kg_per_mw"), 2) AS "min_material_intensity_kg_per_mw",
    "round"("sum"("a"."max_material_intensity_kg_per_mw"), 2) AS "max_material_intensity_kg_per_mw"
   FROM ("cm_open"."material_intensity_by_year" "a"
     LEFT JOIN "cm_open"."facility" "b" ON (("a"."facility_id" = "b"."id")))
  WHERE (("a"."year" = 2020) AND ((("b"."category" = 'wind'::"text") AND ("a"."scenario_id" = 'Current Policies'::"text")) OR ("b"."category" = 'solar'::"text")))
  GROUP BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."level_1_analysis_group"
  ORDER BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."level_1_analysis_group";


--
-- Name: current_material_quantity_per_plant; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."current_material_quantity_per_plant" AS
 SELECT "a"."facility_id",
    "a"."component_id",
    "a"."material_type_id",
    "a"."level_1_analysis_group",
    "a"."level_2_analysis_group",
    "sum"(("a"."avg_material_intensity_kg_per_mw" * "b"."value")) AS "kg_per_plant",
    "b"."value" AS "assumed_plant_size_mw"
   FROM (("cm_open"."material_intensity_by_year" "a"
     LEFT JOIN "cm_open"."facility_configuration_property" "b" ON ((("a"."facility_id" = "b"."facility_id") AND ("a"."year" = "b"."year"))))
     LEFT JOIN "cm_open"."facility" "c" ON (("a"."facility_id" = "c"."id")))
  WHERE (("a"."scenario_id" = 'current'::"text") AND ("b"."facility_configuration_id" = 'current'::"text") AND ("a"."year" = 2020) AND ("b"."property" = 'plant_size_MW'::"text"))
  GROUP BY "a"."facility_id", "a"."year", "a"."component_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "b"."facility_id", "b"."property", "b"."year", "b"."facility_configuration_id", "b"."value"
  ORDER BY "a"."facility_id", "a"."year", "a"."component_id", "a"."material_type_id";


--
-- Name: current_material_quantity_per_turbine; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."current_material_quantity_per_turbine" AS
 SELECT "a"."facility_id",
    "a"."component_id",
    "a"."material_type_id",
    "a"."level_1_analysis_group",
    "a"."level_2_analysis_group",
    "sum"(("a"."avg_material_intensity_kg_per_mw" * "b"."value")) AS "kg_per_turbine",
    "b"."value" AS "assumed_rated_turbine_capacity_mw"
   FROM ("cm_open"."material_intensity_by_year" "a"
     LEFT JOIN "cm_open"."facility_configuration_property" "b" ON ((("a"."facility_id" = "b"."facility_id") AND ("a"."year" = "b"."year"))))
  WHERE (("a"."scenario_id" = 'current'::"text") AND ("a"."year" = 2020) AND ("a"."component_id" = 'turbine'::"text") AND ("b"."facility_configuration_id" = 'current'::"text") AND ("a"."facility_id" ~~* '%wind%'::"text") AND ("b"."property" = 'turbine_rated_capacity_MW'::"text"))
  GROUP BY "a"."facility_id", "a"."year", "a"."component_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "b"."facility_id", "b"."property", "b"."year", "b"."facility_configuration_id", "b"."value"
  ORDER BY "a"."facility_id", "a"."year", "a"."component_id", "a"."material_type_id";


--
-- Name: current_vulnerable_material_intensity_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."current_vulnerable_material_intensity_summary" AS
 SELECT "a"."facility_id",
    "a"."material_type_id",
    "round"("sum"("a"."avg_material_intensity_kg_per_mw"), 5) AS "avg_material_intensity_kg_per_mw",
    "round"("sum"("a"."min_material_intensity_kg_per_mw"), 5) AS "min_material_intensity_kg_per_mw",
    "round"("sum"("a"."max_material_intensity_kg_per_mw"), 5) AS "max_material_intensity_kg_per_mw"
   FROM ("cm_open"."material_intensity_by_year" "a"
     LEFT JOIN "cm_open"."facility" "b" ON (("a"."facility_id" = "b"."id")))
  WHERE (("a"."year" = 2020) AND ((("a"."scenario_id" = 'Current Policies'::"text") AND ("b"."category" = 'wind'::"text")) OR ("b"."category" = 'solar'::"text")) AND ("a"."level_2_analysis_group" <> 'non-vulnerable'::"text"))
  GROUP BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."material_type_id"
  ORDER BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."material_type_id";


--
-- Name: data_quality; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."data_quality" (
    "id" "text" NOT NULL
);


--
-- Name: data_source; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."data_source" (
    "id" "text" NOT NULL,
    "proprietary" boolean NOT NULL,
    "data_quality_id" "text" NOT NULL
);


--
-- Name: data_source_property; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."data_source_property" (
    "data_source_id" "text" NOT NULL,
    "property" "text" NOT NULL,
    "value_number" numeric,
    "value_string" "text"
);


--
-- Name: database; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."database" (
    "id" "text" NOT NULL,
    "proprietary" boolean NOT NULL
);


--
-- Name: facility_configuration; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."facility_configuration" (
    "id" "text" NOT NULL
);


--
-- Name: flow_category; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."flow_category" (
    "id" "text" NOT NULL
);


--
-- Name: flow_class; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."flow_class" (
    "id" "text" NOT NULL
);


--
-- Name: flow_subcategory; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."flow_subcategory" (
    "id" "text" NOT NULL
);


--
-- Name: foreground_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."foreground_material" (
    "id" "text" NOT NULL
);


--
-- Name: foreground_material_type; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."foreground_material_type" (
    "foreground_material_id" "text" NOT NULL,
    "material_class_id" "text",
    "material_type_id" "text",
    "material_subtype_id" "text",
    "availability_material_id" "text",
    "availability_material_data_type" "text",
    "essential" boolean,
    "strategic" boolean,
    "abundant" boolean,
    "responsible_lab" "text",
    "data_source" "text",
    "notes" "text"
);


--
-- Name: innovation; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."innovation" (
    "id" "text" NOT NULL
);


--
-- Name: lca_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."lca_material" (
    "material_type_id" "text" NOT NULL,
    "proxy_material_id" "text" NOT NULL,
    "spreadsheets" "text",
    "data_source_id" "text" NOT NULL,
    "compiled" boolean,
    "notes" "text"
);


--
-- Name: material_class; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_class" (
    "id" "text" NOT NULL
);


--
-- Name: material_production; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_production" (
    "availability_material_id" "text" NOT NULL,
    "availability_material_data_type" "text" NOT NULL,
    "country_of_origin_id" "text" NOT NULL,
    "timespan" "text" NOT NULL,
    "value" numeric NOT NULL,
    "unit" "text" NOT NULL,
    "data_source_id" "text" NOT NULL
);


--
-- Name: material_property; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_property" (
    "material_type_id" "text" NOT NULL,
    "properties" "text" NOT NULL,
    "data_source" "text"
);


--
-- Name: material_subtype; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_subtype" (
    "id" "text" NOT NULL
);


--
-- Name: material_type; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_type" (
    "id" "text" NOT NULL
);


--
-- Name: material_type_availability_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_type_availability_material" (
    "material_type_id" "text" NOT NULL,
    "availability_material_id" "text" NOT NULL,
    "availability_material_data_type" "text" NOT NULL
);


--
-- Name: material_use; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."material_use" (
    "material_type_id" "text" NOT NULL,
    "use" "text" NOT NULL,
    "fraction_use" numeric,
    "data_source_id" "text" NOT NULL
);


--
-- Name: physical_property_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."physical_property_summary" AS
 WITH "facility_material_current" AS (
         SELECT DISTINCT "annual_material_quantity_by_subassembly_and_type"."facility_id",
            "annual_material_quantity_by_subassembly_and_type"."material_type_id",
            "annual_material_quantity_by_subassembly_and_type"."component_id",
            "annual_material_quantity_by_subassembly_and_type"."subassembly_id",
            "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group",
            "annual_material_quantity_by_subassembly_and_type"."level_2_analysis_group"
           FROM "cm_open"."annual_material_quantity_by_subassembly_and_type"
          WHERE (("annual_material_quantity_by_subassembly_and_type"."scenario_id" = 'current'::"text") AND ("annual_material_quantity_by_subassembly_and_type"."material_type_id" <> 'other'::"text"))
        ), "components" AS (
         SELECT DISTINCT "string_agg"(DISTINCT "concat"("facility_material_current"."component_id"), ', '::"text") AS "list_of_components_where_material_is_used",
            "facility_material_current"."facility_id",
            "facility_material_current"."material_type_id",
            "facility_material_current"."level_1_analysis_group",
            "facility_material_current"."level_2_analysis_group"
           FROM "facility_material_current"
          GROUP BY "facility_material_current"."facility_id", "facility_material_current"."material_type_id", "facility_material_current"."level_1_analysis_group", "facility_material_current"."level_2_analysis_group"
        )
 SELECT "a"."facility_id",
    "a"."material_type_id",
    "b"."properties",
    "b"."data_source",
    "a"."list_of_components_where_material_is_used",
    "a"."level_1_analysis_group",
    "a"."level_2_analysis_group"
   FROM ("components" "a"
     LEFT JOIN "cm_open"."material_property" "b" ON (("a"."material_type_id" = "b"."material_type_id")))
  ORDER BY "a"."facility_id", "a"."material_type_id";


--
-- Name: projected_availability; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."projected_availability" (
    "scenario_id" "text" NOT NULL,
    "facility_id" "text" NOT NULL,
    "year" integer NOT NULL,
    "region" "text" NOT NULL,
    "capacity" numeric NOT NULL,
    "component_id" "text" NOT NULL,
    "subassembly_id" "text" NOT NULL,
    "system_boundary_id" "text" NOT NULL,
    "material_class_id" "text" NOT NULL,
    "material_type_id" "text" NOT NULL,
    "level_1_analysis_group" "text" NOT NULL,
    "level_2_analysis_group" "text" NOT NULL,
    "availability_material_id" "text",
    "availability_unit" "text",
    "availability_material_data_type" "text",
    "availability_data_source_id" "text",
    "availability_timespan" "text",
    "availability_country_of_origin" "text",
    "percent_projected_availability" numeric
);


--
-- Name: projected_availability_summary; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."projected_availability_summary" AS
 SELECT "a"."scenario_id",
    "a"."facility_id",
    "a"."year",
    "a"."region",
    "a"."material_class_id",
    "a"."material_type_id",
    "a"."level_1_analysis_group",
    "a"."level_2_analysis_group",
    "a"."availability_material_id",
    "a"."availability_unit",
    "a"."availability_material_data_type",
    "a"."availability_data_source_id",
    "a"."availability_timespan",
    "a"."availability_country_of_origin",
    "round"("sum"("a"."percent_projected_availability"), 6) AS "percent_projected_availability"
   FROM "cm_open"."projected_availability" "a"
  WHERE (("a"."year" >= 2020) AND ("a"."level_2_analysis_group" <> 'non-vulnerable'::"text"))
  GROUP BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."region", "a"."material_class_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "a"."availability_material_id", "a"."availability_unit", "a"."availability_material_data_type", "a"."availability_data_source_id", "a"."availability_timespan", "a"."availability_country_of_origin"
  ORDER BY "a"."scenario_id", "a"."facility_id", "a"."year", "a"."material_class_id", "a"."material_type_id", "a"."level_1_analysis_group", "a"."level_2_analysis_group", "a"."availability_country_of_origin";


--
-- Name: proxy_material; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."proxy_material" (
    "id" "text" NOT NULL
);


--
-- Name: quantity_availability_join; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."quantity_availability_join" AS
 WITH "unique_mat_cat_availability" AS (
         SELECT "material_type_availability_material"."material_type_id",
            "material_type_availability_material"."availability_material_id",
            "material_type_availability_material"."availability_material_data_type"
           FROM "cm_open"."material_type_availability_material"
          WHERE (("material_type_availability_material"."material_type_id" IS NOT NULL) AND ("material_type_availability_material"."availability_material_id" IS NOT NULL) AND ("material_type_availability_material"."availability_material_data_type" IS NOT NULL))
        ), "availability_material_category" AS (
         SELECT "a_1"."material_type_id",
            "a_1"."availability_material_id",
            "a_1"."availability_material_data_type",
            "b_1"."data_source_id" AS "availability_data_source_id",
            "b_1"."country_of_origin_id" AS "availability_country_of_origin",
            "b_1"."timespan" AS "availability_timespan",
            "b_1"."value" AS "availability_value",
            "b_1"."unit" AS "availability_unit"
           FROM ("unique_mat_cat_availability" "a_1"
             LEFT JOIN "cm_open"."material_production" "b_1" ON ((("a_1"."availability_material_id" = "b_1"."availability_material_id") AND ("a_1"."availability_material_data_type" = "b_1"."availability_material_data_type"))))
        )
 SELECT "a"."material_type_id",
    "a"."availability_material_id",
    "a"."availability_material_data_type",
    "a"."availability_data_source_id",
    "a"."availability_country_of_origin",
    "a"."availability_timespan",
    "a"."availability_value",
    "a"."availability_unit",
    "b"."scenario_id",
    "b"."facility_id",
    "b"."year",
    "b"."region",
    "b"."capacity",
    "b"."component_id",
    "b"."subassembly_id",
    "b"."system_boundary_id",
    "b"."material_class_id",
    "c"."level_1" AS "level_1_analysis_group",
    "c"."level_2" AS "level_2_analysis_group",
    "b"."min_quantity_kg",
    "b"."max_quantity_kg",
    "b"."avg_quantity_kg"
   FROM (("availability_material_category" "a"
     LEFT JOIN "cm_open"."annual_material_quantity_by_subassembly_and_type" "b" ON (("a"."material_type_id" = "b"."material_type_id")))
     LEFT JOIN "cm_open"."material_type_analysis_group" "c" ON (("a"."material_type_id" = "c"."material_type_id")));


--
-- Name: significant_use_summary; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."significant_use_summary" (
    "facility_id" "text" NOT NULL,
    "material_type_id" "text" NOT NULL,
    "use" "text" NOT NULL,
    "level_1_analysis_group" "text" NOT NULL,
    "level_2_analysis_group" "text" NOT NULL,
    "fraction_of_use" numeric,
    "data_source_ids" "text" NOT NULL
);


--
-- Name: source_summary; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."source_summary" (
    "facility_id" "text" NOT NULL,
    "material_type_id" "text" NOT NULL,
    "availability_material_id" "text" NOT NULL,
    "country_of_origin" "text" NOT NULL,
    "percent_global_production_from_source" numeric,
    "availability_data_source_id" "text" NOT NULL,
    "availability_material_data_type" "text" NOT NULL
);


--
-- Name: subassembly; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."subassembly" (
    "id" "text" NOT NULL
);


--
-- Name: subassembly_technology; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."subassembly_technology" (
    "id" "text" NOT NULL
);


--
-- Name: subcomponent; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."subcomponent" (
    "id" "text" NOT NULL
);


--
-- Name: system_boundary; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."system_boundary" (
    "id" "text" NOT NULL
);


--
-- Name: table_4; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."table_4" AS
 WITH "components" AS (
         SELECT DISTINCT "string_agg"(DISTINCT "concat"("annual_material_quantity_by_subassembly_and_type"."component_id", ', ', "annual_material_quantity_by_subassembly_and_type"."subassembly_id"), '; '::"text") AS "Wind Plant Components",
            "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group"
           FROM "cm_open"."annual_material_quantity_by_subassembly_and_type"
          WHERE (("annual_material_quantity_by_subassembly_and_type"."facility_id" ~~* '%wind%'::"text") AND ("annual_material_quantity_by_subassembly_and_type"."scenario_id" = 'current'::"text"))
          GROUP BY "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group"
        ), "use" AS (
         SELECT DISTINCT "string_agg"(DISTINCT "significant_use_summary"."use", ', '::"text") AS "Other Significant Uses",
            "significant_use_summary"."level_1_analysis_group"
           FROM "cm_open"."significant_use_summary"
          WHERE ("significant_use_summary"."facility_id" ~~* '%wind%'::"text")
          GROUP BY "significant_use_summary"."level_1_analysis_group"
        ), "land_based_intensity" AS (
         SELECT "current_material_intensity_summary"."material_category",
            "concat"("round"("current_material_intensity_summary"."min_material_intensity_kg_per_mw", '-3'::integer), '-', "round"("current_material_intensity_summary"."max_material_intensity_kg_per_mw", '-3'::integer)) AS "Land-Based Wind Material Intensity (kg/MW)",
            "current_material_intensity_summary"."max_material_intensity_kg_per_mw"
           FROM "cm_open"."current_material_intensity_summary"
          WHERE ("current_material_intensity_summary"."facility_id" = 'land-based wind'::"text")
          ORDER BY "current_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        ), "offshore_intensity" AS (
         SELECT "current_material_intensity_summary"."material_category",
            "concat"("round"("current_material_intensity_summary"."min_material_intensity_kg_per_mw", '-3'::integer), '-', "round"("current_material_intensity_summary"."max_material_intensity_kg_per_mw", '-3'::integer)) AS "Offshore Wind Material Intensity (kg/MW)"
           FROM "cm_open"."current_material_intensity_summary"
          WHERE ("current_material_intensity_summary"."facility_id" = 'offshore wind'::"text")
          ORDER BY "current_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        ), "max_year_availability" AS (
         SELECT "quantity_availability_join"."material_type_id" AS "mat_cat_id_year",
            "max"("quantity_availability_join"."availability_timespan") AS "availability_year"
           FROM "cm_open"."quantity_availability_join"
          GROUP BY "quantity_availability_join"."material_type_id"
        ), "availability_value" AS (
         SELECT DISTINCT "a_1"."level_1_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"("avg"("a_1"."availability_value"), '-2'::integer) AS "availability_value"
           FROM ("cm_open"."quantity_availability_join" "a_1"
             LEFT JOIN "max_year_availability" "b_1" ON (("b_1"."mat_cat_id_year" = "a_1"."material_type_id")))
          WHERE (("a_1"."year" = 2020) AND ("a_1"."scenario_id" = 'Current Policies'::"text") AND ("a_1"."availability_timespan" = "b_1"."availability_year") AND ("a_1"."availability_material_data_type" <> 'reserves'::"text"))
          GROUP BY "a_1"."level_1_analysis_group", "a_1"."availability_country_of_origin"
        ), "global_availability" AS (
         SELECT "availability_value"."level_1_analysis_group",
            "availability_value"."availability_country_of_origin",
            "availability_value"."availability_value"
           FROM "availability_value"
          WHERE ("availability_value"."availability_country_of_origin" = 'Global'::"text")
        ), "country_of_origin_5_percent_cutoff" AS (
         SELECT "a_1"."level_1_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"((("a_1"."availability_value" / "b_1"."availability_value") * (100)::numeric), 0) AS "percent_current_availability"
           FROM ("availability_value" "a_1"
             LEFT JOIN "global_availability" "b_1" ON (("a_1"."level_1_analysis_group" = "b_1"."level_1_analysis_group")))
          WHERE (("round"((("a_1"."availability_value" / "b_1"."availability_value") * (100)::numeric), 0) >= (5)::numeric) AND ("a_1"."availability_country_of_origin" <> 'Global'::"text"))
        ), "other_availability" AS (
         SELECT "country_of_origin_5_percent_cutoff"."level_1_analysis_group",
            'Others'::"text" AS "availability_country_of_origin",
            ((100)::numeric - "sum"("country_of_origin_5_percent_cutoff"."percent_current_availability")) AS "percent_current_availability"
           FROM "country_of_origin_5_percent_cutoff"
          GROUP BY "country_of_origin_5_percent_cutoff"."level_1_analysis_group"
        ), "availability_summary" AS (
         SELECT "country_of_origin_5_percent_cutoff"."level_1_analysis_group",
            "country_of_origin_5_percent_cutoff"."availability_country_of_origin",
            "country_of_origin_5_percent_cutoff"."percent_current_availability"
           FROM "country_of_origin_5_percent_cutoff"
        UNION
         SELECT "other_availability"."level_1_analysis_group",
            "other_availability"."availability_country_of_origin",
            "other_availability"."percent_current_availability"
           FROM "other_availability"
        ), "source_percentage" AS (
         SELECT "availability_summary"."level_1_analysis_group",
            "string_agg"("concat"("availability_summary"."availability_country_of_origin", ' (', "availability_summary"."percent_current_availability", '%)'), ', '::"text") AS "Source (Percentage of Global Production by Country of Origin)"
           FROM "availability_summary"
          GROUP BY "availability_summary"."level_1_analysis_group"
        )
 SELECT "c"."material_category" AS "Material Category",
    "a"."Wind Plant Components",
    "b"."Other Significant Uses",
    "c"."Land-Based Wind Material Intensity (kg/MW)",
    "d"."Offshore Wind Material Intensity (kg/MW)",
    "e"."Source (Percentage of Global Production by Country of Origin)"
   FROM (((("components" "a"
     LEFT JOIN "use" "b" ON (("a"."level_1_analysis_group" = "b"."level_1_analysis_group")))
     LEFT JOIN "land_based_intensity" "c" ON (("a"."level_1_analysis_group" = "c"."material_category")))
     LEFT JOIN "offshore_intensity" "d" ON (("a"."level_1_analysis_group" = "d"."material_category")))
     LEFT JOIN "source_percentage" "e" ON (("a"."level_1_analysis_group" = "e"."level_1_analysis_group")))
  ORDER BY "c"."max_material_intensity_kg_per_mw" DESC;


--
-- Name: table_5; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."table_5" AS
 WITH "subassembly_quant" AS (
         SELECT "material_intensity_by_year"."scenario_id",
            "material_intensity_by_year"."facility_id",
            "material_intensity_by_year"."year",
            "material_intensity_by_year"."component_id",
            "material_intensity_by_year"."subassembly_id",
            "material_intensity_by_year"."level_2_analysis_group",
            "sum"("material_intensity_by_year"."avg_material_intensity_kg_per_mw") AS "subassembly_total_material_intensity"
           FROM "cm_open"."material_intensity_by_year"
          WHERE (("material_intensity_by_year"."scenario_id" = 'Current Policies'::"text") AND ("material_intensity_by_year"."year" = 2020))
          GROUP BY "material_intensity_by_year"."scenario_id", "material_intensity_by_year"."facility_id", "material_intensity_by_year"."year", "material_intensity_by_year"."component_id", "material_intensity_by_year"."subassembly_id", "material_intensity_by_year"."level_2_analysis_group"
        ), "material_quant" AS (
         SELECT "material_intensity_by_year"."scenario_id",
            "material_intensity_by_year"."facility_id",
            "material_intensity_by_year"."year",
            "material_intensity_by_year"."level_2_analysis_group",
            "sum"("material_intensity_by_year"."avg_material_intensity_kg_per_mw") AS "total_material_intensity"
           FROM "cm_open"."material_intensity_by_year"
          WHERE (("material_intensity_by_year"."scenario_id" = 'Current Policies'::"text") AND ("material_intensity_by_year"."year" = 2020))
          GROUP BY "material_intensity_by_year"."scenario_id", "material_intensity_by_year"."facility_id", "material_intensity_by_year"."year", "material_intensity_by_year"."level_2_analysis_group"
        ), "subassembly_material_frac" AS (
         SELECT "a_1"."scenario_id",
            "a_1"."facility_id",
            "a_1"."year",
            "a_1"."component_id",
            "a_1"."subassembly_id",
            "a_1"."level_2_analysis_group",
            "a_1"."subassembly_total_material_intensity",
            "b_1"."total_material_intensity",
            "round"((("a_1"."subassembly_total_material_intensity" / "b_1"."total_material_intensity") * (100)::numeric), 0) AS "percent_material"
           FROM ("subassembly_quant" "a_1"
             LEFT JOIN "material_quant" "b_1" ON ((("a_1"."scenario_id" = "b_1"."scenario_id") AND ("a_1"."facility_id" = "b_1"."facility_id") AND ("a_1"."year" = "b_1"."year"))))
          WHERE (("round"((("a_1"."subassembly_total_material_intensity" / "b_1"."total_material_intensity") * (100)::numeric), 0) > (5)::numeric) AND ("a_1"."level_2_analysis_group" = "b_1"."level_2_analysis_group"))
        ), "components" AS (
         SELECT DISTINCT "string_agg"(DISTINCT "concat"("subassembly_material_frac"."component_id", ', ', "subassembly_material_frac"."subassembly_id"), '; '::"text") AS "Wind Plant Components",
            "subassembly_material_frac"."level_2_analysis_group"
           FROM "subassembly_material_frac"
          WHERE (("subassembly_material_frac"."facility_id" ~~* '%wind%'::"text") AND ("subassembly_material_frac"."scenario_id" = 'current'::"text"))
          GROUP BY "subassembly_material_frac"."level_2_analysis_group"
        ), "use" AS (
         SELECT DISTINCT "string_agg"(DISTINCT "significant_use_summary"."use", ', '::"text") AS "Other Significant Uses",
            "significant_use_summary"."level_2_analysis_group"
           FROM "cm_open"."significant_use_summary"
          GROUP BY "significant_use_summary"."level_2_analysis_group"
        ), "land_based_intensity" AS (
         SELECT "current_vulnerable_material_intensity_summary"."material_type_id",
            "concat"("round"("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw", 5), '-', "round"("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw", 5)) AS "Land-Based Wind Material Intensity (kg/MW)",
            "current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw"
           FROM "cm_open"."current_vulnerable_material_intensity_summary"
          WHERE ("current_vulnerable_material_intensity_summary"."facility_id" = 'land-based wind'::"text")
          ORDER BY "current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        ), "offshore_intensity" AS (
         SELECT "current_vulnerable_material_intensity_summary"."material_type_id",
            "concat"("round"("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw", 5), '-', "round"("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw", 5)) AS "Offshore Wind Material Intensity (kg/MW)"
           FROM "cm_open"."current_vulnerable_material_intensity_summary"
          WHERE ("current_vulnerable_material_intensity_summary"."facility_id" = 'offshore wind'::"text")
          ORDER BY "current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        ), "max_year_availability" AS (
         SELECT "quantity_availability_join"."material_type_id" AS "mat_cat_id_year",
            "max"("quantity_availability_join"."availability_timespan") AS "availability_year"
           FROM "cm_open"."quantity_availability_join"
          GROUP BY "quantity_availability_join"."material_type_id"
        ), "availability_value" AS (
         SELECT DISTINCT "a_1"."level_2_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"("avg"("a_1"."availability_value"), '-1'::integer) AS "availability_value"
           FROM ("cm_open"."quantity_availability_join" "a_1"
             LEFT JOIN "max_year_availability" "b_1" ON (("b_1"."mat_cat_id_year" = "a_1"."material_type_id")))
          WHERE (("a_1"."year" = 2020) AND ("a_1"."scenario_id" = 'Current Policies'::"text") AND ("a_1"."availability_timespan" = "b_1"."availability_year") AND ("a_1"."availability_material_data_type" <> 'reserves'::"text"))
          GROUP BY "a_1"."level_2_analysis_group", "a_1"."availability_country_of_origin"
        ), "global_availability" AS (
         SELECT "availability_value"."level_2_analysis_group",
            "availability_value"."availability_country_of_origin",
            "availability_value"."availability_value"
           FROM "availability_value"
          WHERE ("availability_value"."availability_country_of_origin" = 'Global'::"text")
        ), "country_of_origin_5_percent_cutoff" AS (
         SELECT "a_1"."level_2_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"((("a_1"."availability_value" / "b_1"."availability_value") * (100)::numeric), 0) AS "percent_current_availability"
           FROM ("availability_value" "a_1"
             LEFT JOIN "global_availability" "b_1" ON (("a_1"."level_2_analysis_group" = "b_1"."level_2_analysis_group")))
          WHERE (("round"((("a_1"."availability_value" / "b_1"."availability_value") * (100)::numeric), 0) >= (5)::numeric) AND ("a_1"."availability_country_of_origin" <> 'Global'::"text"))
        ), "other_availability" AS (
         SELECT "country_of_origin_5_percent_cutoff"."level_2_analysis_group",
            'Other countries'::"text" AS "availability_country_of_origin",
            ((100)::numeric - "sum"("country_of_origin_5_percent_cutoff"."percent_current_availability")) AS "percent_current_availability"
           FROM "country_of_origin_5_percent_cutoff"
          GROUP BY "country_of_origin_5_percent_cutoff"."level_2_analysis_group"
        ), "availability_summary" AS (
         SELECT "country_of_origin_5_percent_cutoff"."level_2_analysis_group",
            "country_of_origin_5_percent_cutoff"."availability_country_of_origin",
            "country_of_origin_5_percent_cutoff"."percent_current_availability"
           FROM "country_of_origin_5_percent_cutoff"
        UNION
         SELECT "other_availability"."level_2_analysis_group",
            "other_availability"."availability_country_of_origin",
            "other_availability"."percent_current_availability"
           FROM "other_availability"
        ), "availability_other_combine" AS (
         SELECT "availability_summary"."level_2_analysis_group",
            "availability_summary"."availability_country_of_origin",
            "sum"("availability_summary"."percent_current_availability") AS "percent_current_availability"
           FROM "availability_summary"
          GROUP BY "availability_summary"."level_2_analysis_group", "availability_summary"."availability_country_of_origin"
        ), "source_percentage" AS (
         SELECT "availability_other_combine"."level_2_analysis_group",
            "string_agg"("concat"("availability_other_combine"."availability_country_of_origin", ' (', "availability_other_combine"."percent_current_availability", '%)'), ', '::"text") AS "Source (Percentage of Global Production by Country of Origin)"
           FROM "availability_other_combine"
          GROUP BY "availability_other_combine"."level_2_analysis_group"
        )
 SELECT "c"."material_type_id" AS "Material Type",
    "a"."Wind Plant Components",
    "b"."Other Significant Uses",
    "c"."Land-Based Wind Material Intensity (kg/MW)",
    "d"."Offshore Wind Material Intensity (kg/MW)",
    "e"."Source (Percentage of Global Production by Country of Origin)"
   FROM (((("components" "a"
     LEFT JOIN "use" "b" ON (("a"."level_2_analysis_group" = "b"."level_2_analysis_group")))
     LEFT JOIN "land_based_intensity" "c" ON (("a"."level_2_analysis_group" = "c"."material_type_id")))
     LEFT JOIN "offshore_intensity" "d" ON (("a"."level_2_analysis_group" = "d"."material_type_id")))
     LEFT JOIN "source_percentage" "e" ON (("a"."level_2_analysis_group" = "e"."level_2_analysis_group")))
  WHERE ("a"."level_2_analysis_group" <> 'non-vulnerable'::"text")
  ORDER BY "c"."material_type_id";


--
-- Name: table_6; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."table_6" AS
 WITH "max_year_availability" AS (
         SELECT "quantity_availability_join"."material_type_id" AS "mat_cat_id_year",
            "max"("quantity_availability_join"."availability_timespan") AS "availability_year"
           FROM "cm_open"."quantity_availability_join"
          GROUP BY "quantity_availability_join"."material_type_id"
        ), "current_availability_value" AS (
         SELECT DISTINCT "a_1"."level_2_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"("avg"("a_1"."availability_value"), '-1'::integer) AS "availability_value"
           FROM ("cm_open"."quantity_availability_join" "a_1"
             LEFT JOIN "max_year_availability" "b_1" ON (("b_1"."mat_cat_id_year" = "a_1"."material_type_id")))
          WHERE (("a_1"."year" = 2020) AND ("a_1"."scenario_id" = 'Current Policies'::"text") AND ("a_1"."availability_timespan" = "b_1"."availability_year") AND ("a_1"."availability_material_data_type" <> 'reserves'::"text") AND ("a_1"."availability_country_of_origin" = 'Global'::"text"))
          GROUP BY "a_1"."level_2_analysis_group", "a_1"."availability_country_of_origin"
        ), "projected_availability_value" AS (
         SELECT DISTINCT "a_1"."level_2_analysis_group",
            "a_1"."availability_country_of_origin",
            "round"("avg"("a_1"."availability_value"), '-1'::integer) AS "availability_value"
           FROM ("cm_open"."quantity_availability_join" "a_1"
             LEFT JOIN "max_year_availability" "b_1" ON (("b_1"."mat_cat_id_year" = "a_1"."material_type_id")))
          WHERE (("a_1"."year" = 2020) AND ("a_1"."scenario_id" = 'Current Policies'::"text") AND ("a_1"."availability_timespan" = "b_1"."availability_year") AND ("a_1"."availability_material_data_type" = 'reserves'::"text") AND ("a_1"."availability_country_of_origin" = 'Global'::"text"))
          GROUP BY "a_1"."level_2_analysis_group", "a_1"."availability_country_of_origin"
        ), "land_based_quantity" AS (
         SELECT "current_vulnerable_material_intensity_summary"."material_type_id",
            "round"((("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw" * (10)::numeric) / (1000)::numeric), 4) AS "min_quant_current",
            "round"((("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" * (10)::numeric) / (1000)::numeric), 4) AS "max_quant_current",
            "round"((("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw" * (80)::numeric) / (1000)::numeric), 4) AS "min_quant_future",
            "round"((("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" * (80)::numeric) / (1000)::numeric), 4) AS "max_quant_future"
           FROM "cm_open"."current_vulnerable_material_intensity_summary"
          WHERE ("current_vulnerable_material_intensity_summary"."facility_id" = 'land-based wind'::"text")
          ORDER BY "current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        ), "offshore_quantity" AS (
         SELECT "current_vulnerable_material_intensity_summary"."material_type_id",
            "round"((("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw" * (0)::numeric) / (1000)::numeric), 4) AS "min_quant_current",
            "round"((("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" * (0)::numeric) / (1000)::numeric), 4) AS "max_quant_current",
            "round"((("current_vulnerable_material_intensity_summary"."min_material_intensity_kg_per_mw" * (10)::numeric) / (1000)::numeric), 4) AS "min_quant_future",
            "round"((("current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" * (10)::numeric) / (1000)::numeric), 4) AS "max_quant_future"
           FROM "cm_open"."current_vulnerable_material_intensity_summary"
          WHERE ("current_vulnerable_material_intensity_summary"."facility_id" = 'offshore wind'::"text")
          ORDER BY "current_vulnerable_material_intensity_summary"."max_material_intensity_kg_per_mw" DESC
        )
 SELECT "a"."material_type_id",
    ("c"."availability_value" / (1000)::numeric) AS "Current Availability (‘000 t/year)",
    ("d"."availability_value" / (1000)::numeric) AS "Projected Availability (‘000 t/year)",
    "concat"("round"(("a"."min_quant_current" + "b"."min_quant_current"), 4), '-', "round"(("a"."max_quant_current" + "b"."max_quant_current"), 5)) AS "Quantity for Wind Deployment (‘000 t/year) - Current",
    "concat"("round"(("a"."min_quant_future" + "b"."min_quant_future"), 4), '-', "round"(("a"."max_quant_future" + "b"."max_quant_future"), 5)) AS "Quantity for Wind Deployment (‘000 t/year) - Future",
    "concat"("round"(((("a"."min_quant_current" + "b"."min_quant_current") / ("c"."availability_value" / (1000)::numeric)) * (100)::numeric), 1), '-', "round"(((("a"."max_quant_current" + "b"."max_quant_current") / ("c"."availability_value" / (1000)::numeric)) * (100)::numeric), 3)) AS "% of Current Availability - Current",
    "concat"("round"(((("a"."min_quant_future" + "b"."min_quant_future") / ("c"."availability_value" / (1000)::numeric)) * (100)::numeric), 1), '-', "round"(((("a"."max_quant_future" + "b"."max_quant_future") / ("c"."availability_value" / (1000)::numeric)) * (100)::numeric), 3)) AS "% of Current Availability - Future"
   FROM ((("land_based_quantity" "a"
     LEFT JOIN "offshore_quantity" "b" ON (("a"."material_type_id" = "b"."material_type_id")))
     LEFT JOIN "current_availability_value" "c" ON (("a"."material_type_id" = "c"."level_2_analysis_group")))
     LEFT JOIN "projected_availability_value" "d" ON (("a"."material_type_id" = "d"."level_2_analysis_group")))
  ORDER BY "a"."material_type_id";


--
-- Name: total_quantity_by_facility_and_type; Type: VIEW; Schema: cm_open; Owner: -
--

CREATE VIEW "cm_open"."total_quantity_by_facility_and_type" AS
 SELECT "annual_material_quantity_by_subassembly_and_type"."scenario_id",
    "annual_material_quantity_by_subassembly_and_type"."facility_id",
    "annual_material_quantity_by_subassembly_and_type"."region",
    "annual_material_quantity_by_subassembly_and_type"."system_boundary_id",
    "annual_material_quantity_by_subassembly_and_type"."material_class_id",
    "annual_material_quantity_by_subassembly_and_type"."material_type_id",
    "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group",
    "annual_material_quantity_by_subassembly_and_type"."level_2_analysis_group",
    "round"("sum"("annual_material_quantity_by_subassembly_and_type"."avg_quantity_kg"), 6) AS "total_avg_quantity_kg_2020_to_2050",
    "round"("sum"("annual_material_quantity_by_subassembly_and_type"."min_quantity_kg"), 6) AS "total_min_quantity_kg_2020_to_2050",
    "round"("sum"("annual_material_quantity_by_subassembly_and_type"."max_quantity_kg"), 6) AS "total_max_quantity_kg_2020_to_2050"
   FROM "cm_open"."annual_material_quantity_by_subassembly_and_type"
  WHERE (("annual_material_quantity_by_subassembly_and_type"."year" >= 2020) AND ("annual_material_quantity_by_subassembly_and_type"."year" <= 2050))
  GROUP BY "annual_material_quantity_by_subassembly_and_type"."scenario_id", "annual_material_quantity_by_subassembly_and_type"."facility_id", "annual_material_quantity_by_subassembly_and_type"."region", "annual_material_quantity_by_subassembly_and_type"."system_boundary_id", "annual_material_quantity_by_subassembly_and_type"."material_class_id", "annual_material_quantity_by_subassembly_and_type"."material_type_id", "annual_material_quantity_by_subassembly_and_type"."level_1_analysis_group", "annual_material_quantity_by_subassembly_and_type"."level_2_analysis_group";


--
-- Name: unit; Type: TABLE; Schema: cm_open; Owner: -
--

CREATE TABLE "cm_open"."unit" (
    "id" "text" NOT NULL
);


--
-- Data for Name: analysis_group; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."analysis_group" ("id") FROM stdin;
aggregate
other metals and alloys
other materials
composites and polymers
cast iron
steel
concrete
non-vulnerable
aluminum
carbon fiber
chromium
dysprosium
electrical steel
graphite
lithium
neodymium
nickel
praseodymium
terbium
tin
zinc
cobalt
manganese
niobium
titanium
gallium
vanadium
magnesium
palladium
tellurium
arsenic
zirconium
fluorspar
\.


--
-- Data for Name: availability_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."availability_material" ("id", "data_type") FROM stdin;
aluminum	primary production
balsa	exports
boron	production
carbon fiber	manufacturing capacity
chromium	production
cobalt	production
composites and polymers	exports
concrete	production
copper	total refinery production
crushed stone	primary production
dysprosium	production
electrical steel	estimated production
ferromolybdenum	primary production
gallium	production
glass fiber	manufacturing capacity
lead	total refinery production
lithium	mine production
manganese	production
natural graphite, total	production
neodymium	production
nickel	mine production
niobium	production
pig iron	primary production
praseodymium	production
raw steel	primary production
terbium	production
tin	production
titanium	production
vanadium	production
zinc	production
cadmium	primary production
cement	primary production
ferrosilicon	primary production
fluorospar	primary production
gold	primary production
palladium	mine production
silica	primary production
zeolites	primary production
zirconium	primary production
aluminum	reserves
boron	reserves
chromium	reserves
cobalt	reserves
copper	reserves
dysprosium	reserves
ferromolybdenum	reserves
gallium	reserves
lead	reserves
lithium	reserves
manganese	reserves
natural graphite, total	reserves
neodymium	reserves
nickel	reserves
niobium	reserves
praseodymium	reserves
terbium	reserves
tin	reserves
titanium	reserves
vanadium	reserves
zinc	reserves
acetone	primary production
alumina	primary production
ammonia	primary production
argon	capacity
arsenic	production
barite	primary production
cadmium	refined production
limestone - crushed stone	production
carbon black	primary production
chlorine	primary production
boron	production, all forms
p-series glycol ethers	primary production
ethylene oxide	primary production
ethylene glycol	primary production
ethylene vinyl acetate	primary production
feldspar	mine production
float glass with antireflective coating or coloring	exports
gold	mine production
helium	annual supply
fluorocarbons	primary production
silicon	production
hydrochloric acid	primary production
hydrogen	annual capacity
fluorspar	mine production
ferric chloride	primary production
isopropyl alcohol	primary production
magnesium metal	smelter production
methyl methacrylate	primary production
ethanolamines	primary production
nitric acid	primary production
nitrogen	capacity
oxygen	capacity
paint and coatings	primary production
hydrogen peroxide	primary production
phenolic resin	primary production
phosphate rock	mine production
phosphoric acid	primary production
phosphorus oxychloride	primary production
phthalic anhydride	primary production
fluoropolymers	primary production
potassium nitrate	primary production
silver	mine production
soda ash	mine production
sodium chloride	primary production
sodium hydroxide	primary production
rolled glass with antireflective coating or coloring	exports
sulfuric acid	primary production
tellurium	refined production
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile
chloroform	primary production
alkyl amines	primary production
zeolites	mine production
zirconium	mine production
alumina	reserves
arsenic	reserves
barite	reserves
feldspar	reserves
pig iron	reserves
gold	reserves
helium	reserves
fluorspar	reserves
paint and coatings	reserves
palladium	reserves
phosphate rock	reserves
silver	reserves
soda ash	reserves
tellurium	reserves
titanium dioxide, mineral concentrates	reserves
zirconium	reserves
\.


--
-- Data for Name: avg_subassembly_total_quantity; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."avg_subassembly_total_quantity" ("facility_id", "component_id", "subassembly_id", "avg_quantity_kg", "avg_quantity_kg_per_plant_size_mw", "avg_quantity_kg_per_turbine_rating_mw", "min_quantity_kg", "min_quantity_kg_per_plant_size_mw", "min_quantity_kg_per_turbine_rating_mw", "max_quantity_kg", "max_quantity_kg_per_plant_size_mw", "max_quantity_kg_per_turbine_rating_mw") FROM stdin;
land-based wind	array and export cables	total	10363.0000000000000000	\N	2672.9960317460317461	10363.000000	\N	2467.3809523809523810	10363.000000	\N	2878.6111111111111111
land-based wind	foundation	total	1290681.826086956522	13220.4031111111111111	410386.004611330698	495550.000000	4225.0000000000000000	257500.000000000000	2279910.000000	21359.520000000000	759970.000000000000
land-based wind	roads	total	115567432.357000000000	770449.549046666667	52648645.080266666667	82033996.824000	546893.312160000000	22787221.340000000000	171522912.484000	1143486.083226666667	114348608.322666666667
land-based wind	substation	total	6064.9500000000000000	25.7123250000000000	2394.2407142857142857	3954.960000	25.7123250000000000	941.6571428571428571	10284.930000	25.7123250000000000	5142.4650000000000000
land-based wind	turbine	blade	66225.740000000000	\N	15375.344083694084	61832.220000	\N	11733.272727272727	72312.000000	\N	17217.142857142857
land-based wind	turbine	hub	25749.578800000000	\N	7177.6892190476190476	4760.000000	\N	5600.0000000000000000	41253.894000	\N	8824.1666666666666667
land-based wind	turbine	nacelle	109901.189597500000	\N	32592.198373859375	46040.000000	\N	21423.083333333333	252095.450200	\N	61529.526666666667
land-based wind	turbine	tower	310275.259756000000	2798.6885926200000000	84906.215609821934	69929.500000	1153.6439300700000000	46145.757202800000	888746.651034	4443.7332551700000000	177749.330206800000
offshore wind	array and export cables	array cable	1929867.075000000000	4260.5072111111110000	768080.0000000000000000	11131.600000	11.1316000000000000	5160.0000000000000000	7655000.000000	12758.333333333333	1531000.000000000000
offshore wind	array and export cables	export cable	2321912.500000000000	13885.0000000000000000	841150.000000000000	128800.000000	13885.000000000000	16100.000000000000	8331000.000000	13885.000000000000	1666200.000000000000
offshore wind	array and export cables	onshore cable	1200.0000000000000000	\N	150.0000000000000000	1200.000000	\N	150.0000000000000000	1200.000000	\N	150.0000000000000000
offshore wind	substation	substation equipment	280000.000000000000	560.0000000000000000	\N	280000.000000	560.0000000000000000	\N	280000.000000	560.0000000000000000	\N
offshore wind	substation	substation structure	4170000.000000000000	6950.0000000000000000	834000.000000000000	4170000.000000	6950.0000000000000000	834000.000000000000	4170000.000000	6950.0000000000000000	834000.000000000000
offshore wind	substructure	gravity-base	2120000.000000000000	79920.174833218311	826859.903381642512	1500000.000000	10869.565217391304	500000.000000000000	2800000.000000	259259.259259259259	1173913.043478260870
offshore wind	substructure	jacket	828678.191489333333	4689.3970823924247340	114856.842891583664	550000.000000	1052.6315789473684211	74702.380952380952	1150000.000000	28000.000000000000	153571.428571428571
offshore wind	substructure	monopile	653393.025348916667	4189.2028316020296078	144523.741694680986	43000.000000	538.0333951759740260	60162.601626016260	2000000.000000	44500.000000000000	273200.000000000000
offshore wind	substructure	piles	691666.666666666667	1448.1565433190820188	93549.498746867168	360000.000000	473.6842105263157895	47368.421052631579	960000.000000	2539.6825396825396825	120000.000000000000
offshore wind	substructure	spar	4400000.000000000000	146666.666666666667	733333.333333333333	4400000.000000	146666.666666666667	733333.333333333333	4400000.000000	146666.666666666667	733333.333333333333
offshore wind	substructure	suction buckets	450000.000000000000	4828.3261802575107296	53571.428571428571	450000.000000	4828.3261802575107296	53571.428571428571	450000.000000	4828.3261802575107296	53571.428571428571
offshore wind	substructure	transition piece	329714.285714285714	977.2130873494432941	51530.357134778674	189000.000000	268.3780630105017503	19894.736842105263	480000.000000	3850.0000000000000000	77000.000000000000
offshore wind	turbine	blade	128644.005000000000	\N	11921.0006250000000000	102000.010000	\N	11092.000000000000	155288.000000	\N	12750.001250000000
offshore wind	turbine	hub	65020.542500000000	\N	8495.3133482142857143	4760.000000	\N	5600.0000000000000000	140635.000000	\N	11935.896250000000
offshore wind	turbine	nacelle	382216.660000000000	\N	33308.095357142857	224257.800000	\N	28032.225000000000	540175.520000	\N	38583.965714285714
offshore wind	turbine	total	859494.500000000000	\N	107436.812500000000	859494.500000	\N	107436.812500000000	859494.500000	\N	107436.812500000000
offshore wind	turbine	tower	295303.416859500000	647.8385057850000000	63607.630812376191	69929.500000	647.8385057850000000	25913.540231400000	751345.800000	647.8385057850000000	112000.000000000000
Solar PV - CdTe UPV	cabling	cabling	4.8289890000000000	\N	\N	4.828989	\N	\N	4.828989	\N	\N
Solar PV - CdTe UPV	inverter	general inverter	3.2234380000000000	\N	\N	3.223438	\N	\N	3.223438	\N	\N
Solar PV - CdTe UPV	inverter	inverter printed board assembly	0.08257800000000000000	\N	\N	0.082578	\N	\N	0.082578	\N	\N
Solar PV - CdTe UPV	PV module	cell or absorber	0.12655300000000000000	\N	\N	0.126553	\N	\N	0.126553	\N	\N
Solar PV - CdTe UPV	PV module	diode	0.01833500000000000000	\N	\N	0.018335	\N	\N	0.018335	\N	\N
Solar PV - CdTe UPV	PV module	frame	9.5192690000000000	\N	\N	9.519269	\N	\N	9.519269	\N	\N
Solar PV - CdTe UPV	PV module	interconnect	0.01815000000000000000	\N	\N	0.018150	\N	\N	0.018150	\N	\N
Solar PV - CdTe UPV	PV module	packaging	73.4300470000000000	\N	\N	73.430047	\N	\N	73.430047	\N	\N
Solar PV - CdTe UPV	Racking	Tracker battery	0.00489200000000000000	\N	\N	0.004892	\N	\N	0.004892	\N	\N
Solar PV - CdTe UPV	Racking	Tracker mini-module	0.08359300000000000000	\N	\N	0.083593	\N	\N	0.083593	\N	\N
Solar PV - CdTe UPV	Racking	Tracker motor	0.31506900000000000000	\N	\N	0.315069	\N	\N	0.315069	\N	\N
Solar PV - CdTe UPV	Racking	Tracker support	54.8668920000000000	\N	\N	54.866892	\N	\N	54.866892	\N	\N
Solar PV - CdTe UPV	Remaining SBOS	conduit	0.23334600000000000000	\N	\N	0.233346	\N	\N	0.233346	\N	\N
Solar PV - CdTe UPV	Remaining SBOS	fence	0.94913100000000000000	\N	\N	0.949131	\N	\N	0.949131	\N	\N
Solar PV - CdTe UPV	Remaining SBOS	inverter foundation	20.7757530000000000	\N	\N	20.775753	\N	\N	20.775753	\N	\N
Solar PV - CdTe UPV	Transformer	Transformer	33.9190000000000000	\N	\N	33.919000	\N	\N	33.919000	\N	\N
Solar PV - Commercial Rooftop	cabling	cabling	0.82424200000000000000	\N	\N	0.824242	\N	\N	0.824242	\N	\N
Solar PV - Commercial Rooftop	inverter	general inverter	3.8827040000000000	\N	\N	3.882704	\N	\N	3.882704	\N	\N
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	3.5331840000000000	\N	\N	3.533184	\N	\N	3.533184	\N	\N
Solar PV - Commercial Rooftop	PV module	cell or absorber	12.8067650000000000	\N	\N	12.806765	\N	\N	12.806765	\N	\N
Solar PV - Commercial Rooftop	PV module	diode	0.01701700000000000000	\N	\N	0.017017	\N	\N	0.017017	\N	\N
Solar PV - Commercial Rooftop	PV module	frame	11.1351030000000000	\N	\N	11.135103	\N	\N	11.135103	\N	\N
Solar PV - Commercial Rooftop	PV module	interconnect	0.60079500000000000000	\N	\N	0.600795	\N	\N	0.600795	\N	\N
Solar PV - Commercial Rooftop	PV module	packaging	54.5226060000000000	\N	\N	54.522606	\N	\N	54.522606	\N	\N
Solar PV - Commercial Rooftop	Racking	Rooftop Racking	24.2481820000000000	\N	\N	24.248182	\N	\N	24.248182	\N	\N
Solar PV - c-Si UPV	cabling	cabling	4.4000000000000000	\N	\N	4.400000	\N	\N	4.400000	\N	\N
Solar PV - c-Si UPV	inverter	general inverter	3.2234380000000000	\N	\N	3.223438	\N	\N	3.223438	\N	\N
Solar PV - c-Si UPV	inverter	inverter printed board assembly	0.08257800000000000000	\N	\N	0.082578	\N	\N	0.082578	\N	\N
Solar PV - c-Si UPV	PV module	cell or absorber	12.5729710000000000	\N	\N	12.572971	\N	\N	12.572971	\N	\N
Solar PV - c-Si UPV	PV module	diode	0.01670600000000000000	\N	\N	0.016706	\N	\N	0.016706	\N	\N
Solar PV - c-Si UPV	PV module	frame	10.9318250000000000	\N	\N	10.931825	\N	\N	10.931825	\N	\N
Solar PV - c-Si UPV	PV module	interconnect	0.58982800000000000000	\N	\N	0.589828	\N	\N	0.589828	\N	\N
Solar PV - c-Si UPV	PV module	packaging	53.5272640000000000	\N	\N	53.527264	\N	\N	53.527264	\N	\N
Solar PV - c-Si UPV	Racking	Tracker battery	0.00445300000000000000	\N	\N	0.004453	\N	\N	0.004453	\N	\N
Solar PV - c-Si UPV	Racking	Tracker mini-module	0.07609900000000000000	\N	\N	0.076099	\N	\N	0.076099	\N	\N
Solar PV - c-Si UPV	Racking	Tracker motor	0.28682200000000000000	\N	\N	0.286822	\N	\N	0.286822	\N	\N
Solar PV - c-Si UPV	Racking	Tracker support	49.9477910000000000	\N	\N	49.947791	\N	\N	49.947791	\N	\N
Solar PV - c-Si UPV	Remaining SBOS	conduit	0.21261600000000000000	\N	\N	0.212616	\N	\N	0.212616	\N	\N
Solar PV - c-Si UPV	Remaining SBOS	fence	0.86403600000000000000	\N	\N	0.864036	\N	\N	0.864036	\N	\N
Solar PV - c-Si UPV	Remaining SBOS	inverter foundation	18.9301150000000000	\N	\N	18.930115	\N	\N	18.930115	\N	\N
Solar PV - c-Si UPV	Transformer	Transformer	33.9190000000000000	\N	\N	33.919000	\N	\N	33.919000	\N	\N
Solar PV - Residential Rooftop	cabling	cabling	0.82424200000000000000	\N	\N	0.824242	\N	\N	0.824242	\N	\N
Solar PV - Residential Rooftop	inverter	general inverter	6.0558390000000000	\N	\N	6.055839	\N	\N	6.055839	\N	\N
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	5.5063390000000000	\N	\N	5.506339	\N	\N	5.506339	\N	\N
Solar PV - Residential Rooftop	PV module	cell or absorber	12.8067650000000000	\N	\N	12.806765	\N	\N	12.806765	\N	\N
Solar PV - Residential Rooftop	PV module	diode	0.01701700000000000000	\N	\N	0.017017	\N	\N	0.017017	\N	\N
Solar PV - Residential Rooftop	PV module	frame	11.1351030000000000	\N	\N	11.135103	\N	\N	11.135103	\N	\N
Solar PV - Residential Rooftop	PV module	interconnect	0.60079500000000000000	\N	\N	0.600795	\N	\N	0.600795	\N	\N
Solar PV - Residential Rooftop	PV module	packaging	54.5226060000000000	\N	\N	54.522606	\N	\N	54.522606	\N	\N
Solar PV - Residential Rooftop	Racking	Rooftop Racking	22.3647880000000000	\N	\N	22.364788	\N	\N	22.364788	\N	\N
\.


--
-- Data for Name: background_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."background_material" ("id") FROM stdin;
\.


--
-- Data for Name: background_material_category; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."background_material_category" ("flow_id", "material_category_id", "material_class_id", "system_boundary_id") FROM stdin;
Aluminum	aluminum	finished	background
Aluminum(III)	aluminum	finished	background
Boron	boron	raw	background
Chromium	chromium	raw	background
Chromium-51	chromium	raw	background
Chromium(III)	chromium	raw	background
Chromium(VI)	chromium	raw	background
Cobalt	cobalt	raw	background
Cobalt-57	cobalt	raw	background
Cobalt-58	cobalt	raw	background
Cobalt-60	cobalt	raw	background
lithium	lithium	raw	background
Neodymium	neodymium	raw	background
Nickel	nickel	raw	background
Nickel(II)	nickel	raw	background
Praseodymium	praseodymium	raw	background
Tin	tin	raw	background
Zinc	zinc	raw	background
Zinc-65	zinc	raw	background
Zinc(II)	zinc	raw	background
Chromium, in ground	chromium	raw	background
Cobalt, in ground	cobalt	raw	background
Dysprosium, in ground	dysprosium	raw	background
Lithium, in ground	lithium	raw	background
Nickel, in ground	nickel	raw	background
Praseodymium, in ground	praseodymium	raw	background
Terbium, in ground	terbium	raw	background
Tin, in ground	tin	raw	background
Zinc, in ground	zinc	raw	background
Manganese, in ground	manganese	raw	background
Manganese	manganese	raw	background
Niobium, in ground	niobium	raw	background
Titanium	titanium	raw	background
Titanium, in ground	titanium	raw	background
Gallium, in ground	gallium	raw	background
Gallium	gallium	raw	background
Vanadium	vanadium	raw	background
Vanadium, in ground	vanadium	raw	background
\.


--
-- Data for Name: background_vulnerable_material_quantity_by_year; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."background_vulnerable_material_quantity_by_year" ("scenario_id", "facility_id", "region", "year", "capacity", "component_id", "subassembly_id", "foreground_material_type_id", "system_boundary_id", "material_class_id", "material_category_id", "level_1_analysis_group", "level_2_analysis_group", "min_quantity_kg", "max_quantity_kg", "avg_quantity_kg") FROM stdin;
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.128343	0.275074	0.128343
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.002396	0.007188	0.002396
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.002146	0.004908	0.002146
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.026518	0.027776	0.026833
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	27049.778996	31558.075495	29303.927246
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004959	0.005785	0.005372
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5882.010576	6862.345672	6372.178124
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-453.898182	-529.547879	-491.723031
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.989490	1.154406	1.071948
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	117.897012	137.546514	127.721763
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.129412	0.150981	0.140196
current	land-based wind	US	2020	10000.0	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	820.276488	956.989236	888.632862
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	15.723481	361.640063	15.723481
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000066	0.000003
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.419092	78.639115	3.419092
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.263842	-6.068359	-0.263842
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000575	0.013229	0.000575
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.068531	1.576216	0.068531
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000075	0.001730	0.000075
current	land-based wind	US	2020	10000.0	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.476810	10.966627	0.476810
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1649043.632807	5074338.544776	1649043.632807
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	983.435045	3026.167566	983.435045
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002535	0.007799	0.002535
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	40.296851	123.999061	40.296851
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001983	0.006102	0.001983
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	4637.335987	14269.733240	4637.335987
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1109221.424830	3413229.898062	1109221.424830
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.790397	8.586443	2.790397
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.447169	4.453141	1.447169
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001519	0.004675	0.001519
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	29.023327	89.308848	29.023327
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	696.399939	2142.920285	696.399939
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.018150	0.055849	0.018150
current	land-based wind	US	2020	10000.0	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4061.666692	12498.318079	4061.666692
current	land-based wind	US	2020	10000.0	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	121850.397304	127134.718072	123201.255397
current	land-based wind	US	2020	10000.0	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	27.090565	28.265409	27.390896
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41579.608088	99972.262675	41579.608088
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1835.394144	4412.944565	1835.394144
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035802	0.086080	0.035802
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.979411	52.846373	21.979411
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030590	0.073549	0.030590
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2136643.503411	5137255.866187	2136643.503411
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1601901.419412	3851544.467194	1601901.419412
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	329.691170	792.695598	329.691170
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	578.942227	1391.984366	578.942227
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021413	0.051484	0.021413
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	147.284715	354.125181	147.284715
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	54608.640595	131298.721006	54608.640595
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.079647	0.191500	0.079647
current	land-based wind	US	2020	10000.0	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17674.165836	42495.021736	17674.165836
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	31168.871993	92759.274449	31168.871993
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1375.846666	4094.551079	1375.846666
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026838	0.079869	0.026838
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	16.476188	49.033513	16.476188
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.022931	0.068243	0.022931
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1601668.965016	4766603.396338	1601668.965016
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1200816.038985	3573655.939412	1200816.038985
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	247.142827	735.502694	247.142827
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	433.986201	1291.552840	433.986201
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.016052	0.047770	0.016052
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	110.407448	328.575087	110.407448
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	40935.684743	121825.532110	40935.684743
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.059705	0.177683	0.059705
current	land-based wind	US	2020	10000.0	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	13248.893817	39429.010392	13248.893817
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	17.377628	166.654743	49.751957
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000031	0.000009
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.778788	36.239296	10.818629
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.291598	-2.796484	-0.834843
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000636	0.006096	0.001820
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.075741	0.726368	0.216845
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000083	0.000797	0.000238
current	land-based wind	US	2020	10000.0	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.526971	5.053755	1.508713
current	land-based wind	US	2020	10000.0	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	68.754877	1126.427651	174.814928
current	land-based wind	US	2020	10000.0	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.015286	0.250435	0.038866
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	27565.489970	225806.019400	70087.524845
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	285.352046	2337.495535	725.531041
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000524	0.004296	0.001334
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.913064	15.671097	4.864124
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000336	0.002749	0.000853
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	18636.985199	152667.101002	47386.067311
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	8679.846586	71102.005036	22069.223654
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.259228	2.123499	0.659109
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.219038	1.794275	0.556922
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000315	0.002584	0.000802
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.250664	18.436585	5.722498
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	154.130295	1262.576814	391.888950
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001288	0.010552	0.003275
current	land-based wind	US	2020	10000.0	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	295.399654	2419.801716	751.077909
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	616.249371	4781.492292	1786.635868
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	27.202288	211.063147	78.865126
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000531	0.004117	0.001538
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.325756	2.527546	0.944434
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000453	0.003518	0.001314
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	31667.090587	245705.645435	91809.521464
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	23741.703882	184212.397413	68832.167142
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.886337	37.913195	14.166513
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.580475	66.576092	24.876592
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000317	0.002462	0.000920
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.182900	16.937166	6.328683
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	809.352035	6279.780067	2346.480895
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001180	0.009159	0.003422
current	land-based wind	US	2020	10000.0	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	261.947962	2032.459939	759.441950
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	31.185832	510.924977	79.292543
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.493190	8.080046	1.253975
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019728	0.323202	0.050159
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.028126	0.460790	0.071512
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001384	0.022683	0.003520
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	33.717143	552.396055	85.728610
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	43.050115	705.300373	109.458458
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.047932	0.785290	0.121872
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.614011	10.059495	1.561174
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.011825	0.193726	0.030065
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	tin	other metals and alloys	tin	24.364365	399.167236	61.948401
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	30.456941	498.983383	77.439278
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000331	0.005419	0.000841
current	land-based wind	US	2020	10000.0	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	73.687299	1207.236704	187.356016
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	44197.825310	176791.301239	44197.825310
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	91.758356	367.033423	91.758356
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	13302.309598	53209.238390	13302.309598
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4651.565198	18606.260793	4651.565198
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	34.104406	136.417625	34.104406
current	land-based wind	US	2020	10000.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	277.927043	1111.708171	277.927043
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21.952393	5037.830384	907.548533
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.969016	222.378344	40.060725
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000019	0.004338	0.000781
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.011604	2.663049	0.479740
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000016	0.003706	0.000668
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1128.063515	258878.042752	46636.025834
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	845.740782	194088.112255	34964.333479
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.174064	39.945740	7.196093
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.305659	70.145268	12.636439
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.002594	0.000467
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.077761	17.845176	3.214750
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	28.831209	6616.442084	1191.930226
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000042	0.009650	0.001738
current	land-based wind	US	2020	10000.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9.331263	2141.421089	385.769949
current	land-based wind	US	2020	10000.0	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	24.555330	98.221318	24.555330
current	land-based wind	US	2020	10000.0	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	245.553296	982.213184	245.553296
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.567238	6.268951	1.567238
current	land-based wind	US	2020	10000.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	15.672377	62.689507	15.672377
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	102.748317	256.870792	102.748317
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000019	0.000047	0.000019
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	22.342759	55.856897	22.342759
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.724128	-4.310319	-1.724128
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.003759	0.009396	0.003759
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.447831	1.119577	0.447831
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000492	0.001229	0.000492
current	land-based wind	US	2020	10000.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	3.115812	7.789530	3.115812
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	199696.774214	935423.740291	199696.774214
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	119.092547	557.855760	119.092547
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000307	0.001438	0.000307
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.879890	22.858480	4.879890
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000240	0.001125	0.000240
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	561.574612	2630.539355	561.574612
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	134325.093661	629208.368646	134325.093661
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.337913	1.582859	0.337913
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.175250	0.820910	0.175250
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000184	0.000862	0.000184
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.514682	16.463548	3.514682
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	84.333015	395.034444	84.333015
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002198	0.010295	0.002198
current	land-based wind	US	2020	10000.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	491.861901	2303.989642	491.861901
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10942.230099	28292.846521	15162.651380
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	483.008522	1248.894043	669.305047
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009422	0.024361	0.013056
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.784176	14.955892	8.015135
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008050	0.020815	0.011155
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	562286.320841	1453879.184798	779160.315734
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	421561.787932	1090013.905485	584158.290202
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	86.762642	224.338374	120.227018
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	152.356392	393.941269	211.120296
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005635	0.014570	0.007809
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	38.759943	100.219892	53.709664
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14370.994299	37158.452379	19913.890914
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.020960	0.054196	0.029045
current	land-based wind	US	2020	10000.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4651.193176	12026.387077	6445.159715
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	25.921906	129.609530	25.921906
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.144237	5.721184	1.144237
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000022	0.000112	0.000022
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.013703	0.068513	0.013703
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.000095	0.000019
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1332.044109	6660.220546	1332.044109
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	998.670740	4993.353701	998.670740
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.205539	1.027694	0.205539
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.360929	1.804645	0.360929
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000067	0.000013
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.091821	0.459107	0.091821
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	34.044574	170.222870	34.044574
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.000248	0.000050
current	land-based wind	US	2020	10000.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	11.018576	55.092879	11.018576
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	4.413439	22.067195	4.413439
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.069797	0.348983	0.069797
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002792	0.013959	0.002792
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.003980	0.019902	0.003980
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000196	0.000980	0.000196
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	4.771672	23.858358	4.771672
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	6.092480	30.462399	6.092480
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.006783	0.033917	0.006783
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.086895	0.434476	0.086895
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001673	0.008367	0.001673
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.448060	17.240302	3.448060
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.310286	21.551429	4.310286
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000234	0.000047
current	land-based wind	US	2020	10000.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	10.428274	52.141368	10.428274
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3508.521889	7519.712490	3508.521889
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000643	0.001378	0.000643
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	762.932771	1635.171526	762.932771
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-58.873372	-126.181579	-58.873372
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	15.291964	32.774820	15.291964
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.016786	0.035976	0.016786
current	land-based wind	US	2020	10000.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	106.394881	228.033040	106.394881
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	646.583299	4004.336295	646.583299
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	28.541279	176.758169	28.541279
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000557	0.003448	0.000557
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.341791	2.116734	0.341791
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000476	0.002946	0.000476
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	33225.854436	205770.076351	33225.854436
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	24910.352755	154271.583843	24910.352755
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	5.126859	31.751004	5.126859
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.002836	55.755200	9.002836
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000333	0.002062	0.000333
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.290350	14.184298	2.290350
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	849.191145	5259.101075	849.191145
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001239	0.007670	0.001239
current	land-based wind	US	2020	10000.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	274.841947	1702.115700	274.841947
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	9239313.575702	31366982.065767	9239313.575702
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5510.020830	18706.229974	5510.020830
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014201	0.048210	0.014201
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	225.776463	766.499179	225.776463
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.011110	0.037717	0.011110
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	25982.212043	88208.238902	25982.212043
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	6214780.715927	21098852.600027	6214780.715927
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	15.634124	53.077027	15.634124
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.108242	27.527054	8.108242
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008511	0.028896	0.008511
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	162.612810	552.061909	162.612810
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3901.811498	13246.444152	3901.811498
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.101689	0.345229	0.101689
current	land-based wind	US	2020	10000.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	22756.833996	77258.250624	22756.833996
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	176075.074618	498210.283890	176075.074618
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1822.691449	5157.366120	1822.691449
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003350	0.009479	0.003350
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.219734	34.576145	12.219734
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002144	0.006065	0.002144
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	119044.086034	336839.203546	119044.086034
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	55442.679851	156876.907923	55442.679851
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.655825	4.685213	1.655825
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.399108	3.958823	1.399108
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002015	0.005702	0.002015
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	14.376158	40.677817	14.376158
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	984.510100	2785.704095	984.510100
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008228	0.023281	0.008228
current	land-based wind	US	2020	10000.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1886.870726	5338.963519	1886.870726
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	199.901700	1498.287306	199.901700
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	8.609256	64.527408	8.609256
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000694	0.005201	0.000694
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.116355	0.872098	0.116355
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000520	0.003899	0.000520
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	9878.698323	74042.032971	9878.698323
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	7388.051073	55374.332052	7388.051073
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.528795	11.458503	1.528795
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.687131	20.140373	2.687131
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000415	0.003109	0.000415
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.720047	5.396838	0.720047
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	275.083983	2061.787562	275.083983
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.045499	0.341018	0.045499
current	land-based wind	US	2020	10000.0	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	9997.965212	74935.952663	9997.965212
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39339.344897	68011.124349	39339.344897
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1736.505143	3002.125925	1736.505143
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.033873	0.058560	0.033873
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.795185	35.951385	20.795185
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.028942	0.050035	0.028942
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2021523.520022	3494874.860091	2021523.520022
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1515592.746721	2620205.471859	1515592.746721
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	311.927776	539.270768	311.927776
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	547.749462	946.966881	547.749462
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020259	0.035025	0.020259
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	139.349178	240.911340	139.349178
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51666.387577	89322.512088	51666.387577
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.075356	0.130277	0.075356
current	land-based wind	US	2020	10000.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16721.901373	28909.360759	16721.901373
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	702.413217	5619.305733	702.413217
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	30.251143	242.009147	30.251143
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002438	0.019507	0.002438
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.408849	3.270790	0.408849
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001828	0.014623	0.001828
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	34711.702037	277693.616296	34711.702037
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	25960.082909	207680.663271	25960.082909
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	5.371870	42.974958	5.371870
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.442024	75.536188	9.442024
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001458	0.011660	0.001458
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.530096	20.240765	2.530096
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	966.588202	7732.705615	966.588202
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.159873	1.278982	0.159873
current	land-based wind	US	2020	10000.0	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	35130.781211	281046.249686	35130.781211
current	land-based wind	US	2020	10000.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.702374	3.669046	0.702374
current	land-based wind	US	2020	10000.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	7.023738	36.690458	7.023738
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001018	0.005337	0.001018
current	land-based wind	US	2020	10000.0	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.010184	0.053365	0.010184
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	24.705667	197.645332	24.705667
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.090550	8.724399	1.090550
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000170	0.000021
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.013060	0.104477	0.013060
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000145	0.000018
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1269.545442	10156.363536	1269.545442
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	951.813741	7614.509925	951.813741
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.195895	1.567161	0.195895
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.343994	2.751955	0.343994
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000102	0.000013
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.087513	0.700106	0.087513
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	32.447224	259.577793	32.447224
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000379	0.000047
current	land-based wind	US	2020	10000.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10.501591	84.012730	10.501591
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	49.853131	398.825048	49.853131
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.788405	6.307236	0.788405
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.031536	0.252289	0.031536
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.044961	0.359690	0.044961
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002213	0.017706	0.002213
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	53.899641	431.197128	53.899641
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	68.819168	550.553345	68.819168
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.076624	0.612992	0.076624
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.981548	7.852383	0.981548
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.018903	0.151222	0.018903
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	38.948451	311.587609	38.948451
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	48.687939	389.503510	48.687939
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000529	0.004230	0.000529
current	land-based wind	US	2020	10000.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	117.795239	942.361908	117.795239
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6199.208835	14446.459118	6199.208835
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001136	0.002648	0.001136
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1348.026242	3141.401833	1348.026242
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-104.023387	-242.413128	-104.023387
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.226769	0.528457	0.226769
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	27.019378	62.965186	27.019378
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.029658	0.069115	0.029658
current	land-based wind	US	2020	10000.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	187.989161	438.084568	187.989161
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	129627.840685	324069.601714	129627.840685
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	77.305754	193.264385	77.305754
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000199	0.000498	0.000199
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.167650	7.919126	3.167650
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000156	0.000390	0.000156
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	364.531198	911.327994	364.531198
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	87193.555878	217983.889695	87193.555878
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.219347	0.548368	0.219347
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.113759	0.284397	0.113759
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000119	0.000299	0.000119
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.281462	5.703656	2.281462
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	54.742530	136.856325	54.742530
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001427	0.003567	0.001427
current	land-based wind	US	2020	10000.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	319.279049	798.197622	319.279049
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1874.497548	9372.487741	1874.497548
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	80.729822	403.649112	80.729822
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006507	0.032537	0.006507
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.091076	5.455379	1.091076
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004878	0.024390	0.004878
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	92633.508068	463167.540342	92633.508068
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	69278.468311	346392.341556	69278.468311
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	14.335659	71.678297	14.335659
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.197490	125.987450	25.197490
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003890	0.019449	0.003890
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	6.751949	33.759744	6.751949
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2579.489070	12897.445349	2579.489070
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.426645	2.133224	0.426645
current	land-based wind	US	2020	10000.0	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	93751.885208	468759.426038	93751.885208
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	320388.759945	329795.975993	323157.846311
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14142.501120	14557.751529	14264.733270
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.275866	0.283966	0.278250
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	169.360816	174.333568	170.824584
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.235708	0.242629	0.237746
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16463756.970700	16947163.813125	16606051.491180
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12343339.269337	12705762.905193	12450021.452849
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2540.412238	2615.003515	2562.368754
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4460.998810	4591.982118	4499.554754
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.164996	0.169840	0.166422
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1134.892065	1168.214629	1144.700818
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	420783.058020	433138.039315	424419.841749
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.613715	0.631735	0.619019
current	land-based wind	US	2020	10000.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	136187.047824	140185.755463	137364.098159
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	land-based wind	US	2020	10000.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000118	0.270709	0.045200
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000026	0.058866	0.009829
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000002	-0.004543	-0.000758
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000010	0.000002
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000001	0.001180	0.000197
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000004	0.008209	0.001371
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.006674	15.298912	2.554453
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.009124	0.001523
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000374	0.000062
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000019	0.043023	0.007183
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.004489	10.290741	1.718241
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000026	0.000004
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000013	0.000002
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000269	0.000045
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000003	0.006461	0.001079
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000016	0.037682	0.006292
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.000279	0.638533	0.106616
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.027500	0.004592
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000002	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000372	0.000062
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000002	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.013766	31.554882	5.268706
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.010295	23.599170	3.940344
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000002	0.004883	0.000815
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000004	0.008583	0.001433
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000001	0.002300	0.000384
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.000383	0.878683	0.146713
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000145	0.000024
current	offshore wind	US	2020	0.5	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.013932	31.935849	5.332315
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.005508	0.712472	0.099286
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.001198	0.154928	0.021590
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000092	-0.011955	-0.001666
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000026	0.000004
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000024	0.003105	0.000433
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000003	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000167	0.021605	0.003011
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.021549	2.787683	0.388474
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000013	0.001662	0.000232
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000001	0.000068	0.000009
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000061	0.007839	0.001092
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.014495	1.875122	0.261305
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000005	0.000001
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000002	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000049	0.000007
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000009	0.001177	0.000164
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000053	0.006866	0.000957
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.000259	0.033547	0.004675
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000011	0.001445	0.000201
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000020	0.000003
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.012815	1.657816	0.231023
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.009584	1.239843	0.172777
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000002	0.000257	0.000036
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000003	0.000451	0.000063
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000001	0.000121	0.000017
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.000357	0.046164	0.006433
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000008	0.000001
current	offshore wind	US	2020	0.5	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.012970	1.677831	0.233812
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.001990	0.001990	0.001990
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000433	0.000433	0.000433
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000033	-0.000033	-0.000033
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000009	0.000009	0.000009
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000060	0.000060	0.000060
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	1.364885	1.364885	1.364885
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.014129	0.014129	0.014129
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000095	0.000095	0.000095
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	0.922796	0.922796	0.922796
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	0.429776	0.429776	0.429776
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000013	0.000013	0.000013
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000011	0.000011	0.000011
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.000111	0.000111	0.000111
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.007632	0.007632	0.007632
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.014626	0.014626	0.014626
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.019634	0.019634	0.019634
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000867	0.000867	0.000867
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000010	0.000010	0.000010
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1.008952	1.008952	1.008952
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.756440	0.756440	0.756440
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000156	0.000156	0.000156
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000273	0.000273	0.000273
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000070	0.000070	0.000070
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.025787	0.025787	0.025787
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.008346	0.008346	0.008346
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1.275325	1.275325	1.275325
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.056295	0.056295	0.056295
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000674	0.000674	0.000674
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	65.534886	65.534886	65.534886
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	49.133338	49.133338	49.133338
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.010112	0.010112	0.010112
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.017757	0.017757	0.017757
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.004518	0.004518	0.004518
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1.674950	1.674950	1.674950
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000002	0.000002
current	offshore wind	US	2020	0.5	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.542100	0.542100	0.542100
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11.039837	50.132200	26.520107
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.487317	2.212920	1.170642
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000043	0.000023
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.005836	0.026500	0.014019
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000037	0.000020
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	567.302049	2576.133936	1362.783732
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	425.322220	1931.399694	1021.717095
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.087537	0.397506	0.210282
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.153715	0.698026	0.369258
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000026	0.000014
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.039106	0.177580	0.093940
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14.499187	65.841200	34.830222
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000021	0.000096	0.000051
current	offshore wind	US	2020	0.5	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4.692683	21.309600	11.272852
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3.650684	14.129500	9.455821
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.161147	0.623700	0.417396
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000012	0.000008
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.001930	0.007469	0.004998
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000010	0.000007
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	187.597023	726.069960	485.904472
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	140.646737	544.354965	364.296179
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.028947	0.112035	0.074977
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050831	0.196735	0.131660
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000007	0.000005
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.012932	0.050050	0.033495
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4.794632	18.557000	12.418816
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000027	0.000018
current	offshore wind	US	2020	0.5	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1.551789	6.006000	4.019368
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	3.438636	7.004874	3.438636
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.007139	0.014543	0.007139
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	1.034933	2.108271	1.034933
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	0.361897	0.737222	0.361897
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.002653	0.005405	0.002653
current	offshore wind	US	2020	0.5	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.021623	0.044048	0.021623
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.034542	0.102572	0.034542
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.001525	0.004528	0.001525
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000018	0.000054	0.000018
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1.774994	5.270868	1.774994
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1.330763	3.951718	1.330763
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000274	0.000813	0.000274
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000481	0.001428	0.000481
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000122	0.000363	0.000122
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.045366	0.134714	0.045366
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.014683	0.043600	0.014683
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000152	0.000455	0.000152
current	offshore wind	US	2020	0.5	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.001515	0.004546	0.001515
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.038046	0.114139	0.038046
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.001679	0.005038	0.001679
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000020	0.000060	0.000020
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1.955082	5.865247	1.955082
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1.465780	4.397340	1.465780
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000302	0.000905	0.000302
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000530	0.001589	0.000530
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000135	0.000404	0.000135
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.049968	0.149905	0.049968
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.016172	0.048517	0.016172
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.001014	0.003042	0.001014
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000016	0.000048	0.000016
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000001	0.000003	0.000001
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.001096	0.003289	0.001096
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.001400	0.004200	0.001400
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000002	0.000005	0.000002
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000020	0.000060	0.000020
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.000792	0.002377	0.000792
current	offshore wind	US	2020	0.5	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.000990	0.002971	0.000990
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000467	0.001067	0.000467
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000036	-0.000082	-0.000036
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000009	0.000021	0.000009
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000065	0.000149	0.000065
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.002262	0.009048	0.002262
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000100	0.000399	0.000100
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000001	0.000005	0.000001
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	0.116239	0.464956	0.116239
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	0.087148	0.348590	0.087148
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000018	0.000072	0.000018
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000031	0.000126	0.000031
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000008	0.000032	0.000008
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.002971	0.011883	0.002971
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.000962	0.003846	0.000962
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	35.444687	135.584778	35.444687
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.021138	0.080858	0.021138
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000866	0.003313	0.000866
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.099675	0.381283	0.099675
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	23.841702	91.200462	23.841702
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000060	0.000229	0.000060
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000031	0.000119	0.000031
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.000624	0.002386	0.000624
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.014968	0.057258	0.014968
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.087302	0.333951	0.087302
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	0.768591	3.074363	0.768591
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.007956	0.031825	0.007956
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000053	0.000213	0.000053
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	0.519643	2.078572	0.519643
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	0.242015	0.968058	0.242015
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000007	0.000029	0.000007
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000006	0.000024	0.000006
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.000063	0.000251	0.000063
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.004298	0.017190	0.004298
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.008236	0.032946	0.008236
current	offshore wind	US	2020	0.5	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.420562	1.156756	0.622572
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.018564	0.051061	0.027481
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000001
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000222	0.000611	0.000329
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	21.611336	59.442023	31.991972
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	16.202624	44.565348	23.985276
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.003335	0.009172	0.004936
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.005856	0.016106	0.008669
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.001490	0.004098	0.002205
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.552346	1.519228	0.817655
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.178767	0.491700	0.264635
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.016451	0.065802	0.016451
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.000726	0.002905	0.000726
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000009	0.000035	0.000009
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	0.845340	3.381359	0.845340
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	0.633775	2.535100	0.633775
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000130	0.000522	0.000130
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000229	0.000916	0.000229
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000058	0.000233	0.000058
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.021605	0.086421	0.021605
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.006993	0.027970	0.006993
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.000238	0.000953	0.000238
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000015	0.000004
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.000258	0.001030	0.000258
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.000329	0.001315	0.000329
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000005	0.000019	0.000005
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.000186	0.000744	0.000186
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.000233	0.000931	0.000233
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.000563	0.002251	0.000563
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	0.220252	0.395701	0.264114
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.047894	0.086046	0.057432
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.003696	-0.006640	-0.004432
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000008	0.000014	0.000010
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000960	0.001725	0.001151
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.006679	0.012000	0.008009
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.022204	0.044407	0.022204
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000980	0.001960	0.000980
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000012	0.000023	0.000012
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	1.140972	2.281943	1.140972
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	0.855418	1.710837	0.855418
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000176	0.000352	0.000176
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000309	0.000618	0.000309
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.000079	0.000157	0.000079
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.029161	0.058322	0.029161
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.009438	0.018876	0.009438
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	18.331303	24.040061	19.758493
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.010932	0.014337	0.011783
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000448	0.000587	0.000483
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.051550	0.067604	0.055564
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	12.330465	16.170434	13.290457
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000031	0.000041	0.000033
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000016	0.000021	0.000017
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.000323	0.000423	0.000348
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.007741	0.010152	0.008344
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.045151	0.059212	0.048666
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	16.433853	20.494009	17.448892
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.170120	0.212150	0.180627
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001141	0.001422	0.001211
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	11.110902	13.855968	11.797169
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	5.174707	6.453172	5.494323
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000155	0.000193	0.000164
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000131	0.000163	0.000139
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.001342	0.001673	0.001425
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.091889	0.114591	0.097564
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.176110	0.219620	0.186987
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1.205196	2.470564	1.521538
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.053199	0.109055	0.067163
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000637	0.001306	0.000804
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	61.931203	126.954388	78.186999
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	46.431556	95.181257	58.618981
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.009556	0.019589	0.012065
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.016781	0.034399	0.021185
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.004269	0.008751	0.005390
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1.582847	3.244718	1.998315
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000005	0.000003
current	offshore wind	US	2020	0.5	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.512291	1.050158	0.646757
current	offshore wind	US	2020	0.5	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000044	0.000022
current	offshore wind	US	2020	0.5	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.000222	0.000444	0.000222
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.055145	0.110291	0.055145
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.002434	0.004868	0.002434
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000029	0.000058	0.000029
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2.833751	5.667501	2.833751
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2.124542	4.249084	2.124542
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000437	0.000875	0.000437
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000768	0.001536	0.000768
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000195	0.000391	0.000195
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.072425	0.144851	0.072425
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.023441	0.046881	0.023441
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.000260	0.000521	0.000260
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000008	0.000004
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.000282	0.000563	0.000282
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.000360	0.000719	0.000360
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000005	0.000010	0.000005
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.000203	0.000407	0.000203
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.000254	0.000509	0.000254
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.000615	0.001231	0.000615
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	0.184470	0.235147	0.197139
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.040113	0.051133	0.042868
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.003095	-0.003946	-0.003308
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000007	0.000009	0.000007
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000804	0.001025	0.000859
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
current	offshore wind	US	2020	0.5	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.005594	0.007131	0.005978
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	1.476241	1.768789	1.549378
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000880	0.001055	0.000924
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000036	0.000043	0.000038
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.004151	0.004974	0.004357
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.992987	1.189767	1.042182
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000002	0.000003	0.000003
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000001	0.000002	0.000001
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000026	0.000031	0.000027
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000623	0.000747	0.000654
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.003636	0.004357	0.003816
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7.486245	7.841396	7.575033
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.330456	0.346132	0.334375
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000007	0.000007
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.003957	0.004145	0.004004
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.000006	0.000006
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	384.694282	402.944331	389.256795
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	288.416068	302.098640	291.836711
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.059360	0.062176	0.060064
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.104236	0.109181	0.105473
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000004	0.000004
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9.832072	10.298509	9.948681
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000014	0.000015	0.000015
current	offshore wind	US	2020	0.5	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3.182164	3.333127	3.219905
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.155463	0.310927	0.155463
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.006862	0.013725	0.006862
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000082	0.000164	0.000082
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7.988769	15.977538	7.988769
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5.989404	11.978807	5.989404
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.001233	0.002465	0.001233
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.002165	0.004329	0.002165
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000551	0.001101	0.000551
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.204178	0.408356	0.204178
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
current	offshore wind	US	2020	0.5	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.066083	0.132165	0.066083
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	chromium	other metals and alloys	chromium	622.508332	622.508332	622.508332
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000114	0.000114	0.000114
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	manganese	other metals and alloys	manganese	135.365268	135.365268	135.365268
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	nickel	other metals and alloys	nickel	-10.445756	-10.445756	-10.445756
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	tin	other metals and alloys	tin	0.022772	0.022772	0.022772
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	titanium	other metals and alloys	titanium	2.713215	2.713215	2.713215
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002978	0.002978	0.002978
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	aluminum	background	raw	zinc	other metals and alloys	zinc	18.877380	18.877380	18.877380
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2061.507715	2061.507715	2061.507715
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	90.998433	90.998433	90.998433
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001775	0.001775	0.001775
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.089734	1.089734	1.089734
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001517	0.001517	0.001517
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	manganese	other metals and alloys	manganese	105934.309370	105934.309370	105934.309370
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	nickel	other metals and alloys	nickel	79421.915857	79421.915857	79421.915857
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16.346015	16.346015	16.346015
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	28.703827	28.703827	28.703827
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001062	0.001062	0.001062
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	tin	other metals and alloys	tin	7.302343	7.302343	7.302343
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2707.484247	2707.484247	2707.484247
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003949	0.003949	0.003949
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	low carbon steel	background	raw	zinc	other metals and alloys	zinc	876.281209	876.281209	876.281209
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.025781	0.025781	0.025781
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	general inverter	polyester	background	raw	titanium	other metals and alloys	titanium	0.257811	0.257811	0.257811
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	chromium	other metals and alloys	chromium	3.657357	3.657357	3.657357
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	manganese	other metals and alloys	manganese	0.795297	0.795297	0.795297
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.061371	-0.061371	-0.061371
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	tin	other metals and alloys	tin	0.000134	0.000134	0.000134
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	titanium	other metals and alloys	titanium	0.015941	0.015941	0.015941
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000017	0.000017	0.000017
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	aluminum	background	raw	zinc	other metals and alloys	zinc	0.110908	0.110908	0.110908
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000041	0.000041	0.000041
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	polyester	background	raw	titanium	other metals and alloys	titanium	0.000413	0.000413	0.000413
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	chromium	other metals and alloys	chromium	0.000065	0.000065	0.000065
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	manganese	other metals and alloys	manganese	0.000070	0.000070	0.000070
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	nickel	other metals and alloys	nickel	0.000090	0.000090	0.000090
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000001	0.000001	0.000001
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	tin	other metals and alloys	tin	0.000051	0.000051	0.000051
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	titanium	other metals and alloys	titanium	0.000063	0.000063	0.000063
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	inverter	inverter printed board assembly	silicone	background	raw	zinc	other metals and alloys	zinc	0.000154	0.000154	0.000154
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	chromium	other metals and alloys	chromium	27529.790096	27529.790096	27529.790096
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005047	0.005047	0.005047
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	manganese	other metals and alloys	manganese	5986.389631	5986.389631	5986.389631
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	nickel	other metals and alloys	nickel	-461.952820	-461.952820	-461.952820
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	tin	other metals and alloys	tin	1.007049	1.007049	1.007049
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	titanium	other metals and alloys	titanium	119.989150	119.989150	119.989150
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.131708	0.131708	0.131708
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	frame	aluminum	background	raw	zinc	other metals and alloys	zinc	834.832681	834.832681	834.832681
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	chromium	other metals and alloys	chromium	32334.285105	32334.285105	32334.285105
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	19.283097	19.283097	19.283097
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000050	0.000050	0.000050
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.790137	0.790137	0.790137
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000039	0.000039	0.000039
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	manganese	other metals and alloys	manganese	90.928427	90.928427	90.928427
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	nickel	other metals and alloys	nickel	21749.504429	21749.504429	21749.504429
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.054714	0.054714	0.054714
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028376	0.028376	0.028376
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000030	0.000030	0.000030
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	tin	other metals and alloys	tin	0.569087	0.569087	0.569087
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	titanium	other metals and alloys	titanium	13.654941	13.654941	13.654941
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000356	0.000356	0.000356
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	chromium steel	background	raw	zinc	other metals and alloys	zinc	79.640760	79.640760	79.640760
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	chromium	other metals and alloys	chromium	259.990601	259.990601	259.990601
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.111633	4.111633	4.111633
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.164465	0.164465	0.164465
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	gallium	other metals and alloys	gallium	0.234479	0.234479	0.234479
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	lithium	other metals and alloys	lithium	0.011542	0.011542	0.011542
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	manganese	other metals and alloys	manganese	281.093680	281.093680	281.093680
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	nickel	other metals and alloys	nickel	358.900966	358.900966	358.900966
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	niobium	other metals and alloys	niobium	0.399604	0.399604	0.399604
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.118900	5.118900	5.118900
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	terbium	other metals and alloys	terbium	0.098580	0.098580	0.098580
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	tin	other metals and alloys	tin	203.121269	203.121269	203.121269
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	titanium	other metals and alloys	titanium	253.913971	253.913971	253.913971
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002758	0.002758	0.002758
current	Solar PV - CdTe UPV	US	2020	2500.0	PV module	packaging	silicone	background	raw	zinc	other metals and alloys	zinc	614.317581	614.317581	614.317581
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	chromium	other metals and alloys	chromium	1.973673	1.973673	1.973673
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	manganese	other metals and alloys	manganese	0.429178	0.429178	0.429178
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.033118	-0.033118	-0.033118
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	tin	other metals and alloys	tin	0.000072	0.000072	0.000072
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	titanium	other metals and alloys	titanium	0.008602	0.008602	0.008602
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000009	0.000009	0.000009
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker battery	aluminum	background	raw	zinc	other metals and alloys	zinc	0.059851	0.059851	0.059851
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	chromium	other metals and alloys	chromium	157.316908	157.316908	157.316908
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.000029	0.000029
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	manganese	other metals and alloys	manganese	34.208772	34.208772	34.208772
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.639795	-2.639795	-2.639795
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	tin	other metals and alloys	tin	0.005755	0.005755	0.005755
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	titanium	other metals and alloys	titanium	0.685669	0.685669	0.685669
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000753	0.000753	0.000753
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	aluminum	background	raw	zinc	other metals and alloys	zinc	4.770588	4.770588	4.770588
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	chromium	other metals and alloys	chromium	215.728603	215.728603	215.728603
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.522625	9.522625	9.522625
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000186	0.000186	0.000186
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.114036	0.114036	0.114036
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000159	0.000159	0.000159
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11085.605156	11085.605156	11085.605156
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8311.188369	8311.188369	8311.188369
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.710546	1.710546	1.710546
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.003742	3.003742	3.003742
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000111	0.000111	0.000111
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	tin	other metals and alloys	tin	0.764161	0.764161	0.764161
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	titanium	other metals and alloys	titanium	283.327484	283.327484	283.327484
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000413	0.000413	0.000413
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker motor	low carbon steel	background	raw	zinc	other metals and alloys	zinc	91.699352	91.699352	91.699352
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	chromium	other metals and alloys	chromium	1411.168301	1411.168301	1411.168301
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000259	0.000259	0.000259
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	manganese	other metals and alloys	manganese	306.860432	306.860432	306.860432
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	nickel	other metals and alloys	nickel	-23.679555	-23.679555	-23.679555
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	tin	other metals and alloys	tin	0.051621	0.051621	0.051621
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	titanium	other metals and alloys	titanium	6.150606	6.150606	6.150606
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006751	0.006751	0.006751
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	aluminum	background	raw	zinc	other metals and alloys	zinc	42.793258	42.793258	42.793258
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	chromium	other metals and alloys	chromium	239253.487396	239253.487396	239253.487396
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	142.682861	142.682861	142.682861
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000368	0.000368	0.000368
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.846517	5.846517	5.846517
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000288	0.000288	0.000288
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	manganese	other metals and alloys	manganese	672.813493	672.813493	672.813493
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	nickel	other metals and alloys	nickel	160932.730284	160932.730284	160932.730284
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.404848	0.404848	0.404848
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.209964	0.209964	0.209964
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000220	0.000220	0.000220
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	tin	other metals and alloys	tin	4.210884	4.210884	4.210884
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	titanium	other metals and alloys	titanium	101.038026	101.038026	101.038026
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002633	0.002633	0.002633
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	chromium steel	background	raw	zinc	other metals and alloys	zinc	589.291818	589.291818	589.291818
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48132.243271	48132.243271	48132.243271
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2124.638531	2124.638531	2124.638531
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041444	0.041444	0.041444
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.443202	25.443202	25.443202
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035411	0.035411	0.035411
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2473362.535567	2473362.535567	2473362.535567
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1854349.099474	1854349.099474	1854349.099474
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	niobium	other metals and alloys	niobium	381.648032	381.648032	381.648032
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	670.179191	670.179191	670.179191
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024787	0.024787	0.024787
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	tin	other metals and alloys	tin	170.495685	170.495685	170.495685
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63214.553832	63214.553832	63214.553832
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092199	0.092199	0.092199
current	Solar PV - CdTe UPV	US	2020	2500.0	Racking	Tracker support	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20459.482153	20459.482153	20459.482153
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	concrete	background	raw	boron	other materials	non-vulnerable	30.420552	30.420552	30.420552
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	concrete	background	raw	lithium	other metals and alloys	lithium	0.006763	0.006763	0.006763
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	chromium	other metals and alloys	chromium	502.801976	502.801976	502.801976
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.194529	22.194529	22.194529
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000433	0.000433	0.000433
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.265786	0.265786	0.265786
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000370	0.000370	0.000370
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	manganese	other metals and alloys	manganese	25837.390629	25837.390629	25837.390629
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19371.014705	19371.014705	19371.014705
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.986795	3.986795	3.986795
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.000867	7.000867	7.000867
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000259	0.000259	0.000259
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	tin	other metals and alloys	tin	1.781042	1.781042	1.781042
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	titanium	other metals and alloys	titanium	660.355729	660.355729	660.355729
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000963	0.000963	0.000963
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	fence	low carbon steel	background	raw	zinc	other metals and alloys	zinc	213.725091	213.725091	213.725091
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	inverter foundation	concrete	background	raw	boron	other materials	non-vulnerable	1625.166342	1625.166342	1625.166342
current	Solar PV - CdTe UPV	US	2020	2500.0	Remaining SBOS	inverter foundation	concrete	background	raw	lithium	other metals and alloys	lithium	0.361317	0.361317	0.361317
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	concrete	background	raw	boron	other materials	non-vulnerable	1435.257983	1435.257983	1435.257983
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	concrete	background	raw	lithium	other metals and alloys	lithium	0.319096	0.319096	0.319096
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	chromium	other metals and alloys	chromium	515.638588	515.638588	515.638588
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.761158	22.761158	22.761158
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000444	0.000444	0.000444
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.272572	0.272572	0.272572
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000379	0.000379	0.000379
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	manganese	other metals and alloys	manganese	26497.023193	26497.023193	26497.023193
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19865.559695	19865.559695	19865.559695
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.088578	4.088578	4.088578
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.179600	7.179600	7.179600
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000266	0.000266	0.000266
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	tin	other metals and alloys	tin	1.826513	1.826513	1.826513
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	titanium	other metals and alloys	titanium	677.214713	677.214713	677.214713
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000988	0.000988	0.000988
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	low carbon steel	background	raw	zinc	other metals and alloys	zinc	219.181525	219.181525	219.181525
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	Solar PV - CdTe UPV	US	2020	2500.0	Transformer	Transformer	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	chromium	other metals and alloys	chromium	2270.259143	2270.259143	2270.259143
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000416	0.000416	0.000416
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	manganese	other metals and alloys	manganese	493.670883	493.670883	493.670883
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	nickel	other metals and alloys	nickel	-38.095191	-38.095191	-38.095191
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	tin	other metals and alloys	tin	0.083047	0.083047	0.083047
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	titanium	other metals and alloys	titanium	9.894971	9.894971	9.894971
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010861	0.010861	0.010861
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	aluminum	background	raw	zinc	other metals and alloys	zinc	68.844932	68.844932	68.844932
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	chromium	other metals and alloys	chromium	124.986562	124.986562	124.986562
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.517118	5.517118	5.517118
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000108	0.000108	0.000108
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.066069	0.066069	0.066069
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000092	0.000092	0.000092
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6422.660966	6422.660966	6422.660966
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4815.248637	4815.248637	4815.248637
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.991038	0.991038	0.991038
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.740276	1.740276	1.740276
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000064	0.000064	0.000064
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	tin	other metals and alloys	tin	0.442732	0.442732	0.442732
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	titanium	other metals and alloys	titanium	164.151289	164.151289	164.151289
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000239	0.000239	0.000239
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	low carbon steel	background	raw	zinc	other metals and alloys	zinc	53.127803	53.127803	53.127803
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	chromium	other metals and alloys	chromium	0.011554	0.011554	0.011554
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000183	0.000183	0.000183
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000007	0.000007
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	gallium	other metals and alloys	gallium	0.000010	0.000010	0.000010
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	manganese	other metals and alloys	manganese	0.012492	0.012492	0.012492
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	nickel	other metals and alloys	nickel	0.015950	0.015950	0.015950
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	niobium	other metals and alloys	niobium	0.000018	0.000018	0.000018
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000227	0.000227	0.000227
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000004	0.000004
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	tin	other metals and alloys	tin	0.009027	0.009027	0.009027
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	titanium	other metals and alloys	titanium	0.011284	0.011284	0.011284
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	general inverter	silicone	background	raw	zinc	other metals and alloys	zinc	0.027301	0.027301	0.027301
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	chromium	other metals and alloys	chromium	92.562127	92.562127	92.562127
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000017	0.000017	0.000017
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	manganese	other metals and alloys	manganese	20.127758	20.127758	20.127758
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.553202	-1.553202	-1.553202
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	tin	other metals and alloys	tin	0.003386	0.003386	0.003386
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	titanium	other metals and alloys	titanium	0.403434	0.403434	0.403434
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000443	0.000443	0.000443
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	aluminum	background	raw	zinc	other metals and alloys	zinc	2.806919	2.806919	2.806919
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.021784	0.021784	0.021784
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000962	0.000962	0.000962
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000012	0.000012	0.000012
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1.119421	1.119421	1.119421
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.839261	0.839261	0.839261
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000173	0.000173	0.000173
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000303	0.000303	0.000303
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000077	0.000077	0.000077
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.028610	0.028610	0.028610
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.009260	0.009260	0.009260
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001178	0.001178	0.001178
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	polyester	background	raw	titanium	other metals and alloys	titanium	0.011775	0.011775	0.011775
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	chromium	other metals and alloys	chromium	0.029206	0.029206	0.029206
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000462	0.000462	0.000462
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000018	0.000018
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	gallium	other metals and alloys	gallium	0.000026	0.000026	0.000026
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	manganese	other metals and alloys	manganese	0.031576	0.031576	0.031576
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	nickel	other metals and alloys	nickel	0.040317	0.040317	0.040317
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	niobium	other metals and alloys	niobium	0.000045	0.000045	0.000045
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000575	0.000575	0.000575
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000011	0.000011
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	tin	other metals and alloys	tin	0.022817	0.022817	0.022817
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	titanium	other metals and alloys	titanium	0.028523	0.028523	0.028523
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - Commercial Rooftop	US	2020	2100.0	inverter	inverter printed board assembly	silicone	background	raw	zinc	other metals and alloys	zinc	0.069009	0.069009	0.069009
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	chromium	other metals and alloys	chromium	550.754648	550.754648	550.754648
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000101	0.000101	0.000101
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	manganese	other metals and alloys	manganese	119.762334	119.762334	119.762334
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	nickel	other metals and alloys	nickel	-9.241722	-9.241722	-9.241722
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	tin	other metals and alloys	tin	0.020147	0.020147	0.020147
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	titanium	other metals and alloys	titanium	2.400475	2.400475	2.400475
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002635	0.002635	0.002635
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	cell or absorber	aluminum	background	raw	zinc	other metals and alloys	zinc	16.701471	16.701471	16.701471
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	chromium	other metals and alloys	chromium	27050.374493	27050.374493	27050.374493
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004959	0.004959	0.004959
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	manganese	other metals and alloys	manganese	5882.140067	5882.140067	5882.140067
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	nickel	other metals and alloys	nickel	-453.908175	-453.908175	-453.908175
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	tin	other metals and alloys	tin	0.989512	0.989512	0.989512
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	titanium	other metals and alloys	titanium	117.899608	117.899608	117.899608
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.129415	0.129415	0.129415
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	frame	aluminum	background	raw	zinc	other metals and alloys	zinc	820.294546	820.294546	820.294546
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.561456	0.561456	0.561456
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	polyester	background	raw	titanium	other metals and alloys	titanium	5.614555	5.614555	5.614555
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	chromium	other metals and alloys	chromium	207.804457	207.804457	207.804457
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.286333	3.286333	3.286333
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.131453	0.131453	0.131453
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	gallium	other metals and alloys	gallium	0.187413	0.187413	0.187413
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	lithium	other metals and alloys	lithium	0.009225	0.009225	0.009225
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	manganese	other metals and alloys	manganese	224.671659	224.671659	224.671659
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	nickel	other metals and alloys	nickel	286.861218	286.861218	286.861218
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	niobium	other metals and alloys	niobium	0.319395	0.319395	0.319395
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.091418	4.091418	4.091418
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	terbium	other metals and alloys	terbium	0.078793	0.078793	0.078793
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	tin	other metals and alloys	tin	162.350119	162.350119	162.350119
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	titanium	other metals and alloys	titanium	202.947548	202.947548	202.947548
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002204	0.002204	0.002204
current	Solar PV - Commercial Rooftop	US	2020	2100.0	PV module	packaging	silicone	background	raw	zinc	other metals and alloys	zinc	491.009795	491.009795	491.009795
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	chromium	other metals and alloys	chromium	33164.011424	33164.011424	33164.011424
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006079	0.006079	0.006079
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	manganese	other metals and alloys	manganese	7211.558585	7211.558585	7211.558585
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	nickel	other metals and alloys	nickel	-556.495656	-556.495656	-556.495656
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	tin	other metals and alloys	tin	1.213151	1.213151	1.213151
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	titanium	other metals and alloys	titanium	144.546019	144.546019	144.546019
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.158664	0.158664	0.158664
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	aluminum	background	raw	zinc	other metals and alloys	zinc	1005.688764	1005.688764	1005.688764
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1060.062302	1060.062302	1060.062302
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	46.792941	46.792941	46.792941
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000913	0.000913	0.000913
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.560360	0.560360	0.560360
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000780	0.000780	0.000780
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	manganese	other metals and alloys	manganese	54473.222212	54473.222212	54473.222212
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	nickel	other metals and alloys	nickel	40840.098895	40840.098895	40840.098895
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8.405399	8.405399	8.405399
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.759996	14.759996	14.759996
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000546	0.000546	0.000546
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	tin	other metals and alloys	tin	3.754989	3.754989	3.754989
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1392.234413	1392.234413	1392.234413
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002031	0.002031	0.002031
current	Solar PV - Commercial Rooftop	US	2020	2100.0	Racking	Rooftop Racking	low carbon steel	background	raw	zinc	other metals and alloys	zinc	450.598690	450.598690	450.598690
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	chromium	other metals and alloys	chromium	1693.222663	1693.222663	1693.222663
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000310	0.000310	0.000310
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	manganese	other metals and alloys	manganese	368.193530	368.193530	368.193530
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	nickel	other metals and alloys	nickel	-28.412457	-28.412457	-28.412457
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	tin	other metals and alloys	tin	0.061939	0.061939	0.061939
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	titanium	other metals and alloys	titanium	7.379945	7.379945	7.379945
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008101	0.008101	0.008101
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	aluminum	background	raw	zinc	other metals and alloys	zinc	51.346473	51.346473	51.346473
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5607.300985	5607.300985	5607.300985
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	247.515738	247.515738	247.515738
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004828	0.004828	0.004828
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.964077	2.964077	2.964077
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004125	0.004125	0.004125
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	manganese	other metals and alloys	manganese	288141.321485	288141.321485	288141.321485
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	nickel	other metals and alloys	nickel	216027.611130	216027.611130	216027.611130
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	niobium	other metals and alloys	niobium	44.461160	44.461160	44.461160
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	78.074409	78.074409	78.074409
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002888	0.002888	0.002888
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	tin	other metals and alloys	tin	19.862374	19.862374	19.862374
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7364.357152	7364.357152	7364.357152
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010741	0.010741	0.010741
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2383.484887	2383.484887	2383.484887
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.070124	0.070124	0.070124
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	general inverter	polyester	background	raw	titanium	other metals and alloys	titanium	0.701245	0.701245	0.701245
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	chromium	other metals and alloys	chromium	9.948011	9.948011	9.948011
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	manganese	other metals and alloys	manganese	2.163208	2.163208	2.163208
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.166929	-0.166929	-0.166929
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	tin	other metals and alloys	tin	0.000364	0.000364	0.000364
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	titanium	other metals and alloys	titanium	0.043359	0.043359	0.043359
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000048	0.000048	0.000048
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	aluminum	background	raw	zinc	other metals and alloys	zinc	0.301670	0.301670	0.301670
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000112	0.000112	0.000112
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	polyester	background	raw	titanium	other metals and alloys	titanium	0.001123	0.001123	0.001123
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	chromium	other metals and alloys	chromium	0.000177	0.000177	0.000177
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	manganese	other metals and alloys	manganese	0.000191	0.000191	0.000191
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	nickel	other metals and alloys	nickel	0.000244	0.000244	0.000244
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000003	0.000003	0.000003
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	tin	other metals and alloys	tin	0.000138	0.000138	0.000138
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	titanium	other metals and alloys	titanium	0.000173	0.000173	0.000173
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	inverter	inverter printed board assembly	silicone	background	raw	zinc	other metals and alloys	zinc	0.000418	0.000418	0.000418
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	chromium	other metals and alloys	chromium	1750.839204	1750.839204	1750.839204
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000321	0.000321	0.000321
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	manganese	other metals and alloys	manganese	380.722324	380.722324	380.722324
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.379269	-29.379269	-29.379269
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	tin	other metals and alloys	tin	0.064046	0.064046	0.064046
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	titanium	other metals and alloys	titanium	7.631068	7.631068	7.631068
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008376	0.008376	0.008376
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	cell or absorber	aluminum	background	raw	zinc	other metals and alloys	zinc	53.093677	53.093677	53.093677
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	chromium	other metals and alloys	chromium	85992.649892	85992.649892	85992.649892
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.015764	0.015764	0.015764
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	manganese	other metals and alloys	manganese	18699.216588	18699.216588	18699.216588
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	nickel	other metals and alloys	nickel	-1442.965855	-1442.965855	-1442.965855
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	tin	other metals and alloys	tin	3.145642	3.145642	3.145642
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	titanium	other metals and alloys	titanium	374.800714	374.800714	374.800714
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.411407	0.411407	0.411407
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	frame	aluminum	background	raw	zinc	other metals and alloys	zinc	2607.701483	2607.701483	2607.701483
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.784857	1.784857	1.784857
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	polyester	background	raw	titanium	other metals and alloys	titanium	17.848570	17.848570	17.848570
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	chromium	other metals and alloys	chromium	660.606612	660.606612	660.606612
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	cobalt	other metals and alloys	cobalt	10.447193	10.447193	10.447193
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.417888	0.417888	0.417888
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	gallium	other metals and alloys	gallium	0.595784	0.595784	0.595784
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	lithium	other metals and alloys	lithium	0.029328	0.029328	0.029328
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	manganese	other metals and alloys	manganese	714.227142	714.227142	714.227142
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	nickel	other metals and alloys	nickel	911.926625	911.926625	911.926625
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	niobium	other metals and alloys	niobium	1.015350	1.015350	1.015350
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	13.006545	13.006545	13.006545
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	terbium	other metals and alloys	terbium	0.250481	0.250481	0.250481
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	tin	other metals and alloys	tin	516.108094	516.108094	516.108094
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	titanium	other metals and alloys	titanium	645.166584	645.166584	645.166584
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.007007	0.007007	0.007007
current	Solar PV - c-Si UPV	US	2020	6800.0	PV module	packaging	silicone	background	raw	zinc	other metals and alloys	zinc	1560.911260	1560.911260	1560.911260
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	chromium	other metals and alloys	chromium	4.887083	4.887083	4.887083
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	manganese	other metals and alloys	manganese	1.062703	1.062703	1.062703
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.082006	-0.082006	-0.082006
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	tin	other metals and alloys	tin	0.000179	0.000179	0.000179
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	titanium	other metals and alloys	titanium	0.021300	0.021300	0.021300
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000023	0.000023	0.000023
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker battery	aluminum	background	raw	zinc	other metals and alloys	zinc	0.148199	0.148199	0.148199
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	chromium	other metals and alloys	chromium	389.539132	389.539132	389.539132
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000071	0.000071	0.000071
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	manganese	other metals and alloys	manganese	84.705805	84.705805	84.705805
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	nickel	other metals and alloys	nickel	-6.536508	-6.536508	-6.536508
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	tin	other metals and alloys	tin	0.014249	0.014249	0.014249
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	titanium	other metals and alloys	titanium	1.697814	1.697814	1.697814
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001864	0.001864	0.001864
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	aluminum	background	raw	zinc	other metals and alloys	zinc	11.812658	11.812658	11.812658
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	chromium	other metals and alloys	chromium	534.173398	534.173398	534.173398
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	23.579316	23.579316	23.579316
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000460	0.000460	0.000460
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.282370	0.282370	0.282370
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000393	0.000393	0.000393
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	manganese	other metals and alloys	manganese	27449.467972	27449.467972	27449.467972
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	nickel	other metals and alloys	nickel	20579.634195	20579.634195	20579.634195
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.235544	4.235544	4.235544
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.437673	7.437673	7.437673
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000275	0.000275	0.000275
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	tin	other metals and alloys	tin	1.892167	1.892167	1.892167
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	titanium	other metals and alloys	titanium	701.557433	701.557433	701.557433
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001023	0.001023	0.001023
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker motor	low carbon steel	background	raw	zinc	other metals and alloys	zinc	227.060082	227.060082	227.060082
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	chromium	other metals and alloys	chromium	3494.247333	3494.247333	3494.247333
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000641	0.000641	0.000641
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	manganese	other metals and alloys	manganese	759.828750	759.828750	759.828750
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	nickel	other metals and alloys	nickel	-58.633844	-58.633844	-58.633844
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	tin	other metals and alloys	tin	0.127821	0.127821	0.127821
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	titanium	other metals and alloys	titanium	15.229748	15.229748	15.229748
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.016717	0.016717	0.016717
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	aluminum	background	raw	zinc	other metals and alloys	zinc	105.962009	105.962009	105.962009
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	chromium	other metals and alloys	chromium	592424.631266	592424.631266	592424.631266
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	353.302443	353.302443	353.302443
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000911	0.000911	0.000911
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	gallium	other metals and alloys	gallium	14.476783	14.476783	14.476783
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000712	0.000712	0.000712
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	manganese	other metals and alloys	manganese	1665.979000	1665.979000	1665.979000
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	nickel	other metals and alloys	nickel	398491.635106	398491.635106	398491.635106
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.002460	1.002460	1.002460
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.519900	0.519900	0.519900
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000546	0.000546	0.000546
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	tin	other metals and alloys	tin	10.426731	10.426731	10.426731
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	titanium	other metals and alloys	titanium	250.184088	250.184088	250.184088
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.006520	0.006520	0.006520
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	chromium steel	background	raw	zinc	other metals and alloys	zinc	1459.167814	1459.167814	1459.167814
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	chromium	other metals and alloys	chromium	119182.072462	119182.072462	119182.072462
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5260.898021	5260.898021	5260.898021
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.102620	0.102620	0.102620
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	gallium	other metals and alloys	gallium	63.000878	63.000878	63.000878
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.087682	0.087682	0.087682
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6124386.750082	6124386.750082	6124386.750082
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4591624.111522	4591624.111522	4591624.111522
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	niobium	other metals and alloys	niobium	945.013163	945.013163	945.013163
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1659.456104	1659.456104	1659.456104
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.061377	0.061377	0.061377
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	tin	other metals and alloys	tin	422.170829	422.170829	422.170829
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	titanium	other metals and alloys	titanium	156527.953479	156527.953479	156527.953479
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.228297	0.228297	0.228297
current	Solar PV - c-Si UPV	US	2020	6800.0	Racking	Tracker support	low carbon steel	background	raw	zinc	other metals and alloys	zinc	50660.499466	50660.499466	50660.499466
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	concrete	background	raw	boron	other materials	non-vulnerable	75.325623	75.325623	75.325623
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	concrete	background	raw	lithium	other metals and alloys	lithium	0.016747	0.016747	0.016747
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1245.006330	1245.006330	1245.006330
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	54.956683	54.956683	54.956683
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001072	0.001072	0.001072
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.658123	0.658123	0.658123
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000916	0.000916	0.000916
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	manganese	other metals and alloys	manganese	63976.906209	63976.906209	63976.906209
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	nickel	other metals and alloys	nickel	47965.276708	47965.276708	47965.276708
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9.871849	9.871849	9.871849
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.335102	17.335102	17.335102
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000641	0.000641	0.000641
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	tin	other metals and alloys	tin	4.410104	4.410104	4.410104
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1635.130929	1635.130929	1635.130929
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002385	0.002385	0.002385
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	fence	low carbon steel	background	raw	zinc	other metals and alloys	zinc	529.212500	529.212500	529.212500
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	inverter foundation	concrete	background	raw	boron	other materials	non-vulnerable	4027.756453	4027.756453	4027.756453
current	Solar PV - c-Si UPV	US	2020	6800.0	Remaining SBOS	inverter foundation	concrete	background	raw	lithium	other metals and alloys	lithium	0.895477	0.895477	0.895477
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	concrete	background	raw	boron	other materials	non-vulnerable	3903.901713	3903.901713	3903.901713
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	concrete	background	raw	lithium	other metals and alloys	lithium	0.867941	0.867941	0.867941
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1402.536960	1402.536960	1402.536960
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	61.910351	61.910351	61.910351
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001208	0.001208	0.001208
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.741396	0.741396	0.741396
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001032	0.001032	0.001032
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	manganese	other metals and alloys	manganese	72071.903086	72071.903086	72071.903086
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	nickel	other metals and alloys	nickel	54034.322370	54034.322370	54034.322370
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11.120933	11.120933	11.120933
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.528512	19.528512	19.528512
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000722	0.000722	0.000722
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	tin	other metals and alloys	tin	4.968115	4.968115	4.968115
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1842.024019	1842.024019	1842.024019
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002687	0.002687	0.002687
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	low carbon steel	background	raw	zinc	other metals and alloys	zinc	596.173749	596.173749	596.173749
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
current	Solar PV - c-Si UPV	US	2020	6800.0	Transformer	Transformer	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	chromium	other metals and alloys	chromium	5393.817258	5393.817258	5393.817258
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000989	0.000989	0.000989
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	manganese	other metals and alloys	manganese	1172.892768	1172.892768	1172.892768
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	nickel	other metals and alloys	nickel	-90.508830	-90.508830	-90.508830
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	tin	other metals and alloys	tin	0.197308	0.197308	0.197308
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	titanium	other metals and alloys	titanium	23.509062	23.509062	23.509062
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.025805	0.025805	0.025805
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	aluminum	background	raw	zinc	other metals and alloys	zinc	163.565901	163.565901	163.565901
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	chromium	other metals and alloys	chromium	296.149848	296.149848	296.149848
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13.072555	13.072555	13.072555
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000255	0.000255	0.000255
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.156548	0.156548	0.156548
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000218	0.000218	0.000218
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15218.196542	15218.196542	15218.196542
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11409.507764	11409.507764	11409.507764
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.348218	2.348218	2.348218
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.123503	4.123503	4.123503
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000153	0.000153	0.000153
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	tin	other metals and alloys	tin	1.049032	1.049032	1.049032
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	titanium	other metals and alloys	titanium	388.948846	388.948846	388.948846
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000567	0.000567	0.000567
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	low carbon steel	background	raw	zinc	other metals and alloys	zinc	125.883859	125.883859	125.883859
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	chromium	other metals and alloys	chromium	0.027461	0.027461	0.027461
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000434	0.000434	0.000434
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.000017	0.000017
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	gallium	other metals and alloys	gallium	0.000025	0.000025	0.000025
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	manganese	other metals and alloys	manganese	0.029690	0.029690	0.029690
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	nickel	other metals and alloys	nickel	0.037908	0.037908	0.037908
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	niobium	other metals and alloys	niobium	0.000042	0.000042	0.000042
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000541	0.000541	0.000541
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000010	0.000010
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	tin	other metals and alloys	tin	0.021454	0.021454	0.021454
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	titanium	other metals and alloys	titanium	0.026819	0.026819	0.026819
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	general inverter	silicone	background	raw	zinc	other metals and alloys	zinc	0.064885	0.064885	0.064885
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	chromium	other metals and alloys	chromium	219.323702	219.323702	219.323702
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000040	0.000040	0.000040
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	manganese	other metals and alloys	manganese	47.692232	47.692232	47.692232
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.680275	-3.680275	-3.680275
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	tin	other metals and alloys	tin	0.008023	0.008023	0.008023
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	titanium	other metals and alloys	titanium	0.955927	0.955927	0.955927
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001049	0.001049	0.001049
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	aluminum	background	raw	zinc	other metals and alloys	zinc	6.650926	6.650926	6.650926
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.051733	0.051733	0.051733
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.002284	0.002284	0.002284
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000027	0.000027	0.000027
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2.658402	2.658402	2.658402
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1.993078	1.993078	1.993078
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000410	0.000410	0.000410
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000720	0.000720	0.000720
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000183	0.000183	0.000183
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.067944	0.067944	0.067944
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.021990	0.021990	0.021990
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.002794	0.002794	0.002794
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	polyester	background	raw	titanium	other metals and alloys	titanium	0.027937	0.027937	0.027937
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	chromium	other metals and alloys	chromium	0.069358	0.069358	0.069358
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.001097	0.001097	0.001097
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000044	0.000044	0.000044
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	gallium	other metals and alloys	gallium	0.000063	0.000063	0.000063
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	manganese	other metals and alloys	manganese	0.074988	0.074988	0.074988
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	nickel	other metals and alloys	nickel	0.095744	0.095744	0.095744
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	niobium	other metals and alloys	niobium	0.000107	0.000107	0.000107
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.001366	0.001366	0.001366
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	terbium	other metals and alloys	terbium	0.000026	0.000026	0.000026
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	tin	other metals and alloys	tin	0.054187	0.054187	0.054187
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	titanium	other metals and alloys	titanium	0.067737	0.067737	0.067737
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
current	Solar PV - Residential Rooftop	US	2020	3200.0	inverter	inverter printed board assembly	silicone	background	raw	zinc	other metals and alloys	zinc	0.163882	0.163882	0.163882
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	chromium	other metals and alloys	chromium	839.245178	839.245178	839.245178
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000154	0.000154	0.000154
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	manganese	other metals and alloys	manganese	182.494985	182.494985	182.494985
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.082624	-14.082624	-14.082624
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	tin	other metals and alloys	tin	0.030700	0.030700	0.030700
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	titanium	other metals and alloys	titanium	3.657867	3.657867	3.657867
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004015	0.004015	0.004015
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	cell or absorber	aluminum	background	raw	zinc	other metals and alloys	zinc	25.449860	25.449860	25.449860
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	chromium	other metals and alloys	chromium	41219.618275	41219.618275	41219.618275
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007556	0.007556	0.007556
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	manganese	other metals and alloys	manganese	8963.261055	8963.261055	8963.261055
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	nickel	other metals and alloys	nickel	-691.669600	-691.669600	-691.669600
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	tin	other metals and alloys	tin	1.507828	1.507828	1.507828
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	titanium	other metals and alloys	titanium	179.656545	179.656545	179.656545
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.197204	0.197204	0.197204
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	frame	aluminum	background	raw	zinc	other metals and alloys	zinc	1249.972641	1249.972641	1249.972641
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.855551	0.855551	0.855551
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	polyester	background	raw	titanium	other metals and alloys	titanium	8.555513	8.555513	8.555513
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	chromium	other metals and alloys	chromium	316.654411	316.654411	316.654411
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.007745	5.007745	5.007745
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.200310	0.200310	0.200310
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	gallium	other metals and alloys	gallium	0.285582	0.285582	0.285582
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	lithium	other metals and alloys	lithium	0.014058	0.014058	0.014058
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	manganese	other metals and alloys	manganese	342.356814	342.356814	342.356814
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	nickel	other metals and alloys	nickel	437.121856	437.121856	437.121856
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	niobium	other metals and alloys	niobium	0.486697	0.486697	0.486697
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.234542	6.234542	6.234542
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	terbium	other metals and alloys	terbium	0.120065	0.120065	0.120065
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	tin	other metals and alloys	tin	247.390658	247.390658	247.390658
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	titanium	other metals and alloys	titanium	309.253406	309.253406	309.253406
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003359	0.003359	0.003359
current	Solar PV - Residential Rooftop	US	2020	3200.0	PV module	packaging	silicone	background	raw	zinc	other metals and alloys	zinc	748.205402	748.205402	748.205402
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	chromium	other metals and alloys	chromium	56952.856254	56952.856254	56952.856254
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.010440	0.010440	0.010440
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	manganese	other metals and alloys	manganese	12384.474670	12384.474670	12384.474670
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	nickel	other metals and alloys	nickel	-955.675014	-955.675014	-955.675014
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	tin	other metals and alloys	tin	2.083356	2.083356	2.083356
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	titanium	other metals and alloys	titanium	248.230183	248.230183	248.230183
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.272475	0.272475	0.272475
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	aluminum	background	raw	zinc	other metals and alloys	zinc	1727.078395	1727.078395	1727.078395
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9074.917945	9074.917945	9074.917945
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	400.582209	400.582209	400.582209
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007814	0.007814	0.007814
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.797096	4.797096	4.797096
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006676	0.006676	0.006676
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	manganese	other metals and alloys	manganese	466331.102265	466331.102265	466331.102265
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	nickel	other metals and alloys	nickel	349621.475666	349621.475666	349621.475666
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	niobium	other metals and alloys	niobium	71.956434	71.956434	71.956434
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	126.356487	126.356487	126.356487
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004673	0.004673	0.004673
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	tin	other metals and alloys	tin	32.145486	32.145486	32.145486
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11918.557083	11918.557083	11918.557083
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017383	0.017383	0.017383
current	Solar PV - Residential Rooftop	US	2020	3200.0	Racking	Rooftop Racking	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3857.458309	3857.458309	3857.458309
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	32012.737197	37348.193397	34680.465297
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005868	0.006846	0.006357
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	6961.212466	8121.414544	7541.313505
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-537.177151	-626.706676	-581.941914
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.171037	1.366210	1.268624
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	139.528166	162.782861	151.155514
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.153156	0.178682	0.165919
Current Policies	land-based wind	US	2020	11834.75	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	970.776716	1132.572836	1051.674776
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	18.811955	432.674972	18.811955
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000079	0.000003
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.090685	94.085751	4.090685
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.315667	-7.260332	-0.315667
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000688	0.015827	0.000688
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.081992	1.885823	0.081992
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000090	0.002070	0.000090
Current Policies	land-based wind	US	2020	11834.75	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.570467	13.120740	0.570467
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1972955.932524	6071062.121330	1972955.932524
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1176.605621	3620.580520	1176.605621
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003032	0.009331	0.003032
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	48.212133	148.355494	48.212133
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002372	0.007300	0.002372
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	5548.221626	17072.656109	5548.221626
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1327099.506079	4083671.312560	1327099.506079
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.338499	10.273029	3.338499
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.731428	5.327846	1.731428
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001818	0.005593	0.001818
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	34.724215	106.851279	34.724215
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	833.189834	2563.841978	833.189834
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.021715	0.066819	0.021715
Current Policies	land-based wind	US	2020	11834.75	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4859.476872	14953.291902	4859.476872
Current Policies	land-based wind	US	2020	11834.75	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	145784.780620	152107.070583	147400.980116
Current Policies	land-based wind	US	2020	11834.75	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	32.411811	33.817423	32.771135
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	49746.854976	119609.247935	49746.854976
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2195.910220	5279.754269	2195.910220
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.042834	0.102988	0.042834
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	26.296703	63.226687	26.296703
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.036599	0.087996	0.036599
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2556332.283682	6146337.935788	2556332.283682
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1916553.841192	4608081.529656	1916553.841192
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	394.450539	948.400304	394.450539
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	692.660569	1665.403970	692.660569
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025619	0.061597	0.025619
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	176.215018	423.683985	176.215018
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	65335.106535	157088.985026	65335.106535
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.095292	0.229115	0.095292
Current Policies	land-based wind	US	2020	11834.75	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21145.802115	50842.078141	21145.802115
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	37291.196961	110979.453290	37291.196961
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1646.096433	4898.820554	1646.096433
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032109	0.095557	0.032109
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	19.712513	58.664888	19.712513
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.027435	0.081647	0.027435
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1916275.727095	5702880.300863	1916275.727095
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1436685.531451	4275608.932472	1436685.531451
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	295.687693	879.973322	295.687693
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	519.231653	1545.245249	519.231653
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.019204	0.057153	0.019204
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	132.094158	393.115230	132.094158
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	48976.449415	145755.031296	48976.449415
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.071432	0.212585	0.071432
Current Policies	land-based wind	US	2020	11834.75	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	15851.298981	47173.827556	15851.298981
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	20.565988	197.231722	58.880197
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000036	0.000011
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.472102	42.888301	12.803578
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.345099	-3.309569	-0.988016
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000752	0.007215	0.002154
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.089637	0.859638	0.256631
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000098	0.000944	0.000282
Current Policies	land-based wind	US	2020	11834.75	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.623657	5.980993	1.785524
Current Policies	land-based wind	US	2020	11834.75	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	81.369678	1333.098964	206.889097
Current Policies	land-based wind	US	2020	11834.75	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.018091	0.296383	0.045997
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	32623.068242	267235.778809	82946.833466
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	337.707013	2766.367529	858.647849
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000621	0.005085	0.001578
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.264064	18.546351	5.756569
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000397	0.003253	0.001010
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	22056.406058	180677.697358	56080.226011
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	10272.381439	84147.445410	26118.374463
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.306790	2.513109	0.780039
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.259226	2.123479	0.659103
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000373	0.003059	0.000949
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.663605	21.819237	6.772434
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	182.409351	1494.228095	463.790775
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001524	0.012488	0.003876
Current Policies	land-based wind	US	2020	11834.75	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	349.598105	2863.774836	888.881928
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	729.315725	5658.776590	2114.438884
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	32.193228	249.787958	93.334904
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000628	0.004872	0.001821
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.385524	2.991288	1.117714
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000537	0.004163	0.001556
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	37477.210032	290786.488732	108654.273415
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	28097.713002	218010.767029	81461.149008
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5.782858	44.869318	16.765714
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.154778	78.791140	29.440825
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000376	0.002914	0.001089
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.583407	20.044713	7.489838
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	957.847900	7431.962715	2777.001478
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001397	0.010840	0.004050
Current Policies	land-based wind	US	2020	11834.75	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	310.008864	2405.365526	898.780561
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	36.907653	604.666937	93.840742
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.583678	9.562532	1.484049
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.023347	0.382501	0.059362
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.033286	0.545333	0.084632
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001639	0.026844	0.004166
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	39.903396	653.746921	101.457666
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	50.948735	834.705359	129.541349
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.056727	0.929371	0.144233
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.726667	11.905160	1.847611
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.013994	0.229270	0.035581
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	tin	other metals and alloys	tin	28.834617	472.404445	73.314384
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	36.045029	590.534359	91.647450
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000391	0.006413	0.000995
Current Policies	land-based wind	US	2020	11834.75	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	87.207076	1428.734459	221.731161
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	57832.397134	231329.588536	57832.397134
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	120.064859	480.259436	120.064859
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	17405.934479	69623.737915	17405.934479
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	6086.524935	24346.099741	6086.524935
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	44.625263	178.501051	44.625263
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	363.664660	1454.658639	363.664660
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	28.724480	6591.948934	1187.517866
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.267947	290.979762	52.419045
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.005676	0.001022
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.015184	3.484572	0.627734
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.004850	0.000874
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1476.059439	338739.240512	61022.757293
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1106.643062	253962.286793	45750.468606
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.227761	52.268587	9.416014
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.399951	91.784357	16.534649
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.003395	0.000612
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.101749	23.350228	4.206467
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	37.725338	8657.546011	1559.628368
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.012627	0.002275
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12.209861	2802.027340	504.775986
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	32.130395	128.521579	32.130395
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	321.303947	1285.215789	321.303947
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.050714	8.202857	2.050714
Current Policies	land-based wind	US	2020	11834.75	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	20.507143	82.028572	20.507143
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	137.308325	343.270812	137.308325
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000063	0.000025
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	29.857879	74.644697	29.857879
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.304048	-5.760121	-2.304048
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.005023	0.012557	0.005023
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.598461	1.496153	0.598461
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000657	0.001642	0.000657
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	4.163834	10.409585	4.163834
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	266865.972881	1250059.083280	266865.972881
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	159.150034	745.493865	159.150034
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000410	0.001921	0.000410
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.521270	30.547066	6.521270
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000321	0.001503	0.000321
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	750.463575	3515.336924	750.463575
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	179506.138460	840846.348691	179506.138460
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.451572	2.115263	0.451572
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.234196	1.097028	0.234196
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000246	0.001152	0.000246
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.696867	22.001160	4.696867
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	112.698926	527.906631	112.698926
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002937	0.013758	0.002937
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	657.302579	3078.950272	657.302579
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14622.714325	37809.313856	20262.699425
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	645.471314	1668.966988	894.429784
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012591	0.032555	0.017447
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.729718	19.986395	10.711073
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010758	0.027816	0.014907
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	751414.671765	1942900.102560	1041235.525744
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	563356.604574	1456646.570707	780643.408210
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.945773	299.795922	160.666091
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	203.602371	526.445760	282.131864
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007530	0.019471	0.010435
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	51.797081	133.929450	71.775230
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19204.763772	49656.919015	26612.046656
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.028010	0.072425	0.038814
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6215.649686	16071.533955	8613.027548
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	34.640893	173.204467	34.640893
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.529108	7.645538	1.529108
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000149	0.000030
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.018312	0.091558	0.018312
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.000127	0.000025
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1780.085074	8900.425370	1780.085074
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1334.579588	6672.897940	1334.579588
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.274673	1.373365	0.274673
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.482330	2.411648	0.482330
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000089	0.000018
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.122706	0.613531	0.122706
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	45.495669	227.478346	45.495669
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000332	0.000066
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14.724739	73.623697	14.724739
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.897925	29.489627	5.897925
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.093273	0.466365	0.093273
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003731	0.018655	0.003731
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.005319	0.026596	0.005319
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000262	0.001309	0.000262
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	6.376652	31.883259	6.376652
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	8.141722	40.708608	8.141722
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.009065	0.045325	0.009065
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.116123	0.580615	0.116123
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002236	0.011182	0.002236
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.607836	23.039181	4.607836
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.760076	28.800380	5.760076
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000063	0.000313	0.000063
Current Policies	land-based wind	US	2020	11834.75	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	13.935885	69.679427	13.935885
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4172.560771	8942.927632	4172.560771
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000765	0.001639	0.000765
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	907.328913	1944.651559	907.328913
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-70.016016	-150.063281	-70.016016
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.152634	0.327135	0.152634
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	18.186191	38.977932	18.186191
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.019962	0.042785	0.019962
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	126.531662	271.191616	126.531662
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	768.958609	4762.215277	768.958609
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	33.943132	210.212227	33.943132
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000662	0.004100	0.000662
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.406479	2.517356	0.406479
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000566	0.003504	0.000566
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	39514.331446	244715.061106	39514.331446
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	29624.999926	183469.728624	29624.999926
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	6.097192	37.760345	6.097192
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.706753	66.307684	10.706753
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000396	0.002452	0.000396
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.723832	16.868882	2.723832
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1009.912941	6254.462571	1009.912941
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001473	0.009122	0.001473
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	326.859790	2024.265894	326.859790
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	10987988.274824	37303640.398314	10987988.274824
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6552.872546	22246.656522	6552.872546
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016888	0.057335	0.016888
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	268.507948	911.570316	268.507948
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.013212	0.044855	0.013212
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	30899.724199	104902.933194	30899.724199
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	7391018.507781	25092117.837738	7391018.507781
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	18.593110	63.122627	18.593110
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.642845	32.736950	9.642845
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010122	0.034365	0.010122
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	193.389653	656.547668	193.389653
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	4640.286169	15753.526692	4640.286169
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.120935	0.410568	0.120935
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	27063.896368	91880.500108	27063.896368
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	209399.847677	592503.838400	209399.847677
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2167.662360	6133.472795	2167.662360
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003984	0.011273	0.003984
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.532497	41.120184	14.532497
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002549	0.007213	0.002549
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	141574.913636	400590.930132	141574.913636
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	65936.014742	186568.148243	65936.014742
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.969214	5.571958	1.969214
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.663910	4.708088	1.663910
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002397	0.006781	0.002397
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	17.097055	48.376687	17.097055
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1170.842979	3312.939179	1170.842979
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009785	0.027687	0.009785
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2243.988500	6349.440147	2243.988500
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	237.736010	1781.860007	237.736010
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	10.238683	76.740160	10.238683
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000825	0.006186	0.000825
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.138377	1.037155	0.138377
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000619	0.004637	0.000619
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	11748.385900	88055.566408	11748.385900
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	8786.347373	65854.731125	8786.347373
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.818142	13.627192	1.818142
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.195710	23.952232	3.195710
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000493	0.003697	0.000493
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.856326	6.418268	0.856326
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	327.147634	2452.010896	327.147634
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.054110	0.405560	0.054110
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	11890.225786	89118.673425	11890.225786
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	46784.889043	80883.220467	46784.889043
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2065.164040	3570.321993	2065.164040
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.040283	0.069643	0.040283
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	24.730977	42.755708	24.730977
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.034419	0.059505	0.034419
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2404126.297184	4156330.843197	2404126.297184
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1802440.754276	3116117.530433	1802440.754276
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	370.964652	641.335617	370.964652
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	651.419027	1126.194160	651.419027
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024094	0.041654	0.024094
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	165.723040	286.507320	165.723040
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	61445.004138	106228.098815	61445.004138
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.089618	0.154934	0.089618
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19886.764825	34380.878455	19886.764825
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	835.355151	6682.841208	835.355151
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	35.976613	287.812904	35.976613
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002900	0.023199	0.002900
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.486229	3.889835	0.486229
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002174	0.017391	0.002174
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	41281.397352	330251.178819	41281.397352
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	30873.406804	246987.254436	30873.406804
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	6.388574	51.108595	6.388574
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.229064	89.832513	11.229064
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001733	0.013867	0.001733
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.008953	24.071625	3.008953
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1149.529101	9196.232808	1149.529101
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.190131	1.521048	0.190131
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	41779.793365	334238.346921	41779.793365
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.835308	4.363466	0.835308
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	8.353082	43.634662	8.353082
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001211	0.006347	0.001211
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.012112	0.063466	0.012112
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	29.381574	235.052591	29.381574
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.296952	10.375618	1.296952
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.000202	0.000025
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.015531	0.124251	0.015531
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000173	0.000022
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1509.825412	12078.603300	1509.825412
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1131.958358	9055.666862	1131.958358
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.232971	1.863769	0.232971
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.409100	3.272803	0.409100
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000121	0.000015
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.104076	0.832611	0.104076
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	38.588334	308.706673	38.588334
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000450	0.000056
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	12.489170	99.913363	12.489170
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	59.288562	474.308498	59.288562
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.937622	7.500973	0.937622
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.037505	0.300039	0.037505
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.053471	0.427766	0.053471
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002632	0.021057	0.002632
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	64.100933	512.807467	64.100933
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	81.844198	654.753586	81.844198
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.091126	0.729010	0.091126
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.167320	9.338560	1.167320
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.022480	0.179843	0.022480
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	46.320013	370.560104	46.320013
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	57.902840	463.222723	57.902840
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000629	0.005031	0.000629
Current Policies	land-based wind	US	2020	11834.75	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	140.089704	1120.717628	140.089704
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5468.484852	12743.600829	5468.484852
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001002	0.002336	0.001002
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1189.129336	2771.113023	1189.129336
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-91.761760	-213.838984	-91.761760
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.200039	0.466165	0.200039
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	23.834502	55.543243	23.834502
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.026162	0.060968	0.026162
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	165.830174	386.445898	165.830174
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	114348.121190	285870.302976	114348.121190
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	68.193435	170.483587	68.193435
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000176	0.000439	0.000176
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.794268	6.985669	2.794268
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000137	0.000344	0.000137
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	321.562539	803.906347	321.562539
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	76915.724599	192289.311499	76915.724599
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.193492	0.483730	0.193492
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.100350	0.250874	0.100350
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000105	0.000263	0.000105
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.012538	5.031345	2.012538
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	48.289823	120.724557	48.289823
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001259	0.003146	0.001259
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	281.644431	704.111077	281.644431
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1653.543496	8267.717478	1653.543496
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	71.213896	356.069478	71.213896
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005740	0.028701	0.005740
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.962467	4.812333	0.962467
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004303	0.021515	0.004303
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	81714.449233	408572.246166	81714.449233
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	61112.355559	305561.777796	61112.355559
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.645861	63.229307	12.645861
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.227367	111.136837	22.227367
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003431	0.017156	0.003431
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	5.956071	29.780356	5.956071
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2275.435024	11377.175119	2275.435024
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.376355	1.881773	0.376355
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	82700.999067	413504.995333	82700.999067
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	282623.335824	290921.688054	285066.019600
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12475.471500	12841.774786	12583.295688
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.243349	0.250494	0.245452
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	149.397622	153.784217	150.688850
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.207925	0.214030	0.209722
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14523112.221726	14949538.087571	14648633.953682
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10888383.600320	11208087.003662	10982490.754961
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2240.964325	2306.763249	2260.332744
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3935.164158	4050.707973	3969.175368
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.145547	0.149821	0.146805
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1001.118083	1030.512791	1009.770642
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	371183.781655	382082.434992	374391.884053
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.541374	0.557270	0.546053
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	120134.169996	123661.534977	121172.476996
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2020	11834.75	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	37358.909618	43585.394554	40472.152086
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006848	0.007990	0.007419
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	8123.744800	9477.702267	8800.723534
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-626.886496	-731.367578	-679.127037
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.366602	1.594369	1.480486
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	162.829568	189.967829	176.398698
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.178733	0.208522	0.193628
Current Policies	land-based wind	US	2022	13811.17	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1132.897802	1321.714102	1227.305952
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	21.858508	502.745676	21.858508
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000092	0.000004
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.753162	109.322719	4.753162
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.366788	-8.436126	-0.366788
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000800	0.018391	0.000800
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.095271	2.191227	0.095271
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000105	0.002405	0.000105
Current Policies	land-based wind	US	2022	13811.17	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.662853	15.245613	0.662853
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2292471.555079	7054256.505596	2292471.555079
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1367.154163	4206.925110	1367.154163
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003523	0.010842	0.003523
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	56.019975	172.381322	56.019975
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002757	0.008482	0.002757
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	6446.743209	19837.533041	6446.743209
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1542020.183164	4745012.379651	1542020.183164
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.879161	11.936722	3.879161
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.011828	6.190678	2.011828
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002112	0.006499	0.002112
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	40.347720	124.155595	40.347720
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	968.122989	2979.050220	968.122989
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.025231	0.077640	0.025231
Current Policies	land-based wind	US	2022	13811.17	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	5646.457845	17374.942732	5646.457845
Current Policies	land-based wind	US	2022	13811.17	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	169394.286626	176740.456737	171272.225870
Current Policies	land-based wind	US	2022	13811.17	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	37.660828	39.294076	38.078344
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	57803.242387	138979.687328	57803.242387
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2551.532770	6134.798187	2551.532770
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.049771	0.119666	0.049771
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	30.555392	73.466102	30.555392
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.042526	0.102247	0.042526
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2970324.348893	7141723.063052	2970324.348893
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2226935.276293	5354349.611197	2226935.276293
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	458.330887	1101.991526	458.330887
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	804.835337	1935.112268	804.835337
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.029768	0.071573	0.029768
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	204.752630	492.298620	204.752630
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	75915.975015	182529.180633	75915.975015
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.110724	0.266220	0.110724
Current Policies	land-based wind	US	2022	13811.17	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	24570.315565	59075.834396	24570.315565
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	43330.419539	128952.317521	43330.419539
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1912.677920	5692.173144	1912.677920
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.037309	0.111033	0.037309
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	22.904908	68.165530	22.904908
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.031878	0.094870	0.031878
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2226612.122265	6626448.495998	2226612.122265
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1669353.410358	4968033.850503	1669353.410358
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	343.573626	1022.482954	343.573626
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	603.320010	1795.494121	603.320010
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.022315	0.066409	0.022315
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	153.486500	456.779326	153.486500
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	56908.071438	169359.719469	56908.071438
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.083001	0.247012	0.083001
Current Policies	land-based wind	US	2022	13811.17	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	18418.379968	54813.519164	18418.379968
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	24.000538	230.169699	68.713273
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000042	0.000013
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.218949	50.050708	14.941793
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.402732	-3.862272	-1.153016
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000878	0.008420	0.002514
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.104607	1.003199	0.299488
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000115	0.001101	0.000329
Current Policies	land-based wind	US	2022	13811.17	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.727809	6.979828	2.083710
Current Policies	land-based wind	US	2022	13811.17	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	94.958529	1555.728378	241.439869
Current Policies	land-based wind	US	2022	13811.17	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.021112	0.345880	0.053678
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	38071.166811	311864.532096	96799.072051
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	394.104562	3228.354821	1002.043255
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000724	0.005934	0.001842
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.642166	21.643618	6.717924
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000463	0.003797	0.001178
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	25739.857087	210851.128534	65445.703126
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	11987.883678	98200.187889	30480.179965
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.358025	2.932801	0.910307
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.302517	2.478103	0.769174
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000436	0.003569	0.001108
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.108430	25.463080	7.903440
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	212.871971	1743.766301	541.244491
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001779	0.014573	0.004523
Current Policies	land-based wind	US	2022	13811.17	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	407.981484	3342.029287	1037.326468
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	851.112483	6603.800290	2467.553171
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	37.569543	291.502901	108.921966
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000733	0.005686	0.002125
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.449907	3.490837	1.304374
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000626	0.004858	0.001815
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	43735.957150	339348.243907	126799.690856
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	32790.070841	254418.873678	95065.276186
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.748603	52.362558	19.565612
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.850640	91.949372	34.357484
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000438	0.003401	0.001271
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	3.014840	23.392208	8.740652
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1117.809855	8673.111007	3240.764655
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001630	0.012650	0.004727
Current Policies	land-based wind	US	2022	13811.17	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	361.780783	2807.064973	1048.878187
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	43.071283	705.647171	109.512279
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.681153	11.159488	1.731887
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.027246	0.446380	0.069275
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.038845	0.636405	0.098766
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001912	0.031327	0.004862
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	46.567320	762.923582	118.401240
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	59.457246	974.102335	151.174937
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.066200	1.084577	0.168320
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.848021	13.893339	2.156164
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.016331	0.267559	0.041524
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	tin	other metals and alloys	tin	33.650038	551.296656	85.557990
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	42.064600	689.154433	106.952703
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000457	0.007484	0.001162
Current Policies	land-based wind	US	2022	13811.17	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	101.770781	1667.335135	258.760579
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	68271.069360	273084.277439	68271.069360
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	141.736409	566.945638	141.736409
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	20547.682942	82190.731767	20547.682942
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	7185.134745	28740.538979	7185.134745
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	52.680064	210.720257	52.680064
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	429.305656	1717.222625	429.305656
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33.909211	7781.787116	1401.863291
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.496810	343.501230	61.880614
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.006700	0.001207
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.017925	4.113533	0.741039
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.005725	0.001031
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1742.486241	399881.231455	72037.285365
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1306.390691	299802.148202	54008.368496
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.268871	61.702999	11.115592
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.472142	108.351314	19.519132
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.004008	0.000722
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.120114	27.564913	4.965728
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	44.534713	10220.221771	1841.139254
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000065	0.014906	0.002685
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14.413724	3307.789619	595.887393
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	37.929889	151.719556	37.929889
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	379.298891	1517.195562	379.298891
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.420866	9.683462	2.420866
Current Policies	land-based wind	US	2022	13811.17	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	24.208655	96.834622	24.208655
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	158.712276	396.780691	158.712276
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.000073	0.000029
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	34.512197	86.280491	34.512197
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.663209	-6.658022	-2.663209
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.005806	0.014514	0.005806
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.691751	1.729377	0.691751
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000759	0.001898	0.000759
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	4.812902	12.032256	4.812902
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	308465.681916	1444921.296620	308465.681916
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	183.958724	861.703240	183.958724
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000474	0.002221	0.000474
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.537821	35.308816	7.537821
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000371	0.001737	0.000371
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	867.447640	4063.316090	867.447640
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	207487.986611	971919.497773	207487.986611
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.521964	2.444995	0.521964
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.270703	1.268035	0.270703
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000284	0.001331	0.000284
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.429026	25.430754	5.429026
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	130.266706	610.197985	130.266706
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003395	0.015903	0.003395
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	759.764485	3558.904438	759.764485
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16902.138167	43703.120542	23421.297695
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	746.088933	1929.129572	1033.855648
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014553	0.037630	0.020167
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.934645	23.101922	12.380740
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012435	0.032152	0.017231
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	868546.996177	2245764.038631	1203545.821208
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	651173.985637	1683712.137943	902331.978284
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	134.019679	346.528830	185.711107
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	235.340398	608.509390	326.111257
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008704	0.022507	0.012062
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	59.871334	154.806694	82.963725
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22198.448491	57397.558859	30760.396428
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.032377	0.083715	0.044864
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7184.560093	18576.803282	9955.646977
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	40.040799	200.203995	40.040799
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.767469	8.837343	1.767469
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000034	0.000172	0.000034
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.021166	0.105830	0.021166
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000029	0.000147	0.000029
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2057.569012	10287.845061	2057.569012
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1542.617061	7713.085304	1542.617061
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.317490	1.587449	0.317490
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.557516	2.787582	0.557516
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000021	0.000103	0.000021
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.141834	0.709169	0.141834
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	52.587643	262.938217	52.587643
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000077	0.000383	0.000077
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	17.020067	85.100336	17.020067
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	6.817308	34.086541	6.817308
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.107813	0.539063	0.107813
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004313	0.021563	0.004313
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.006148	0.030742	0.006148
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000303	0.001513	0.000303
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	7.370660	36.853298	7.370660
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	9.410873	47.054364	9.410873
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.010478	0.052391	0.010478
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.134225	0.671123	0.134225
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002585	0.012925	0.002585
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	5.326117	26.630583	5.326117
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	6.657971	33.289853	6.657971
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000072	0.000362	0.000072
Current Policies	land-based wind	US	2022	13811.17	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	16.108245	80.541224	16.108245
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4858.779413	10413.680003	4858.779413
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000891	0.001909	0.000891
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1056.548074	2264.468627	1056.548074
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-81.530838	-174.742663	-81.530838
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.177736	0.380936	0.177736
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	21.177089	45.388236	21.177089
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.023245	0.049821	0.023245
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	147.341038	315.791743	147.341038
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	895.421412	5545.408399	895.421412
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	39.525414	244.783695	39.525414
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000771	0.004775	0.000771
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.473329	2.931360	0.473329
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000659	0.004080	0.000659
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	46012.851736	284960.858817	46012.851736
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	34497.122421	213643.129276	34497.122421
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	7.099935	43.970404	7.099935
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.467584	77.212635	12.467584
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000461	0.002856	0.000461
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.171792	19.643136	3.171792
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1176.003053	7283.070432	1176.003053
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001715	0.010622	0.001715
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	380.615096	2357.176322	380.615096
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	12795070.974876	43438590.812051	12795070.974876
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7630.556860	25905.337905	7630.556860
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019666	0.066764	0.019666
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	312.666720	1061.487017	312.666720
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015385	0.052232	0.015385
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	35981.487634	122155.251910	35981.487634
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	8606544.166084	29218763.308970	8606544.166084
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.650930	73.503764	21.650930
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.228706	38.120863	11.228706
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011787	0.040016	0.011787
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	225.194483	764.523387	225.194483
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	5403.426850	18344.349037	5403.426850
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.140824	0.478090	0.140824
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	31514.820204	106991.151673	31514.820204
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	243837.711339	689946.919818	243837.711339
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2524.155747	7142.182697	2524.155747
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004639	0.013128	0.004639
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.922509	47.882802	16.922509
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002969	0.008400	0.002969
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	164858.300075	466472.046996	164858.300075
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	76779.840615	217251.114463	76779.840615
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.293071	6.488321	2.293071
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.937556	5.482380	1.937556
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002791	0.007897	0.002791
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	19.908834	56.332709	19.908834
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1363.399618	3857.784598	1363.399618
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.011394	0.032240	0.011394
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2613.034470	7393.668003	2613.034470
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	276.834034	2074.904404	276.834034
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	11.922535	89.360834	11.922535
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000961	0.007203	0.000961
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.161135	1.207725	0.161135
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000720	0.005400	0.000720
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	13680.523465	102537.170021	13680.523465
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10231.348582	76685.189109	10231.348582
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.117153	15.868318	2.117153
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.721276	27.891412	3.721276
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000574	0.004306	0.000574
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.997157	7.473815	0.997157
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	380.950279	2855.268194	380.950279
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.063009	0.472258	0.063009
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13845.690315	103775.115439	13845.690315
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	54479.124011	94185.261275	54479.124011
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2404.800569	4157.496547	2404.800569
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.046908	0.081097	0.046908
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	28.798229	49.787304	28.798229
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.040080	0.069292	0.040080
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2799508.502891	4839880.313271	2799508.502891
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2098869.856988	3628593.694380	2098869.856988
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	431.973436	746.809565	431.973436
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	758.551291	1311.407861	758.551291
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.028056	0.048504	0.028056
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	192.977823	333.626266	192.977823
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	71550.239164	123698.354045	71550.239164
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.104356	0.180415	0.104356
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	23157.338817	40035.151932	23157.338817
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	972.737518	7781.900147	972.737518
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	41.893321	335.146566	41.893321
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003377	0.027015	0.003377
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.566195	4.529557	0.566195
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002531	0.020251	0.002531
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	48070.529004	384564.232035	48070.529004
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	35950.842085	287606.736679	35950.842085
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	7.439238	59.513905	7.439238
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.075794	104.606352	13.075794
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002018	0.016148	0.002018
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.503805	28.030440	3.503805
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1338.580463	10708.643706	1338.580463
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.221400	1.771199	0.221400
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	48650.891142	389207.129132	48650.891142
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.972683	5.081081	0.972683
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	9.726829	50.810811	9.726829
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001410	0.007390	0.001410
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.014104	0.073903	0.014104
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	34.213663	273.709300	34.213663
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.510249	12.081991	1.510249
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.000236	0.000029
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.018086	0.144686	0.018086
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.000201	0.000025
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1758.131045	14065.048363	1758.131045
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1318.120039	10544.960309	1318.120039
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.271285	2.170284	0.271285
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.476381	3.811048	0.476381
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000141	0.000018
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.121193	0.969542	0.121193
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	44.934565	359.476520	44.934565
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000524	0.000066
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14.543137	116.345098	14.543137
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	69.039149	552.313194	69.039149
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.091823	8.734581	1.091823
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.043673	0.349383	0.043673
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.062265	0.498117	0.062265
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003065	0.024520	0.003065
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	74.642962	597.143696	74.642962
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	95.304281	762.434250	95.304281
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.106113	0.848903	0.106113
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.359297	10.874379	1.359297
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.026177	0.209419	0.026177
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	53.937795	431.502356	53.937795
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	67.425532	539.404254	67.425532
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000732	0.005858	0.000732
Current Policies	land-based wind	US	2022	13811.17	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	163.128833	1305.030661	163.128833
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6533.591851	15225.695743	6533.591851
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001198	0.002791	0.001198
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1420.738276	3310.847878	1420.738276
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-109.634369	-255.488802	-109.634369
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.239001	0.556961	0.239001
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	28.476793	66.361505	28.476793
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.031258	0.072843	0.031258
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	198.129226	461.714686	198.129226
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	136619.918135	341549.795337	136619.918135
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	81.475598	203.688994	81.475598
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000210	0.000525	0.000210
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.338512	8.346281	3.338512
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000164	0.000411	0.000164
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	384.193875	960.484687	384.193875
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	91896.743809	229741.859522	91896.743809
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.231179	0.577947	0.231179
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.119895	0.299737	0.119895
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000126	0.000315	0.000126
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.404524	6.011309	2.404524
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	57.695322	144.238304	57.695322
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001504	0.003759	0.001504
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	336.500842	841.252105	336.500842
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1975.607248	9878.036239	1975.607248
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	85.084359	425.421795	85.084359
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006858	0.034292	0.006858
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.149928	5.749640	1.149928
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.005141	0.025706	0.005141
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	97630.124994	488150.624970	97630.124994
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	73015.323091	365076.615453	73015.323091
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	15.108919	75.544597	15.108919
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	26.556633	132.783166	26.556633
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.004100	0.020498	0.004100
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	7.116146	35.580732	7.116146
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2718.625750	13593.128748	2718.625750
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.449658	2.248290	0.449658
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	98808.826980	494044.134898	98808.826980
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	337670.410333	347585.048112	340588.860187
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14905.342363	15342.991225	15034.167670
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.290746	0.299283	0.293259
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	178.496075	183.737055	180.038798
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.248422	0.255717	0.250569
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	17351805.890089	17861287.517558	17501775.724009
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13009134.392485	13391107.024281	13121570.973244
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2677.441128	2756.055831	2700.581970
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4701.623425	4839.671923	4742.259061
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.173896	0.179002	0.175399
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1196.107721	1231.227691	1206.445554
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	443479.939457	456501.343842	447312.889946
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.646818	0.665810	0.652409
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	143532.926463	147747.322903	144773.466455
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2022	13811.17	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26396.767576	30796.228839	28596.498208
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004839	0.005645	0.005242
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5740.012370	6696.681099	6218.346734
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-442.940581	-516.764011	-479.852296
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.965603	1.126537	1.046070
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	115.050849	134.225990	124.638419
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.126288	0.147336	0.136812
Current Policies	land-based wind	US	2024	9758.589	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	800.474111	933.886463	867.180287
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	15.476102	355.950352	15.476102
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000065	0.000003
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.365299	77.401880	3.365299
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.259691	-5.972885	-0.259691
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000566	0.013021	0.000566
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.067453	1.551417	0.067453
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000074	0.001703	0.000074
Current Policies	land-based wind	US	2024	9758.589	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.469308	10.794088	0.469308
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1623099.105853	4994503.596490	1623099.105853
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	967.962588	2978.556646	967.962588
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002495	0.007676	0.002495
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	39.662857	122.048175	39.662857
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001952	0.006006	0.001952
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	4564.376432	14045.226459	4564.376432
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1091769.961096	3359529.296497	1091769.961096
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.746495	8.451352	2.746495
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.424400	4.383079	1.424400
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001495	0.004601	0.001495
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	28.566701	87.903745	28.566701
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	685.443426	2109.205560	685.443426
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.017864	0.054970	0.017864
Current Policies	land-based wind	US	2024	9758.589	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	3997.764185	12301.681105	3997.764185
Current Policies	land-based wind	US	2024	9758.589	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	119933.315879	125134.498032	121262.920821
Current Policies	land-based wind	US	2024	9758.589	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	26.664347	27.820707	26.959953
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	40925.433001	98399.391580	40925.433001
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1806.517751	4343.515378	1806.517751
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035238	0.084725	0.035238
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.633608	52.014937	21.633608
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030109	0.072392	0.030109
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2103027.531182	5056431.034972	2103027.531182
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1576698.584432	3790947.829693	1576698.584432
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	324.504115	780.224059	324.504115
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	569.833686	1370.084172	569.833686
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021076	0.050674	0.021076
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	144.967474	348.553703	144.967474
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	53749.478764	129232.988397	53749.478764
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.078394	0.188487	0.078394
Current Policies	land-based wind	US	2024	9758.589	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17396.096861	41826.444377	17396.096861
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	30678.489796	91299.885838	30678.489796
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1354.200367	4030.131200	1354.200367
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026415	0.078612	0.026415
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	16.216967	48.262065	16.216967
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.022570	0.067169	0.022570
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1576469.787258	4691610.068185	1576469.787258
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1181923.510327	3517431.342926	1181923.510327
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	243.254510	723.930975	243.254510
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	427.158264	1271.232743	427.158264
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.015799	0.047018	0.015799
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	108.670400	323.405590	108.670400
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	40291.640550	119908.841891	40291.640550
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.058766	0.174888	0.058766
Current Policies	land-based wind	US	2024	9758.589	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	13040.447979	38808.670819	13040.447979
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16.958113	162.631514	48.550890
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000030	0.000009
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.687564	35.364440	10.557456
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.284559	-2.728974	-0.814689
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000620	0.005949	0.001776
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.073912	0.708833	0.211610
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000081	0.000778	0.000232
Current Policies	land-based wind	US	2024	9758.589	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.514250	4.931752	1.472291
Current Policies	land-based wind	US	2024	9758.589	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	67.095058	1099.234448	170.594703
Current Policies	land-based wind	US	2024	9758.589	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.014917	0.244389	0.037928
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	26900.028720	220354.813705	68395.534899
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	278.463334	2281.065822	708.015924
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000512	0.004193	0.001301
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.866881	15.292779	4.746698
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000327	0.002683	0.000833
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	18187.067876	148981.549250	46242.115521
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	8470.305542	69385.524422	21536.448318
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.252970	2.072236	0.643198
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.213750	1.750959	0.543477
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000308	0.002522	0.000783
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.196331	17.991505	5.584351
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	150.409421	1232.096821	382.428319
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001257	0.010297	0.003196
Current Policies	land-based wind	US	2024	9758.589	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	288.268381	2361.385041	732.946062
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	601.372434	4666.061808	1743.504513
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	26.545595	205.967851	76.961235
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000518	0.004018	0.001501
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.317892	2.466529	0.921635
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000442	0.003433	0.001283
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	30902.612186	239774.040878	89593.138626
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	23168.553035	179765.307506	67170.482912
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.768375	36.997929	13.824518
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.373333	64.968872	24.276044
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000310	0.002403	0.000898
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.130202	16.528284	6.175902
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	789.813387	6128.179269	2289.834265
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001152	0.008938	0.003340
Current Policies	land-based wind	US	2024	9758.589	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	255.624250	1983.394120	741.108185
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	30.432972	498.590686	77.378334
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.481284	7.884984	1.223703
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019251	0.315399	0.048948
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.027447	0.449666	0.069785
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001351	0.022135	0.003435
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	32.903175	539.060606	83.659027
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	42.010838	688.273646	106.816010
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.046775	0.766332	0.118930
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.599188	9.816647	1.523486
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.011539	0.189050	0.029339
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	tin	other metals and alloys	tin	23.776182	389.530900	60.452898
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	29.721677	486.937375	75.569809
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000323	0.005288	0.000821
Current Policies	land-based wind	US	2024	9758.589	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	71.908406	1178.092682	182.833036
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	48928.972571	195715.890284	48928.972571
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	101.580610	406.322441	101.580610
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	14726.252635	58905.010540	14726.252635
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	5149.491053	20597.964212	5149.491053
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	37.755105	151.020422	37.755105
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	307.677687	1230.710747	307.677687
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24.302283	5577.103917	1004.696882
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.072744	246.182789	44.349018
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.004802	0.000865
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.012846	2.948115	0.531093
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.004103	0.000739
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1248.816846	286589.590423	51628.169777
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	936.272932	214864.234934	38707.083477
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.192697	44.221723	7.966398
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.338378	77.653954	13.989104
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.002872	0.000517
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.086084	19.755409	3.558872
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31.917440	7324.697787	1319.520156
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.010683	0.001925
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10.330126	2370.649076	427.064615
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	27.183850	108.735400	27.183850
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	271.838499	1087.353996	271.838499
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.735002	6.940009	1.735002
Current Policies	land-based wind	US	2024	9758.589	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	17.350023	69.400093	17.350023
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	111.620879	279.052197	111.620879
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000020	0.000051	0.000020
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	24.272109	60.680273	24.272109
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.873010	-4.682526	-1.873010
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.004083	0.010208	0.004083
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.486502	1.216255	0.486502
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000534	0.001335	0.000534
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	3.384870	8.462175	3.384870
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	216941.066161	1016199.807582	216941.066161
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	129.376472	606.027933	129.376472
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000333	0.001562	0.000333
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.301280	24.832364	5.301280
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000261	0.001222	0.000261
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	610.067916	2857.692691	610.067916
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	145924.385337	683542.009473	145924.385337
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.367093	1.719543	0.367093
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.190383	0.891797	0.190383
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000200	0.000936	0.000200
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.818184	17.885215	3.818184
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	91.615372	429.146609	91.615372
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002388	0.011184	0.002388
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	534.335347	2502.944633	534.335347
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11887.117722	30736.001185	16471.982430
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	524.717458	1356.739017	727.101132
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010235	0.026465	0.014183
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.283654	16.247368	8.707260
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008745	0.022612	0.012118
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	610841.083494	1579425.114205	846442.664240
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	457964.652092	1184139.201632	634601.749488
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	94.254803	243.710527	130.608907
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	165.512729	427.959036	229.351036
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006122	0.015829	0.008483
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	42.106957	108.874119	58.347622
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15611.963875	40367.173219	21633.502811
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.022770	0.058876	0.031553
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5052.834781	13064.894237	7001.714603
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	28.160324	140.801621	28.160324
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.243044	6.215221	1.243044
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000024	0.000121	0.000024
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.014886	0.074429	0.014886
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000104	0.000021
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1447.069290	7235.346448	1447.069290
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1084.908337	5424.541683	1084.908337
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.223288	1.116438	0.223288
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.392096	1.960480	0.392096
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000073	0.000015
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.099750	0.498752	0.099750
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	36.984404	184.922021	36.984404
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000054	0.000270	0.000054
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	11.970056	59.850280	11.970056
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	4.794550	23.972749	4.794550
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.075824	0.379118	0.075824
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003033	0.015165	0.003033
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004324	0.021620	0.004324
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000213	0.001064	0.000213
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.183717	25.918584	5.183717
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	6.618580	33.092900	6.618580
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007369	0.036846	0.007369
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.094399	0.471994	0.094399
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001818	0.009090	0.001818
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.745809	18.729043	3.745809
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.682489	23.412446	4.682489
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000051	0.000254	0.000051
Current Policies	land-based wind	US	2024	9758.589	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	11.328780	56.643899	11.328780
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3426.681959	7344.307358	3426.681959
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000628	0.001346	0.000628
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	745.136569	1597.029446	745.136569
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-57.500089	-123.238262	-57.500089
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.125349	0.268657	0.125349
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	14.935263	32.010313	14.935263
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.016394	0.035137	0.016394
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	103.913109	222.713932	103.913109
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	631.501070	3910.930977	631.501070
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	27.875524	172.635100	27.875524
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000544	0.003367	0.000544
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.333818	2.067359	0.333818
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000465	0.002877	0.000465
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	32450.826748	200970.274838	32450.826748
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	24329.292812	150673.038347	24329.292812
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	5.007270	31.010379	5.007270
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.792835	54.454652	8.792835
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000325	0.002014	0.000325
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.236925	13.853434	2.236925
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	829.382877	5136.427060	829.382877
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001210	0.007492	0.001210
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	268.430972	1662.412078	268.430972
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	9023796.956075	30635314.514132	9023796.956075
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5381.493851	18269.887662	5381.493851
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013869	0.047086	0.013869
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	220.509992	748.619787	220.509992
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.010850	0.036837	0.010850
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	25376.149865	86150.689787	25376.149865
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	6069814.477835	20606699.871026	6069814.477835
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	15.269442	51.838950	15.269442
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.919109	26.884957	7.919109
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008313	0.028222	0.008313
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	158.819697	539.184490	158.819697
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3810.797678	12937.457035	3810.797678
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.099317	0.337176	0.099317
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	22226.007123	75456.121399	22226.007123
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	171967.939973	486589.009716	171967.939973
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1780.175271	5037.065180	1780.175271
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003272	0.009258	0.003272
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.934696	33.769620	11.934696
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002094	0.005924	0.002094
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	116267.258644	328982.078024	116267.258644
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	54149.421554	153217.590528	54149.421554
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.617201	4.575925	1.617201
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.366473	3.866480	1.366473
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001968	0.005569	0.001968
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	14.040819	39.728965	14.040819
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	961.545376	2720.724643	961.545376
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008036	0.022738	0.008036
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1842.857499	5214.426630	1842.857499
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	195.238785	1463.338193	195.238785
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	8.408436	63.022239	8.408436
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000678	0.005080	0.000678
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.113641	0.851755	0.113641
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000508	0.003808	0.000508
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	9648.267387	72314.925375	9648.267387
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	7215.717081	54082.668038	7215.717081
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.493134	11.191222	1.493134
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.624451	19.670578	2.624451
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000405	0.003037	0.000405
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.703251	5.270951	0.703251
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	268.667362	2013.694218	268.667362
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.044437	0.333063	0.044437
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	9764.752252	73187.993459	9764.752252
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	38421.713673	66424.693983	38421.713673
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1695.999350	2932.098209	1695.999350
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.033082	0.057194	0.033082
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.310116	35.112781	20.310116
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.028267	0.048868	0.028267
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1974369.376809	3413353.261144	1974369.376809
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1480239.966146	2559086.448092	1480239.966146
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	304.651735	526.691715	304.651735
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	534.972635	924.877892	534.972635
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019787	0.034208	0.019787
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	136.098713	235.291832	136.098713
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	50461.215233	87238.971389	50461.215233
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.073598	0.127239	0.073598
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16331.845594	28235.019786	16331.845594
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	686.028696	5488.229569	686.028696
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	29.545504	236.364032	29.545504
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002382	0.019052	0.002382
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.399312	3.194496	0.399312
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001785	0.014282	0.001785
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	33902.015406	271216.123245	33902.015406
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	25354.536916	202836.295327	25354.536916
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	5.246565	41.972522	5.246565
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.221779	73.774228	9.221779
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001424	0.011388	0.001424
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.471079	19.768628	2.471079
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	944.041525	7552.332196	944.041525
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.156144	1.249148	0.156144
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	34311.319121	274490.552967	34311.319121
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.685990	3.583461	0.685990
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	6.859902	35.834615	6.859902
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000995	0.005212	0.000995
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.009947	0.052121	0.009947
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	24.129381	193.035049	24.129381
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.065112	8.520893	1.065112
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000166	0.000021
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012755	0.102040	0.012755
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000142	0.000018
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1239.931971	9919.455770	1239.931971
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	929.611693	7436.893544	929.611693
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.191326	1.530605	0.191326
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.335970	2.687763	0.335970
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000099	0.000012
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.085472	0.683775	0.085472
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	31.690359	253.522871	31.690359
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000046	0.000370	0.000046
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10.256631	82.053045	10.256631
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	48.690255	389.522038	48.690255
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.770014	6.160114	0.770014
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030801	0.246405	0.030801
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.043912	0.351300	0.043912
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002162	0.017293	0.002162
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	52.642376	421.139006	52.642376
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	67.213889	537.711114	67.213889
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.074837	0.598694	0.074837
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.958652	7.669218	0.958652
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.018462	0.147694	0.018462
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	38.039938	304.319504	38.039938
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	47.552242	380.417934	47.552242
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000516	0.004131	0.000516
Current Policies	land-based wind	US	2024	9758.589	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	115.047542	920.380335	115.047542
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	4735.034779	11034.389739	4735.034779
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000868	0.002023	0.000868
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1029.639638	2399.442788	1029.639638
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-79.454390	-185.158239	-79.454390
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.173209	0.403642	0.173209
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	20.637745	48.093612	20.637745
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.022653	0.052791	0.022653
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	143.588519	334.614581	143.588519
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	99011.398117	247528.495293	99011.398117
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	59.047121	147.617802	59.047121
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000152	0.000380	0.000152
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.419492	6.048729	2.419492
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000119	0.000298	0.000119
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	278.433578	696.083946	278.433578
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	66599.550133	166498.875332	66599.550133
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.167540	0.418851	0.167540
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.086890	0.217226	0.086890
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000091	0.000228	0.000091
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.742610	4.356525	1.742610
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	41.813043	104.532606	41.813043
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001090	0.002724	0.001090
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	243.869410	609.673525	243.869410
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1431.765137	7158.825683	1431.765137
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	61.662468	308.312340	61.662468
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004970	0.024852	0.004970
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.833378	4.166888	0.833378
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003726	0.018630	0.003726
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	70754.655002	353773.275010	70754.655002
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	52915.777742	264578.888711	52915.777742
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.949759	54.748797	10.949759
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.246164	96.230821	19.246164
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002971	0.014855	0.002971
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	5.157225	25.786123	5.157225
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1970.246653	9851.233264	1970.246653
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.325877	1.629384	0.325877
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	71608.885726	358044.428629	71608.885726
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	244717.021401	251902.373008	246832.084887
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10802.222743	11119.396302	10895.585218
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.210710	0.216897	0.212531
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	129.359951	133.158203	130.477996
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.180037	0.185323	0.181593
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12575227.569262	12944459.881355	12683913.938970
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9427999.973078	9704823.768854	9509485.185575
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1940.399271	1997.373039	1957.169937
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3407.367791	3507.414512	3436.817313
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.126026	0.129726	0.127115
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	866.845035	892.297234	874.337085
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	321399.466799	330836.359100	324177.288598
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.468763	0.482527	0.472815
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	104021.404192	107075.668090	104920.450252
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2024	9758.589	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	36811.611439	42946.880012	39879.245726
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006748	0.007873	0.007310
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	8004.734080	9338.856427	8671.795254
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-617.702774	-720.653236	-669.178005
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.346582	1.571012	1.458797
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	160.444157	187.184850	173.814504
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.176115	0.205467	0.190791
Current Policies	land-based wind	US	2026	13608.84	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1116.301148	1302.351339	1209.326243
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	21.740143	500.023284	21.740143
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000092	0.000004
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.727423	108.730731	4.727423
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.364802	-8.390444	-0.364802
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000795	0.018291	0.000795
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.094755	2.179362	0.094755
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000104	0.002392	0.000104
Current Policies	land-based wind	US	2026	13608.84	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.659263	15.163057	0.659263
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2280057.709559	7016057.361829	2280057.709559
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1359.750957	4184.144405	1359.750957
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003504	0.010784	0.003504
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	55.716625	171.447868	55.716625
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002742	0.008436	0.002742
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	6411.833779	19730.111830	6411.833779
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1533670.068503	4719317.905694	1533670.068503
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.858155	11.872085	3.858155
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.000934	6.157156	2.000934
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002100	0.006463	0.002100
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	40.129236	123.483286	40.129236
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	962.880555	2962.918518	962.880555
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.025095	0.077220	0.025095
Current Policies	land-based wind	US	2026	13608.84	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	5615.882000	17280.856568	5615.882000
Current Policies	land-based wind	US	2026	13608.84	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	168477.008284	175783.398526	170344.778396
Current Policies	land-based wind	US	2026	13608.84	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	37.456893	39.081297	37.872148
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	57490.235004	138227.105529	57490.235004
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2537.716096	6101.577955	2537.716096
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.049501	0.119018	0.049501
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	30.389933	73.068279	30.389933
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.042295	0.101693	0.042295
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2954239.897364	7103050.283602	2954239.897364
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2214876.312926	5325355.546349	2214876.312926
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	455.849002	1096.024188	455.849002
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	800.477114	1924.633540	800.477114
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.029607	0.071185	0.029607
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	203.643884	489.632799	203.643884
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	75504.886300	181540.776198	75504.886300
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.110124	0.264778	0.110124
Current Policies	land-based wind	US	2026	13608.84	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	24437.266105	58755.935865	24437.266105
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	43095.783199	128254.034419	43095.783199
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1902.320675	5661.349748	1902.320675
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.037107	0.110431	0.037107
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	22.780877	67.796411	22.780877
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.031705	0.094356	0.031705
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2214554.908794	6590565.953513	2214554.908794
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1660313.780048	4941131.704381	1660313.780048
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	341.713158	1016.946158	341.713158
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	600.053003	1785.771433	600.053003
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.022194	0.066049	0.022194
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	152.655363	454.305844	152.655363
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	56599.911450	168442.628310	56599.911450
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.082551	0.245675	0.082551
Current Policies	land-based wind	US	2026	13608.84	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	18318.643540	54516.701279	18318.643540
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	23.648936	226.797773	67.706642
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000042	0.000012
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.142493	49.317479	14.722900
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.396832	-3.805691	-1.136125
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000865	0.008296	0.002477
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.103074	0.988503	0.295101
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000113	0.001085	0.000324
Current Policies	land-based wind	US	2026	13608.84	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.717147	6.877575	2.053184
Current Policies	land-based wind	US	2026	13608.84	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	93.567412	1532.937367	237.902838
Current Policies	land-based wind	US	2026	13608.84	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.020803	0.340813	0.052892
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	37513.434252	307295.798905	95380.991161
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	388.331034	3181.060274	987.363586
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000714	0.005847	0.001815
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.603459	21.326545	6.619508
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000457	0.003741	0.001161
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	25362.774966	207762.215079	64486.940826
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	11812.264342	96761.581021	30033.653363
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.352780	2.889836	0.896971
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.298085	2.441800	0.757906
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000429	0.003517	0.001092
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.062893	25.090053	7.787656
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	209.753453	1718.220585	533.315402
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001753	0.014360	0.004457
Current Policies	land-based wind	US	2026	13608.84	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	402.004662	3293.069439	1022.129909
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	838.643910	6507.056356	2431.404167
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	37.019159	287.232460	107.326287
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000722	0.005603	0.002094
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.443316	3.439697	1.285265
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000617	0.004787	0.001789
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	43095.236906	334376.881583	124942.108808
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	32309.704946	250691.704241	93672.594948
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.649738	51.595460	19.278981
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.677031	90.602338	33.854156
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000432	0.003351	0.001252
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.970673	23.049518	8.612603
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1101.434235	8546.052217	3193.288307
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001606	0.012464	0.004657
Current Policies	land-based wind	US	2026	13608.84	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	356.480790	2765.942211	1033.512398
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	42.440300	695.309626	107.907953
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.671174	10.996005	1.706515
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.026847	0.439840	0.068261
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.038276	0.627081	0.097319
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001884	0.030868	0.004791
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	45.885121	751.746952	116.666693
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	58.586213	959.831992	148.960264
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.065231	1.068688	0.165854
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.835598	13.689805	2.124577
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.016092	0.263639	0.040915
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	tin	other metals and alloys	tin	33.157074	543.220305	84.304588
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	41.448364	679.058502	105.385875
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000450	0.007375	0.001145
Current Policies	land-based wind	US	2026	13608.84	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	100.279866	1642.909115	254.969805
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	69355.300208	277421.200834	69355.300208
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	143.987363	575.949451	143.987363
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	20874.006111	83496.024444	20874.006111
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	7299.243764	29196.975055	7299.243764
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	53.516690	214.066761	53.516690
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	436.123573	1744.494291	436.123573
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	34.447732	7905.371728	1424.126651
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.520581	348.956463	62.863356
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.006807	0.001226
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.018209	4.178861	0.752808
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.005816	0.001048
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1770.159125	406231.850699	73181.328483
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1327.137826	304563.385145	54866.089633
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.273141	62.682920	11.292121
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.479640	110.072070	19.829120
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.004071	0.000733
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.122022	28.002679	5.044590
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	45.241980	10382.531806	1870.378872
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.015143	0.002728
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14.642633	3360.321498	605.350838
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	38.532264	154.129055	38.532264
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	385.322636	1541.290545	385.322636
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.459312	9.837248	2.459312
Current Policies	land-based wind	US	2026	13608.84	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	24.593119	98.372478	24.593119
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	155.561237	388.903092	155.561237
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.000071	0.000029
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	33.826999	84.567497	33.826999
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.610334	-6.525835	-2.610334
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.005690	0.014226	0.005690
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.678017	1.695042	0.678017
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000744	0.001861	0.000744
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	4.717348	11.793370	4.717348
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	302341.470347	1416234.138733	302341.470347
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	180.306447	844.595168	180.306447
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000465	0.002177	0.000465
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.388167	34.607802	7.388167
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000364	0.001703	0.000364
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	850.225520	3982.643883	850.225520
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	203368.564574	952623.216272	203368.564574
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.511601	2.396453	0.511601
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.265329	1.242860	0.265329
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000279	0.001305	0.000279
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.321239	24.925857	5.321239
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	127.680419	598.083245	127.680419
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003328	0.015587	0.003328
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	744.680283	3488.246711	744.680283
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16566.566736	42835.448149	22956.296268
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	731.276243	1890.829046	1013.329699
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014264	0.036883	0.019766
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.757259	22.643261	12.134936
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012188	0.031514	0.016889
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	851303.050177	2201177.120503	1179650.880301
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	638245.716823	1650284.077846	884417.272488
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	131.358881	339.648921	182.024039
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	230.668000	596.428175	319.636714
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008532	0.022060	0.011822
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	58.682661	151.733195	81.316581
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21757.725250	56258.000021	30149.686107
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031734	0.082053	0.043974
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7041.919376	18207.983409	9757.989694
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	39.245838	196.229188	39.245838
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.732378	8.661888	1.732378
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000034	0.000169	0.000034
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.020746	0.103729	0.020746
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000029	0.000144	0.000029
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2016.718478	10083.592389	2016.718478
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1511.990272	7559.951361	1511.990272
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.311186	1.555932	0.311186
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.546447	2.732237	0.546447
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000020	0.000101	0.000020
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.139018	0.695090	0.139018
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	51.543580	257.717898	51.543580
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000075	0.000376	0.000075
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	16.682154	83.410772	16.682154
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	6.681959	33.409794	6.681959
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.105672	0.528361	0.105672
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004227	0.021134	0.004227
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.006026	0.030131	0.006026
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000297	0.001483	0.000297
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	7.224324	36.121621	7.224324
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	9.224031	46.120157	9.224031
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.010270	0.051351	0.010270
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.131560	0.657798	0.131560
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002534	0.012668	0.002534
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	5.220373	26.101866	5.220373
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	6.525785	32.628923	6.525785
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000071	0.000354	0.000071
Current Policies	land-based wind	US	2026	13608.84	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	15.788435	78.942176	15.788435
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4770.975285	10225.491980	4770.975285
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000875	0.001874	0.000875
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1037.454949	2223.546890	1037.454949
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-80.057475	-171.584848	-80.057475
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.174524	0.374052	0.174524
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	20.794393	44.568015	20.794393
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.022825	0.048921	0.022825
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	144.678404	310.084997	144.678404
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	879.240044	5445.196040	879.240044
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	38.811141	240.360152	38.811141
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000757	0.004689	0.000757
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.464775	2.878387	0.464775
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000647	0.004006	0.000647
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	45181.342838	279811.265152	45181.342838
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	33873.716934	209782.334816	33873.716934
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	6.971631	43.175805	6.971631
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.242280	75.817307	12.242280
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000453	0.002804	0.000453
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.114474	19.288160	3.114474
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1154.751230	7151.456380	1154.751230
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001684	0.010430	0.001684
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	373.736912	2314.579243	373.736912
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	12563848.284482	42653601.978913	12563848.284482
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7492.663300	25437.196545	7492.663300
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019310	0.065558	0.019310
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	307.016447	1042.304639	307.016447
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015107	0.051288	0.015107
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	35331.257839	119947.756067	35331.257839
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	8451013.313541	28690744.271361	8451013.313541
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.259671	72.175460	21.259671
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.025789	37.431972	11.025789
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011574	0.039293	0.011574
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	221.124941	750.707508	221.124941
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	5305.780272	18012.844058	5305.780272
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.138279	0.469451	0.138279
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	30945.308590	105057.689796	30945.308590
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	239431.263595	677478.729267	239431.263595
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2478.541144	7013.114660	2478.541144
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004556	0.012890	0.004556
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.616698	47.017501	16.616698
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002915	0.008248	0.002915
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	161879.107560	458042.322619	161879.107560
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	75392.334336	213325.119268	75392.334336
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.251632	6.371069	2.251632
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.902542	5.383306	1.902542
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002740	0.007754	0.002740
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	19.549057	55.314707	19.549057
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1338.761308	3788.069679	1338.761308
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.011188	0.031658	0.011188
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2565.813719	7260.055317	2565.813719
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	271.831302	2037.408326	271.831302
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	11.707080	87.745974	11.707080
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000944	0.007073	0.000944
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.158223	1.185900	0.158223
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000707	0.005302	0.000707
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	13433.299558	100684.197078	13433.299558
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10046.455512	75299.393299	10046.455512
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.078894	15.581558	2.078894
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.654028	27.387380	3.654028
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000564	0.004228	0.000564
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.979138	7.338754	0.979138
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	374.066038	2803.669982	374.066038
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.061870	0.463724	0.061870
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13595.481639	101899.771298	13595.481639
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	53494.619146	92483.217609	53494.619146
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2361.342861	4082.365464	2361.342861
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.046061	0.079631	0.046061
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	28.277810	48.887586	28.277810
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.039356	0.068039	0.039356
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2748917.936486	4752417.715415	2748917.936486
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2060940.693792	3563020.537498	2060940.693792
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	424.167144	733.313796	424.167144
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	744.843335	1287.709106	744.843335
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027549	0.047628	0.027549
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	189.490477	327.597229	189.490477
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	70257.238224	121462.972445	70257.238224
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.102471	0.177155	0.102471
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22738.857185	39311.667430	22738.857185
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	955.158953	7641.271628	955.158953
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	41.136257	329.090055	41.136257
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003316	0.026527	0.003316
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.555963	4.447702	0.555963
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002486	0.019885	0.002486
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	47201.835344	377614.682749	47201.835344
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	35301.166093	282409.328743	35301.166093
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	7.304802	58.438416	7.304802
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.839498	102.715987	12.839498
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001982	0.015856	0.001982
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.440487	27.523896	3.440487
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1314.390666	10515.125326	1314.390666
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.217399	1.739191	0.217399
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	47771.709622	382173.676977	47771.709622
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.955105	4.989260	0.955105
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	9.551053	49.892597	9.551053
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001385	0.007257	0.001385
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.013849	0.072568	0.013849
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	33.595380	268.763036	33.595380
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.482957	11.863654	1.482957
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.000231	0.000029
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.017759	0.142071	0.017759
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.000198	0.000025
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1726.359452	13810.875617	1726.359452
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1294.299986	10354.399889	1294.299986
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.266383	2.131064	0.266383
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.467772	3.742177	0.467772
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000138	0.000017
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.119003	0.952022	0.119003
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	44.122542	352.980337	44.122542
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000064	0.000515	0.000064
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14.280325	114.242599	14.280325
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	67.791527	542.332214	67.791527
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.072092	8.576737	1.072092
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.042884	0.343069	0.042884
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.061139	0.489115	0.061139
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003010	0.024077	0.003010
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	73.294072	586.352574	73.294072
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	93.582016	748.656124	93.582016
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.104195	0.833562	0.104195
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.334733	10.677865	1.334733
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.025704	0.205635	0.025704
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	52.963072	423.704577	52.963072
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	66.207069	529.656555	66.207069
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000719	0.005752	0.000719
Current Policies	land-based wind	US	2026	13608.84	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	160.180894	1281.447150	160.180894
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6781.757181	15804.013136	6781.757181
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001243	0.002897	0.001243
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1474.702158	3436.603767	1474.702158
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-113.798610	-265.193029	-113.798610
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.248079	0.578116	0.248079
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	29.558427	68.882113	29.558427
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.032445	0.075610	0.032445
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	205.654766	479.251989	205.654766
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	141809.150615	354522.876536	141809.150615
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	84.570284	211.425710	84.570284
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000218	0.000545	0.000218
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.465319	8.663297	3.465319
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000171	0.000426	0.000171
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	398.786705	996.966763	398.786705
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	95387.256571	238468.141426	95387.256571
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.239960	0.599899	0.239960
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.124449	0.311122	0.124449
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000131	0.000327	0.000131
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.495855	6.239637	2.495855
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	59.886762	149.716905	59.886762
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001561	0.003902	0.001561
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	349.282149	873.205372	349.282149
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2050.646711	10253.233555	2050.646711
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	88.316117	441.580585	88.316117
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007119	0.035594	0.007119
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.193606	5.968029	1.193606
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.005336	0.026682	0.005336
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	101338.408695	506692.043474	101338.408695
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	75788.663108	378943.315539	75788.663108
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	15.682801	78.414007	15.682801
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	27.565333	137.826667	27.565333
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.004255	0.021276	0.004255
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	7.386439	36.932194	7.386439
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2821.887274	14109.436371	2821.887274
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.466737	2.333686	0.466737
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	102561.881302	512809.406509	102561.881302
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	350496.140906	360787.366235	353525.442200
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15471.491778	15925.763850	15605.210255
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.301790	0.310651	0.304398
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	185.275889	190.715937	186.877209
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.257858	0.265429	0.260087
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	18010879.295631	18539712.556780	18166545.431699
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13503260.165993	13899741.259033	13619967.423860
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2779.138338	2860.739062	2803.158138
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4880.205123	5023.497116	4922.384222
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.180501	0.185801	0.182061
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1241.539464	1277.993395	1252.269959
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	460324.631925	473840.628135	464303.169320
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.671386	0.691100	0.677189
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	148984.735644	153359.207446	150272.395050
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2026	13608.84	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	107260.380454	125137.110529	116198.745492
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.019662	0.022939	0.021301
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	23323.913008	27211.231843	25267.572425
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1799.840646	-2099.814087	-1949.827367
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	3.923623	4.577560	4.250591
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	467.496550	545.412642	506.454596
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.513157	0.598683	0.555920
Current Policies	land-based wind	US	2028	39652.96	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3252.639075	3794.745588	3523.692331
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	64.087031	1474.001705	64.087031
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.000270	0.000012
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	13.935810	320.523640	13.935810
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.075387	-24.733906	-1.075387
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.002344	0.053920	0.002344
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.279325	6.424466	0.279325
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000307	0.007052	0.000307
Current Policies	land-based wind	US	2028	39652.96	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.943420	44.698662	1.943420
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	6721304.903882	20682397.885926	6721304.903882
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4008.363795	12334.297589	4008.363795
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010330	0.031788	0.010330
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	164.245151	505.405365	164.245151
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.008082	0.024869	0.008082
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	18901.227649	58161.728468	18901.227649
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	4521054.054531	13911917.426271	4521054.054531
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	11.373325	34.997316	11.373325
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.898487	18.150470	5.898487
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.006192	0.019053	0.006192
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	118.295614	364.012197	118.295614
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	2838.442980	8734.287154	2838.442980
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.073975	0.227633	0.073975
Current Policies	land-based wind	US	2028	39652.96	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	16554.868355	50941.651831	16554.868355
Current Policies	land-based wind	US	2028	39652.96	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	496647.666954	518185.927303	502153.603210
Current Policies	land-based wind	US	2028	39652.96	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	110.417907	115.206431	111.642022
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	169473.516762	407475.003086	169473.516762
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7480.847334	17986.635014	7480.847334
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.145923	0.350850	0.145923
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	89.585456	215.395506	89.585456
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.124681	0.299777	0.124681
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8708703.742957	20938841.373852	8708703.742957
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6529158.872229	15698435.262635	6529158.872229
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1343.781836	3230.932586	1343.781836
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2359.699375	5673.562032	2359.699375
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.087277	0.209844	0.087277
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	600.314910	1443.371946	600.314910
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	222578.297218	535157.905961	222578.297218
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.324632	0.780531	0.324632
Current Policies	land-based wind	US	2028	39652.96	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	72037.789141	173204.633464	72037.789141
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	127040.599780	378075.724516	127040.599780
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5607.786693	16688.901191	5607.786693
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.109386	0.325537	0.109386
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	67.154976	199.854743	67.154976
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.093463	0.278148	0.093463
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6528211.415871	19428106.173359	6528211.415871
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4894382.762784	14565794.811309	4894382.762784
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1007.324647	2997.821140	1007.324647
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1768.875926	5264.215129	1768.875926
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.065424	0.194704	0.065424
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	450.007574	1339.232812	450.007574
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	166848.962109	496546.319392	166848.962109
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.243350	0.724216	0.243350
Current Policies	land-based wind	US	2028	39652.96	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	54000.908898	160707.937397	54000.908898
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	68.907439	660.835386	197.281236
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000013	0.000121	0.000036
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	14.984015	143.699537	42.899068
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.156274	-11.088888	-3.310400
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.002521	0.024174	0.007217
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.300334	2.880264	0.859854
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000330	0.003162	0.000944
Current Policies	land-based wind	US	2028	39652.96	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.089598	20.039636	5.982495
Current Policies	land-based wind	US	2028	39652.96	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	272.633438	4466.619058	693.192934
Current Policies	land-based wind	US	2028	39652.96	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.060614	0.993048	0.154115
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	109305.327116	895387.705503	277917.781918
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1131.505328	9268.861696	2876.945336
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002080	0.017036	0.005288
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	7.585867	62.140538	19.287690
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001331	0.010901	0.003383
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	73901.162862	605370.244933	187899.783163
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	34418.160949	281940.496160	87511.004277
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.027917	8.420304	2.613563
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.868550	7.114830	2.208359
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001251	0.010248	0.003181
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	8.924549	73.106515	22.691400
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	611.172244	5006.490789	1553.955685
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005108	0.041840	0.012987
Current Policies	land-based wind	US	2028	39652.96	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1171.347065	9595.230065	2978.246228
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2443.611167	18960.032259	7084.540063
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	107.865125	836.927855	312.723567
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002104	0.016325	0.006100
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.291718	10.022469	3.744961
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001798	0.013949	0.005212
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	125569.387636	974295.613022	364051.928224
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	94142.883438	730456.682613	272939.917038
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	19.375772	150.337041	56.174418
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	34.024123	263.993910	98.643051
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001258	0.009764	0.003648
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	8.655843	67.160877	25.095101
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3209.320389	24901.186782	9304.491308
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004681	0.036319	0.013571
Current Policies	land-based wind	US	2028	39652.96	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1038.701205	8059.305266	3011.412125
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	123.661056	2025.968766	314.418404
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.955643	32.039773	4.972384
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.078226	1.281591	0.198895
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.111527	1.827168	0.283566
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.005490	0.089943	0.013959
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	133.698454	2190.413865	339.939313
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	170.706450	2796.724747	434.035186
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.190067	3.113906	0.483260
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	2.434737	39.888874	6.190518
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.046888	0.768183	0.119217
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	tin	other metals and alloys	tin	96.611918	1582.816246	245.643746
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	120.770788	1978.616813	307.069660
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001312	0.021489	0.003335
Current Policies	land-based wind	US	2028	39652.96	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	292.191951	4787.050874	742.922062
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	205737.045299	822948.181197	205737.045299
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	427.127191	1708.508765	427.127191
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	61921.097997	247684.391989	61921.097997
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	21652.632753	86610.531010	21652.632753
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	158.753054	635.012217	158.753054
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	1293.726290	5174.905160	1293.726290
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	102.186488	23450.663705	4224.559745
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.510684	1035.151913	186.479204
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000088	0.020192	0.003637
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.054017	12.396264	2.233146
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000075	0.017253	0.003108
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5251.037872	1205054.846827	217086.657371
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3936.850021	903463.337015	162755.941280
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.810253	185.943955	33.497190
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.422815	326.520140	58.821527
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.012077	0.002176
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.361968	83.067746	14.964381
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	134.206778	30798.964321	5548.331873
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000196	0.044920	0.008092
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	43.436219	9968.129531	1795.725668
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	114.302931	457.211722	114.302931
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	1143.029306	4572.117225	1143.029306
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	7.295356	29.181422	7.295356
Current Policies	land-based wind	US	2028	39652.96	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	72.953555	291.814222	72.953555
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	454.475285	1136.188212	454.475285
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000083	0.000208	0.000083
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	98.826258	247.065644	98.826258
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-7.626144	-19.065360	-7.626144
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.016625	0.041562	0.016625
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	1.980840	4.952099	1.980840
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002174	0.005436	0.002174
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	13.781828	34.454569	13.781828
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	883296.691616	4137556.544457	883296.691616
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	526.768913	2467.501785	526.768913
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001358	0.006359	0.001358
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	21.584677	101.107390	21.584677
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001062	0.004975	0.001062
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2483.950972	11635.374273	2483.950972
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	594145.355120	2783107.902212	594145.355120
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.494653	7.001286	1.494653
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.775164	3.631039	0.775164
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000814	0.003812	0.000814
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	15.546107	72.821394	15.546107
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	373.020913	1747.312240	373.020913
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.009722	0.045538	0.009722
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2175.598438	10190.982984	2175.598438
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48399.558197	125144.624025	67067.281647
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2136.438264	5524.095120	2960.463114
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041674	0.107754	0.057747
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.584508	66.152744	35.452460
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035607	0.092068	0.049341
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2487098.997437	6430783.266244	3446373.792636
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1864647.709294	4821338.152895	2583842.864491
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	383.767614	992.291161	531.786893
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	673.901205	1742.476918	933.825093
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024925	0.064448	0.034539
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	171.442577	443.291584	237.568028
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63565.632292	164358.879510	88082.914861
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092711	0.239718	0.128469
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20573.109206	53194.990049	28508.163316
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	114.657505	573.287523	114.657505
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.061176	25.305880	5.061176
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000099	0.000494	0.000099
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.060609	0.303046	0.060609
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000084	0.000422	0.000084
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5891.883629	29459.418143	5891.883629
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4417.310016	22086.550078	4417.310016
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.909137	4.545686	0.909137
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.596457	7.982287	1.596457
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000059	0.000295	0.000059
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.406144	2.030719	0.406144
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	150.585605	752.928027	150.585605
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000220	0.001098	0.000220
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	48.737250	243.686249	48.737250
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	19.521477	97.607385	19.521477
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.308723	1.543616	0.308723
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.012349	0.061745	0.012349
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.017606	0.088030	0.017606
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000867	0.004333	0.000867
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	21.106008	105.530042	21.106008
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	26.948193	134.740966	26.948193
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.030004	0.150022	0.030004
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.384354	1.921771	0.384354
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.007402	0.037010	0.007402
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	15.251425	76.257126	15.251425
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	19.065211	95.326056	19.065211
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000207	0.001035	0.000207
Current Policies	land-based wind	US	2028	39652.96	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	46.126231	230.631155	46.126231
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	13881.918377	29752.710203	13881.918377
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.002545	0.005454	0.002545
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	3018.641695	6469.766577	3018.641695
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-232.940074	-499.253657	-232.940074
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.507805	1.088365	0.507805
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	60.504624	129.677793	60.504624
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.066414	0.142343	0.066414
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	420.965038	902.242071	420.965038
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	2558.290034	15843.671883	2558.290034
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	112.927244	699.366443	112.927244
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002203	0.013642	0.002203
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	1.352339	8.375129	1.352339
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.001882	0.011656	0.001882
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	131462.369014	814155.788277	131462.369014
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	98561.016466	610395.375167	98561.016466
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	20.285079	125.626935	20.285079
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	35.620878	220.602625	35.620878
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001317	0.008159	0.001317
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	9.062063	56.121998	9.062063
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	3359.934051	20808.310212	3359.934051
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.004900	0.030349	0.004900
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1087.447535	6734.639820	1087.447535
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	36556533.198440	124107501.258281	36556533.198440
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	21801.106515	74013.606255	21801.106515
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.056187	0.190751	0.056187
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	893.313633	3032.752647	893.313633
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.043957	0.149231	0.043957
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	102801.965679	349007.249008	102801.965679
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	24589579.702143	83480325.589368	24589579.702143
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	61.858424	210.006086	61.858424
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	32.081303	108.914331	32.081303
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.033677	0.114330	0.033677
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	643.398509	2184.303989	643.398509
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	15438.019329	52411.261015	15438.019329
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.402346	1.365942	0.402346
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	90040.342353	305682.211201	90040.342353
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	696663.692378	1971233.104452	696663.692378
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	7211.713287	20405.782772	7211.713287
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013255	0.037506	0.013255
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	48.348951	136.804966	48.348951
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.008481	0.023998	0.008481
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	471013.246551	1332747.657722	471013.246551
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	219366.097924	620703.675179	219366.097924
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	6.551486	18.537648	6.551486
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.535752	15.663594	5.535752
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.007974	0.022561	0.007974
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	56.881119	160.947019	56.881119
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	3895.340909	11021.996751	3895.340909
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.032554	0.092113	0.032554
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	7465.646854	21124.296250	7465.646854
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	790.936804	5928.166546	790.936804
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	34.063628	255.310994	34.063628
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002746	0.020580	0.002746
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.460375	3.450567	0.460375
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002058	0.015427	0.002058
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	39086.341234	292956.832150	39086.341234
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	29231.774862	219095.671058	29231.774862
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	6.048875	45.337043	6.048875
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.631981	79.687977	10.631981
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001641	0.012301	0.001641
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	2.848958	21.353283	2.848958
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1088.405180	8157.727827	1088.405180
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.180021	1.349280	0.180021
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	39558.236031	296493.740454	39558.236031
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	155651.180790	269094.766051	155651.180790
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6870.706073	11878.297575	6870.706073
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.134021	0.231700	0.134021
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	82.278826	142.246280	82.278826
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.114512	0.197972	0.114512
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7998417.963153	13827922.150333	7998417.963153
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5996637.748775	10367180.151851	5996637.748775
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1234.182387	2133.694194	1234.182387
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2167.241237	3746.796334	2167.241237
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.080158	0.138580	0.080158
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	551.352956	953.196719	551.352956
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	204424.711556	353416.014269	204424.711556
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.298155	0.515459	0.298155
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	66162.354777	114383.606278	66162.354777
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	2779.188287	22233.506297	2779.188287
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	119.692542	957.540337	119.692542
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009648	0.077184	0.009648
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	1.617663	12.941303	1.617663
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.007232	0.057859	0.007232
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	137341.316267	1098730.530134	137341.316267
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	102714.408913	821715.271307	102714.408913
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	21.254494	170.035951	21.254494
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	37.358581	298.868651	37.358581
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.005767	0.046136	0.005767
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	10.010649	80.085192	10.010649
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	3824.430614	30595.444912	3824.430614
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.632557	5.060456	0.632557
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	138999.456950	1111995.655602	138999.456950
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	2.779032	14.517052	2.779032
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	27.790322	145.170519	27.790322
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.004030	0.021115	0.004030
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.040295	0.211147	0.040295
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	97.751149	782.009193	97.751149
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.314901	34.519207	4.314901
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000084	0.000673	0.000084
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.051672	0.413378	0.051672
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000072	0.000575	0.000072
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5023.119923	40184.959383	5023.119923
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3765.973557	30127.788455	3765.973557
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.775084	6.200672	0.775084
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.361058	10.888466	1.361058
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000050	0.000403	0.000050
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.346257	2.770060	0.346257
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	128.381618	1027.052946	128.381618
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000187	0.001498	0.000187
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	41.550897	332.407177	41.550897
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	197.250328	1578.002627	197.250328
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.119424	24.955392	3.119424
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.124777	0.998216	0.124777
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.177895	1.423159	0.177895
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.008757	0.070055	0.008757
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	213.260866	1706.086930	213.260866
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	272.291895	2178.335160	272.291895
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.303173	2.425384	0.303173
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.883620	31.068962	3.883620
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.074791	0.598328	0.074791
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	154.104559	1232.836476	154.104559
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	192.640095	1541.120762	192.640095
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002092	0.016737	0.002092
Current Policies	land-based wind	US	2028	39652.96	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	466.072021	3728.576166	466.072021
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	20313.268307	47337.459980	20313.268307
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003724	0.008678	0.003724
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	4417.147328	10293.593906	4417.147328
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-340.858813	-794.327637	-340.858813
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.743067	1.731621	0.743067
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	88.535793	206.321282	88.535793
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.097183	0.226473	0.097183
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	615.993808	1435.494368	615.993808
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	424758.251872	1061895.629680	424758.251872
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	253.311764	633.279409	253.311764
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000653	0.001632	0.000653
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.379604	25.949010	10.379604
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000511	0.001277	0.000511
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1194.478234	2986.195586	1194.478234
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	285711.635506	714279.088765	285711.635506
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.718746	1.796866	0.718746
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.372760	0.931899	0.372760
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000391	0.000978	0.000391
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.475786	18.689465	7.475786
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	179.377680	448.444199	179.377680
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004675	0.011687	0.004675
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1046.198178	2615.495444	1046.198178
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6142.263094	30711.315468	6142.263094
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	264.531586	1322.657928	264.531586
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021323	0.106614	0.021323
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.575184	17.875922	3.575184
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.015984	0.079921	0.015984
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	303537.008283	1517685.041417	303537.008283
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	227008.341238	1135041.706190	227008.341238
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	46.974397	234.871984	46.974397
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	82.565919	412.829596	82.565919
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.012746	0.063728	0.012746
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	22.124460	110.622299	22.124460
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	8452.345285	42261.726424	8452.345285
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.398009	6.990047	1.398009
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	307201.652515	1536008.262574	307201.652515
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1049834.425028	1080659.536536	1058908.033583
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	46341.465083	47702.137580	46741.989493
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.903945	0.930486	0.911757
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	554.953347	571.247820	559.749751
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.772358	0.795036	0.779033
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	53947644.218593	55531648.428225	54413908.035458
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	40446058.366668	41633630.644268	40795629.396587
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8324.300209	8568.717306	8396.246261
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	14617.585591	15046.785372	14743.923846
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.540650	0.556525	0.545323
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	3718.759544	3827.949312	3750.900391
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1378801.615432	1419285.821827	1390718.452825
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.010991	2.070037	2.028372
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	446251.145243	459353.917438	450108.046972
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2028	39652.96	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	69956.138439	81615.494846	75785.816643
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.012824	0.014961	0.013893
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	15212.055751	17747.398376	16479.727064
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1173.871479	-1369.516725	-1271.694102
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	2.559020	2.985524	2.772272
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	304.905253	355.722795	330.314024
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.334685	0.390466	0.362576
Current Policies	land-based wind	US	2030	25862.0	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2121.399052	2474.965561	2298.182307
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	42.439669	976.112396	42.439669
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.000179	0.000008
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	9.228563	212.256944	9.228563
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.712142	-16.379270	-0.712142
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001552	0.035707	0.001552
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.184974	4.254406	0.184974
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000203	0.004670	0.000203
Current Policies	land-based wind	US	2030	25862.0	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.286970	29.600318	1.286970
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	4450977.912721	13696283.309390	4450977.912721
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	2654.415916	8168.010070	2654.415916
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006841	0.021051	0.006841
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	108.766311	334.689193	108.766311
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.005352	0.016469	0.005352
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	12516.757980	38515.819842	12516.757980
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	2993929.307881	9212740.393932	2993929.307881
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	7.531635	23.175898	7.531635
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.906092	12.019592	3.906092
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.004100	0.012617	0.004100
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	78.337640	241.055907	78.337640
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1879.671759	5784.013635	1879.671759
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.048988	0.150743	0.048988
Current Policies	land-based wind	US	2030	25862.0	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	10962.953541	33734.545654	10962.953541
Current Policies	land-based wind	US	2030	25862.0	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	328889.676578	343152.728539	332535.813900
Current Policies	land-based wind	US	2030	25862.0	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	73.120870	76.291924	73.931503
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	112228.635761	269837.816415	112228.635761
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4953.961579	11911.097073	4953.961579
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.096633	0.232340	0.096633
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	59.325219	142.639064	59.325219
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.082566	0.198518	0.082566
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5767071.805646	13866105.139665	5767071.805646
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4323735.099735	10395807.007342	4323735.099735
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	889.878284	2139.585956	889.878284
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1562.638498	3757.142348	1562.638498
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.057796	0.138963	0.057796
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	397.540127	955.828777	397.540127
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	147395.646967	354391.900578	147395.646967
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.214977	0.516883	0.214977
Current Policies	land-based wind	US	2030	25862.0	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	47704.815201	114699.453299	47704.815201
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	84128.738649	250369.046372	84128.738649
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3713.584649	11051.712674	3713.584649
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.072438	0.215577	0.072438
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	44.471322	132.347670	44.471322
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.061893	0.184195	0.061893
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4323107.675837	12865667.113788	4323107.675837
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3241154.788406	9645750.626327	3241154.788406
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	667.069835	1985.215054	667.069835
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1171.383800	3486.064924	1171.383800
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.043325	0.128937	0.043325
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	298.003706	886.865832	298.003706
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	110490.604983	328822.562265	110490.604983
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.161151	0.479590	0.161151
Current Policies	land-based wind	US	2030	25862.0	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	35760.444766	106423.899820	35760.444766
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	44.942022	431.002496	128.668511
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.000079	0.000024
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	9.772703	93.722069	27.979140
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.754132	-7.232268	-2.159071
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001644	0.015766	0.004707
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.195881	1.878533	0.560804
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000215	0.002062	0.000616
Current Policies	land-based wind	US	2030	25862.0	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.362853	13.070022	3.901834
Current Policies	land-based wind	US	2030	25862.0	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	177.813863	2913.167191	452.106366
Current Policies	land-based wind	US	2030	25862.0	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.039533	0.647674	0.100515
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	71289.870161	583979.527372	181260.356754
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	737.977462	6045.230953	1876.368379
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001356	0.011111	0.003449
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	4.947567	40.528591	12.579596
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000868	0.007110	0.002207
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	48198.971122	394827.656610	122549.847279
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	22447.819242	183884.005423	57075.426213
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.670416	5.491794	1.704588
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.566476	4.640353	1.440311
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000816	0.006684	0.002075
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	5.820667	47.680695	14.799525
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	398.611770	3265.276156	1013.503202
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003331	0.027289	0.008470
Current Policies	land-based wind	US	2030	25862.0	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	763.962584	6258.091198	1942.437688
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1593.744124	12365.895366	4620.597683
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	70.350558	545.851512	203.960988
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001372	0.010647	0.003978
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.842470	6.536740	2.442496
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001173	0.009098	0.003399
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	81897.429676	635443.940225	237437.784411
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	61400.794580	476410.102190	178013.750662
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12.637045	98.051105	36.637437
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.190824	172.179088	64.335842
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000821	0.006368	0.002380
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	5.645415	43.802899	16.367240
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2093.146234	16240.767210	6068.468891
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003053	0.023687	0.008851
Current Policies	land-based wind	US	2030	25862.0	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	677.449819	5256.347894	1964.068770
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	80.652800	1321.354175	205.066375
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.275487	20.896614	3.243031
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.051019	0.835865	0.129721
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.072739	1.191694	0.184944
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.003581	0.058662	0.009104
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	87.199276	1428.606676	221.711330
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	111.336208	1824.047824	283.081464
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.123963	2.030916	0.315186
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.587956	26.015865	4.037509
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.030581	0.501015	0.077755
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	tin	other metals and alloys	tin	63.011120	1032.326307	160.210954
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	78.767742	1290.470825	200.273461
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000855	0.014015	0.002175
Current Policies	land-based wind	US	2030	25862.0	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	190.570092	3122.155565	484.540129
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	136777.742430	547110.969721	136777.742430
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	283.961952	1135.847807	283.961952
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	41166.276013	164665.104051	41166.276013
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	14395.065416	57580.261664	14395.065416
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	105.541928	422.167711	105.541928
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	860.092848	3440.371392	860.092848
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	67.935442	15590.429207	2808.564417
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.998785	688.187883	123.974778
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000058	0.013424	0.002418
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.035911	8.241262	1.484636
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000050	0.011470	0.002066
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3490.985809	801142.454504	144323.171666
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2617.289742	600638.914715	108203.120070
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.538671	123.618935	22.269543
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.945913	217.076548	39.105624
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000035	0.008029	0.001446
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.240643	55.224954	9.948593
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	89.223115	20475.713564	3688.632286
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000130	0.029864	0.005380
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	28.877191	6626.994431	1193.831196
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	75.990674	303.962697	75.990674
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	759.906743	3039.626972	759.906743
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	4.850086	19.400342	4.850086
Current Policies	land-based wind	US	2030	25862.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	48.500855	194.003420	48.500855
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	298.012341	745.030852	298.012341
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000055	0.000137	0.000055
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	64.803182	162.007954	64.803182
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-5.000679	-12.501697	-5.000679
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.010901	0.027253	0.010901
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	1.298893	3.247232	1.298893
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001426	0.003564	0.001426
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	9.037135	22.592839	9.037135
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	579202.706054	2713113.237881	579202.706054
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	345.417324	1618.010941	345.417324
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000890	0.004170	0.000890
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	14.153685	66.298985	14.153685
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000696	0.003262	0.000696
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1628.797140	7629.645088	1628.797140
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	389597.969449	1824962.827893	389597.969449
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.980087	4.590942	0.980087
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.508297	2.380975	0.508297
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000534	0.002499	0.000534
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	10.194023	47.751055	10.194023
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	244.600398	1145.762219	244.600398
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.006375	0.029861	0.006375
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1426.601633	6682.516733	1426.601633
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	31736.963747	82060.881210	43977.919748
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1400.923195	3622.305928	1941.259673
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027327	0.070657	0.037867
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.776488	43.378231	23.247184
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023349	0.060372	0.032354
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1630861.389171	4216847.074383	2259885.093779
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1222702.416199	3161488.242244	1694299.088104
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	251.647315	650.673472	348.707756
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	441.896144	1142.591561	612.335613
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016344	0.042260	0.022648
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	112.419763	290.678871	155.780097
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	41681.788899	107774.781316	57758.466808
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.060793	0.157190	0.084241
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13490.371511	34881.464492	18693.611664
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	75.184179	375.920897	75.184179
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.318757	16.593783	3.318757
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000065	0.000324	0.000065
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.039743	0.198716	0.039743
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000055	0.000277	0.000055
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3863.475290	19317.376448	3863.475290
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2896.555528	14482.777638	2896.555528
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.596147	2.980735	0.596147
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.046842	5.234212	1.046842
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000194	0.000039
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.266320	1.331600	0.266320
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	98.743255	493.716273	98.743255
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000144	0.000720	0.000144
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	31.958398	159.791989	31.958398
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	12.800786	64.003932	12.800786
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.202439	1.012193	0.202439
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.008098	0.040488	0.008098
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.011545	0.057723	0.011545
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000568	0.002841	0.000568
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	13.839809	69.199043	13.839809
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	17.670695	88.353475	17.670695
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.019675	0.098374	0.019675
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.252032	1.260160	0.252032
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.004854	0.024268	0.004854
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	10.000792	50.003961	10.000792
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	12.501600	62.508000	12.501600
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000136	0.000679	0.000136
Current Policies	land-based wind	US	2030	25862.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	30.246279	151.231393	30.246279
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	9042.667148	19380.884387	9042.667148
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001658	0.003553	0.001658
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1966.340051	4214.399199	1966.340051
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-151.736921	-325.213311	-151.736921
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.330784	0.708960	0.330784
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	39.412649	84.471979	39.412649
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.043262	0.092722	0.043262
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	274.216187	587.719544	274.216187
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	1666.467459	10320.551336	1666.467459
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	73.560689	455.566571	73.560689
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001435	0.008886	0.001435
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.880912	5.455550	0.880912
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.001226	0.007593	0.001226
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	85634.450027	530340.231111	85634.450027
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	64202.543302	397610.910586	64202.543302
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	13.213679	81.833254	13.213679
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	23.203403	143.700320	23.203403
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000858	0.005315	0.000858
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	5.903018	36.557811	5.903018
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	2188.657535	13554.511564	2188.657535
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.003192	0.019769	0.003192
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	708.362190	4386.937353	708.362190
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	23812887.587672	80843496.843853	23812887.587672
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	14201.218040	48212.385900	14201.218040
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036600	0.124255	0.036600
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	581.903568	1975.531910	581.903568
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.028633	0.097209	0.028633
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	66965.093195	227342.957900	66965.093195
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	16017626.564770	54378996.997634	16017626.564770
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	40.294513	136.797745	40.294513
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.897727	70.946682	20.897727
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.021937	0.074474	0.021937
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	419.109118	1422.853340	419.109118
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	10056.309685	34140.640747	10056.309685
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.262088	0.889773	0.262088
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	58652.185074	199121.073471	58652.185074
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	453806.002417	1284059.187741	453806.002417
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4697.702512	13292.305609	4697.702512
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008635	0.024432	0.008635
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	31.494456	89.114612	31.494456
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.005525	0.015633	0.005525
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	306817.537416	868150.433844	306817.537416
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	142894.847333	404325.726459	142894.847333
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	4.267631	12.075404	4.267631
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.605983	10.203249	3.605983
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.005194	0.014696	0.005194
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	37.052302	104.840720	37.052302
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	2537.421005	7179.717185	2537.421005
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.021206	0.060003	0.021206
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	4863.114572	13760.344539	4863.114572
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	515.215409	3861.601504	515.215409
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	22.189012	166.309315	22.189012
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001789	0.013406	0.001789
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.299888	2.247696	0.299888
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.001341	0.010049	0.001341
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	25460.801903	190831.774834	25460.801903
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	19041.547649	142718.691554	19041.547649
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	3.940231	29.532503	3.940231
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.925661	51.908665	6.925661
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001069	0.008013	0.001069
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.855808	13.909506	1.855808
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	708.985999	5313.935396	708.985999
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.117266	0.878920	0.117266
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	25768.193681	193135.713213	25768.193681
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	101391.016783	175288.049871	101391.016783
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4475.570768	7737.510648	4475.570768
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.087301	0.150929	0.087301
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	53.596341	92.659078	53.596341
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.074593	0.128959	0.074593
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5210161.116807	9007494.062676	5210161.116807
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3906203.573529	6753170.335302	3906203.573529
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	803.945119	1389.886172	803.945119
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1411.738681	2440.659223	1411.738681
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.052215	0.090271	0.052215
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	359.150741	620.911348	359.150741
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	133162.043840	230214.822992	133162.043840
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.194218	0.335770	0.194218
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	43098.088878	74509.361798	43098.088878
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	1810.360351	14482.882806	1810.360351
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	77.967597	623.740777	77.967597
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006285	0.050277	0.006285
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	1.053744	8.429951	1.053744
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.004711	0.037689	0.004711
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	89463.990134	715711.921073	89463.990134
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	66908.058809	535264.470471	66908.058809
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	13.845155	110.761241	13.845155
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	24.335341	194.682727	24.335341
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.003757	0.030053	0.003757
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	6.520926	52.167410	6.520926
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	2491.230112	19929.840897	2491.230112
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.412047	3.296375	0.412047
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	90544.101246	724352.809964	90544.101246
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	1.810259	9.456392	1.810259
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	18.102587	94.563925	18.102587
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.002625	0.013754	0.002625
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.026248	0.137541	0.026248
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	63.674997	509.399973	63.674997
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.810722	22.485775	2.810722
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000055	0.000439	0.000055
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.033659	0.269274	0.033659
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000375	0.000047
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3272.055077	26176.440619	3272.055077
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2453.151246	19625.209968	2453.151246
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.504889	4.039111	0.504889
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.886592	7.092735	0.886592
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000033	0.000262	0.000033
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.225552	1.804414	0.225552
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	83.627652	669.021217	83.627652
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000122	0.000976	0.000122
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	27.066211	216.529689	27.066211
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	128.488658	1027.909265	128.488658
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.031990	16.255917	2.031990
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.081280	0.650237	0.081280
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.115881	0.927044	0.115881
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.005704	0.045634	0.005704
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	138.917906	1111.343247	138.917906
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	177.370656	1418.965251	177.370656
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.197487	1.579892	0.197487
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	2.529786	20.238290	2.529786
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.048719	0.389750	0.048719
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	100.383549	803.068394	100.383549
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	125.485557	1003.884456	125.485557
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001363	0.010903	0.001363
Current Policies	land-based wind	US	2030	25862.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	303.598828	2428.790625	303.598828
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	13627.534806	31757.217686	13627.534806
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.002498	0.005822	0.002498
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	2963.325647	6905.649407	2963.325647
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-228.671490	-532.889506	-228.671490
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.498500	1.161690	0.498500
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	59.395888	138.414479	59.395888
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.065197	0.151933	0.065197
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	413.250932	963.028163	413.250932
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	284956.993344	712392.483359	284956.993344
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	169.938920	424.847300	169.938920
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000438	0.001095	0.000438
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.963351	17.408377	6.963351
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000343	0.000857	0.000343
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	801.337996	2003.344990	801.337996
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	191674.978080	479187.445201	191674.978080
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.482184	1.205461	0.482184
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.250073	0.625182	0.250073
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000263	0.000656	0.000263
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.015271	12.538176	5.015271
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	120.338861	300.847153	120.338861
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003136	0.007841	0.003136
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	701.861555	1754.653888	701.861555
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4120.651725	20603.258627	4120.651725
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	177.465947	887.329733	177.465947
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014305	0.071524	0.014305
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.398479	11.992396	2.398479
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.010723	0.053616	0.010723
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	203633.461781	1018167.308907	203633.461781
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	152292.778535	761463.892673	152292.778535
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	31.513650	157.568250	31.513650
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.390886	276.954432	55.390886
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.008551	0.042753	0.008551
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	14.842606	74.213032	14.842606
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5670.413437	28352.067187	5670.413437
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.937881	4.689403	0.937881
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	206091.956695	1030459.783476	206091.956695
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	704300.999324	724980.600147	710388.198810
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	31089.035937	32001.868453	31357.735206
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.606428	0.624234	0.611669
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	372.300801	383.232252	375.518557
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.518151	0.533364	0.522629
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	36191783.035982	37254441.795478	36504584.811517
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	27133992.415606	27930697.421598	27368508.659155
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5584.512011	5748.483778	5632.778361
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	9806.479854	10094.416531	9891.236229
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.362705	0.373355	0.365840
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	2494.799180	2568.051172	2516.361467
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	924994.772954	952154.357686	932989.405521
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.349111	1.388723	1.360771
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	299375.901620	308166.140662	301963.376061
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2030	25862.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26393.624392	30792.561791	28593.093091
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004838	0.005645	0.005241
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5739.328881	6695.883694	6217.606287
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-442.887838	-516.702477	-479.795158
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.965488	1.126403	1.045945
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	115.037149	134.210007	124.623578
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.126273	0.147318	0.136796
Current Policies	land-based wind	US	2032	9757.427	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	800.378795	933.775261	867.077028
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16.306268	375.044168	16.306268
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000069	0.000003
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.545820	81.553855	3.545820
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.273621	-6.293281	-0.273621
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000596	0.013719	0.000596
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.071071	1.634638	0.071071
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000078	0.001794	0.000078
Current Policies	land-based wind	US	2032	9757.427	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.494483	11.373103	0.494483
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1710165.056372	5262417.737671	1710165.056372
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1019.885840	3138.331772	1019.885840
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002628	0.008088	0.002628
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	41.790444	128.595058	41.790444
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002056	0.006328	0.002056
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	4809.217780	14798.637626	4809.217780
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1150334.462220	3539740.480423	1150334.462220
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.893822	8.904697	2.893822
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.500808	4.618196	1.500808
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001575	0.004848	0.001575
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	30.099070	92.619060	30.099070
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	722.211842	2222.347133	722.211842
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.018822	0.057919	0.018822
Current Policies	land-based wind	US	2032	9757.427	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4212.211435	12961.565369	4212.211435
Current Policies	land-based wind	US	2032	9757.427	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	126366.754298	131846.937202	127767.681637
Current Policies	land-based wind	US	2032	9757.427	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	28.094670	29.313060	28.406134
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	43120.746714	103677.711633	43120.746714
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1903.422607	4576.509342	1903.422607
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.037128	0.089270	0.037128
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.794073	54.805112	22.794073
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.031724	0.076275	0.031724
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2215837.704208	5327667.075152	2215837.704208
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1661275.527664	3994301.078406	1661275.527664
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	341.911098	822.076678	341.911098
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	600.400588	1443.577947	600.400588
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022207	0.053393	0.022207
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	152.743789	367.250750	152.743789
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	56632.697319	136165.277949	56632.697319
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.082599	0.198598	0.082599
Current Policies	land-based wind	US	2032	9757.427	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18329.254734	44070.089958	18329.254734
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	32324.139076	96197.375655	32324.139076
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1426.842106	4246.314675	1426.842106
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027832	0.082829	0.027832
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	17.086875	50.850929	17.086875
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.023781	0.070772	0.023781
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1661034.457399	4943276.456625	1661034.457399
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1245324.009715	3706112.676155	1245324.009715
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	256.303119	762.763932	256.303119
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	450.071800	1339.423950	450.071800
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.016646	0.049540	0.016646
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	114.499675	340.753647	114.499675
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	42452.956497	126340.967481	42452.956497
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.061918	0.184269	0.061918
Current Policies	land-based wind	US	2032	9757.427	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	13739.961024	40890.437608	13739.961024
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16.956094	162.612149	48.545109
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000030	0.000009
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.687125	35.360229	10.556199
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.284525	-2.728649	-0.814592
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000620	0.005948	0.001776
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.073903	0.708748	0.211585
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000081	0.000778	0.000232
Current Policies	land-based wind	US	2032	9757.427	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.514188	4.931165	1.472116
Current Policies	land-based wind	US	2032	9757.427	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	67.087069	1099.103557	170.574390
Current Policies	land-based wind	US	2032	9757.427	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.014915	0.244360	0.037923
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	26896.825610	220328.575046	68387.390729
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	278.430176	2280.794205	707.931617
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000512	0.004192	0.001301
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.866659	15.290958	4.746133
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000327	0.002682	0.000833
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	18184.902258	148963.809332	46236.609260
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	8469.296944	69377.262369	21533.883875
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.252940	2.071989	0.643121
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.213725	1.750750	0.543412
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000308	0.002522	0.000783
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.196069	17.989363	5.583686
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	150.391511	1231.950109	382.382782
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001257	0.010296	0.003196
Current Policies	land-based wind	US	2032	9757.427	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	288.234056	2361.103860	732.858787
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	601.300826	4665.506199	1743.296906
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	26.542434	205.943325	76.952071
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000518	0.004017	0.001501
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.317854	2.466235	0.921525
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000442	0.003432	0.001283
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	30898.932471	239745.489882	89582.470359
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	23165.794249	179743.902025	67162.484614
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.767808	36.993523	13.822872
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.372336	64.961135	24.273153
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000310	0.002403	0.000898
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.129948	16.526316	6.175166
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	789.719340	6127.449558	2289.561604
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001152	0.008937	0.003339
Current Policies	land-based wind	US	2032	9757.427	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	255.593811	1983.157948	741.019938
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	30.429348	498.531316	77.369120
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.481226	7.884046	1.223557
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019249	0.315362	0.048942
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.027443	0.449612	0.069777
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001351	0.022132	0.003435
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	32.899257	538.996418	83.649065
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	42.005836	688.191690	106.803291
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.046770	0.766241	0.118916
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.599117	9.815478	1.523304
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.011538	0.189027	0.029336
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	tin	other metals and alloys	tin	23.773351	389.484517	60.445700
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	29.718138	486.879393	75.560810
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000323	0.005288	0.000821
Current Policies	land-based wind	US	2032	9757.427	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	71.899844	1177.952401	182.811265
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	52652.308701	210609.234803	52652.308701
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	109.310565	437.242261	109.310565
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	15846.872702	63387.490806	15846.872702
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	5541.350622	22165.402487	5541.350622
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	40.628147	162.512586	40.628147
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	331.090961	1324.363843	331.090961
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26.151608	6001.503438	1081.151056
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.154376	264.916501	47.723834
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000023	0.005168	0.000931
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.013824	3.172457	0.571508
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.004415	0.000795
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1343.847758	308398.128807	55556.906060
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1007.520266	231214.706380	41652.566997
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.207360	47.586853	8.572615
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.364127	83.563168	15.053629
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.003091	0.000557
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.092635	21.258732	3.829690
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	34.346253	7882.083534	1419.931360
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.011496	0.002071
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11.116215	2551.047783	459.562847
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	29.252453	117.009811	29.252453
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	292.524527	1170.098108	292.524527
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.867030	7.468121	1.867030
Current Policies	land-based wind	US	2032	9757.427	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	18.670304	74.681215	18.670304
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	113.298966	283.247414	113.298966
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000052	0.000021
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	24.637011	61.592529	24.637011
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.901169	-4.752922	-1.901169
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.004145	0.010361	0.004145
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.493816	1.234540	0.493816
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000542	0.001355	0.000542
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	3.435757	8.589393	3.435757
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	220202.516551	1031477.160632	220202.516551
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	131.321493	615.138841	131.321493
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000338	0.001585	0.000338
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.380978	25.205689	5.380978
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000265	0.001240	0.000265
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	619.239560	2900.654695	619.239560
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	148118.184565	693818.248974	148118.184565
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.372611	1.745394	0.372611
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.193245	0.905204	0.193245
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000203	0.000950	0.000203
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.875586	18.154097	3.875586
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	92.992700	435.598317	92.992700
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002424	0.011353	0.002424
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	542.368443	2540.573423	542.368443
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12065.826371	31198.080333	16719.619056
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	532.605960	1377.135971	738.032231
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010389	0.026863	0.014396
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.378121	16.491628	8.838164
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008877	0.022952	0.012301
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	620024.351214	1603169.888516	859167.920948
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	464849.604856	1201941.323329	644142.230504
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	95.671811	247.374424	132.572456
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	168.001016	434.392890	232.799056
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006214	0.016067	0.008610
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	42.739984	110.510911	59.224809
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15846.671146	40974.045561	21958.736744
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023112	0.059761	0.032027
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5128.798130	13261.309352	7106.977037
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	28.583681	142.918406	28.583681
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.261732	6.308660	1.261732
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.000123	0.000025
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.015110	0.075548	0.015110
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000105	0.000021
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1468.824252	7344.121259	1468.824252
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1101.218640	5506.093202	1101.218640
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.226644	1.133222	0.226644
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.397991	1.989954	0.397991
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000074	0.000015
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.101250	0.506250	0.101250
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	37.540421	187.702103	37.540421
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.000274	0.000055
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	12.150012	60.750058	12.150012
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	4.866630	24.333151	4.866630
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.076964	0.384818	0.076964
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003079	0.015393	0.003079
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004389	0.021945	0.004389
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000216	0.001080	0.000216
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.261648	26.308239	5.261648
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	6.718082	33.590412	6.718082
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007480	0.037400	0.007480
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.095818	0.479090	0.095818
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001845	0.009226	0.001845
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.802122	19.010612	3.802122
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.752885	23.764424	4.752885
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000052	0.000258	0.000052
Current Policies	land-based wind	US	2032	9757.427	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	11.499095	57.495473	11.499095
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3407.931203	7304.119411	3407.931203
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000625	0.001339	0.000625
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	741.059192	1588.290523	741.059192
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-57.185450	-122.563904	-57.185450
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.124663	0.267187	0.124663
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	14.853537	31.835153	14.853537
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.016304	0.034944	0.016304
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	103.344498	221.495245	103.344498
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	628.045505	3889.530418	628.045505
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	27.722990	171.690444	27.722990
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000541	0.003349	0.000541
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.331991	2.056046	0.331991
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000462	0.002862	0.000462
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	32273.256278	199870.568302	32273.256278
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	24196.163262	149848.557586	24196.163262
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.979870	30.840691	4.979870
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.744721	54.156677	8.744721
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000323	0.002003	0.000323
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.224684	13.777628	2.224684
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	824.844505	5108.320603	824.844505
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001203	0.007451	0.001203
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	266.962122	1653.315382	266.962122
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	8974418.865176	30467678.501028	8974418.865176
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5352.046391	18169.915092	5352.046391
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013793	0.046828	0.013793
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	219.303364	744.523350	219.303364
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.010791	0.036635	0.010791
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	25237.291927	85679.274415	25237.291927
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	6036600.537796	20493940.297168	6036600.537796
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	15.185888	51.555288	15.185888
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.875776	26.737843	7.875776
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008267	0.028067	0.008267
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	157.950637	536.234080	157.950637
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3789.945046	12866.663451	3789.945046
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.098774	0.335331	0.098774
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	22104.386722	75043.226557	22104.386722
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	171026.933807	483926.401451	171026.933807
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1770.434177	5009.502429	1770.434177
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003254	0.009208	0.003254
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.869390	33.584833	11.869390
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002082	0.005891	0.002082
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	115631.045828	327181.892688	115631.045828
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	53853.116676	152379.186012	53853.116676
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.608352	4.550886	1.608352
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.358995	3.845322	1.358995
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001957	0.005539	0.001957
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.963988	39.511568	13.963988
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	956.283813	2705.836876	956.283813
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007992	0.022613	0.007992
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1832.773409	5185.893360	1832.773409
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	194.170441	1455.330827	194.170441
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	8.362425	62.677382	8.362425
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000674	0.005052	0.000674
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.113019	0.847094	0.113019
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000505	0.003787	0.000505
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	9595.472203	71919.219114	9595.472203
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	7176.232778	53786.728434	7176.232778
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.484964	11.129984	1.484964
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.610090	19.562940	2.610090
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000403	0.003020	0.000403
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.699403	5.242108	0.699403
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	267.197218	2002.675311	267.197218
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.044194	0.331240	0.044194
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	9711.319664	72787.509781	9711.319664
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	38211.470592	66061.218985	38211.470592
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1686.718865	2916.053808	1686.718865
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032901	0.056881	0.032901
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.198979	34.920644	20.198979
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.028112	0.048601	0.028112
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1963565.655158	3394675.439777	1963565.655158
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1472140.113728	2545083.162794	1472140.113728
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	302.984685	523.809666	302.984685
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	532.045272	919.816973	532.045272
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019678	0.034021	0.019678
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	135.353983	234.004318	135.353983
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	50185.092168	86761.600956	50185.092168
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.073195	0.126542	0.073195
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16242.477963	28080.518152	16242.477963
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	682.274757	5458.198054	682.274757
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	29.383831	235.070651	29.383831
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002369	0.018948	0.002369
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.397127	3.177015	0.397127
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001775	0.014204	0.001775
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	33716.504051	269732.032407	33716.504051
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	25215.797244	201726.377953	25215.797244
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	5.217856	41.742849	5.217856
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.171317	73.370537	9.171317
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001416	0.011326	0.001416
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.457557	19.660454	2.457557
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	938.875743	7511.005940	938.875743
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.155289	1.242313	0.155289
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	34123.568062	272988.544495	34123.568062
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.682236	3.563853	0.682236
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	6.822364	35.638528	6.822364
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000989	0.005184	0.000989
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.009892	0.051835	0.009892
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	23.997345	191.978764	23.997345
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.059283	8.474267	1.059283
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000165	0.000021
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012685	0.101482	0.012685
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000141	0.000018
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1233.147081	9865.176646	1233.147081
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	924.524871	7396.198967	924.524871
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.190279	1.522229	0.190279
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.334132	2.673056	0.334132
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000099	0.000012
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.085004	0.680034	0.085004
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	31.516950	252.135597	31.516950
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000046	0.000368	0.000046
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10.200507	81.604052	10.200507
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	48.423822	387.390579	48.423822
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.765801	6.126405	0.765801
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030632	0.245056	0.030632
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.043672	0.349377	0.043672
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002150	0.017198	0.002150
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	52.354317	418.834539	52.354317
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	66.846096	534.768766	66.846096
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.074427	0.595418	0.074427
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.953406	7.627252	0.953406
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.018361	0.146886	0.018361
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	37.831784	302.654272	37.831784
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	47.292037	378.336293	47.292037
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000514	0.004109	0.000514
Current Policies	land-based wind	US	2032	9757.427	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	114.418003	915.344026	114.418003
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5290.664549	12329.213476	5290.664549
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000970	0.002260	0.000970
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1150.462073	2681.003940	1150.462073
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-88.777917	-206.885520	-88.777917
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.193534	0.451007	0.193534
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	23.059469	53.737128	23.059469
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.025312	0.058986	0.025312
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	160.437826	373.879725	160.437826
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	110629.830271	276574.575678	110629.830271
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	65.975969	164.939923	65.975969
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000170	0.000425	0.000170
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.703406	6.758514	2.703406
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000133	0.000333	0.000133
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	311.106197	777.765492	311.106197
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	74414.633743	186036.584358	74414.633743
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.187200	0.468000	0.187200
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.097087	0.242716	0.097087
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000102	0.000255	0.000102
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.947096	4.867739	1.947096
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	46.719569	116.798921	46.719569
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001218	0.003044	0.001218
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	272.486117	681.215293	272.486117
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1599.774744	7998.873718	1599.774744
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	68.898213	344.491064	68.898213
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005554	0.027768	0.005554
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.931170	4.655849	0.931170
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004163	0.020816	0.004163
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	79057.316861	395286.584303	79057.316861
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	59125.147424	295625.737118	59125.147424
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.234652	61.173262	12.234652
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	21.504594	107.522968	21.504594
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003320	0.016598	0.003320
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	5.762396	28.811980	5.762396
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2201.444045	11007.220226	2201.444045
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.364117	1.820583	0.364117
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	80011.786768	400058.933840	80011.786768
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	273433.191096	281461.703407	275796.445418
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12069.802986	12424.195082	12174.121024
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.235436	0.242348	0.237471
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	144.539616	148.783571	145.788857
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.201163	0.207070	0.202902
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14050859.982430	14463419.635099	14172300.087935
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10534322.882544	10843630.397881	10625369.927627
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2168.094240	2231.753561	2186.832851
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3807.203287	3918.989930	3840.108545
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.140814	0.144949	0.142031
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	968.564437	997.003309	976.935638
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	359113.891303	369658.149978	362217.674908
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.523770	0.539149	0.528297
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	116227.732455	119640.397088	117232.276526
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2032	9757.427	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	38591.540997	45023.464496	41807.502746
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007074	0.008253	0.007664
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	8391.782140	9790.412497	9091.097319
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-647.570182	-755.498546	-701.534364
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.411692	1.646974	1.529333
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	168.202017	196.235686	182.218851
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.184630	0.215402	0.200016
Current Policies	land-based wind	US	2034	14266.86	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1170.276981	1365.323144	1267.800063
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	24.340433	559.829948	24.340433
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000103	0.000004
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.292860	121.735770	5.292860
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.408435	-9.394006	-0.408435
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000890	0.020479	0.000890
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.106088	2.440030	0.106088
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000116	0.002678	0.000116
Current Policies	land-based wind	US	2034	14266.86	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.738116	16.976676	0.738116
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2552770.301785	7855232.257415	2552770.301785
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1522.387721	4684.600539	1522.387721
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003924	0.012073	0.003924
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	62.380765	191.954364	62.380765
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.003070	0.009445	0.003070
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	7178.738846	22089.986284	7178.738846
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1717108.907901	5283784.942736	1717108.907901
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	4.319620	13.292078	4.319620
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.240262	6.893599	2.240262
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002352	0.007236	0.002352
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	44.929003	138.252845	44.929003
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1078.048541	3317.306561	1078.048541
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.028096	0.086456	0.028096
Current Policies	land-based wind	US	2034	14266.86	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	6287.585058	19347.781090	6287.585058
Current Policies	land-based wind	US	2034	14266.86	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	188628.165629	196808.456831	190719.335537
Current Policies	land-based wind	US	2034	14266.86	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	41.937028	43.755723	42.401950
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	64366.513157	154760.139805	64366.513157
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2841.246630	6831.374019	2841.246630
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.055422	0.133254	0.055422
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	34.024805	81.807812	34.024805
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.047354	0.113856	0.047354
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3307589.909993	7952630.207578	3307589.909993
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2479792.704395	5962309.387244	2479792.704395
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	510.372080	1227.117185	510.372080
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	896.220388	2154.834644	896.220388
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.033148	0.079699	0.033148
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	228.001273	548.196681	228.001273
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	84535.856517	203254.461543	84535.856517
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.123296	0.296448	0.123296
Current Policies	land-based wind	US	2034	14266.86	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	27360.152732	65783.601661	27360.152732
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	48250.373235	143594.212013	48250.373235
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2129.852987	6338.491102	2129.852987
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041545	0.123640	0.041545
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	25.505647	75.905387	25.505647
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.035498	0.105642	0.035498
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2479432.857835	7378848.775426	2479432.857835
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1858900.189930	5532129.392721	1858900.189930
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	382.584703	1138.580809	382.584703
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	671.823998	1999.363551	671.823998
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.024848	0.073949	0.024848
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	170.914129	508.644348	170.914129
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	63369.699998	188589.673543	63369.699998
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.092425	0.275059	0.092425
Current Policies	land-based wind	US	2034	14266.86	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	20509.695435	61037.321728	20509.695435
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	24.792419	237.763989	70.980420
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000044	0.000013
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.391145	51.702097	15.434787
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.416019	-3.989705	-1.191059
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000907	0.008697	0.002596
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.108058	1.036299	0.309370
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000119	0.001138	0.000340
Current Policies	land-based wind	US	2034	14266.86	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.751823	7.210122	2.152460
Current Policies	land-based wind	US	2034	14266.86	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	98.091620	1607.058560	249.406010
Current Policies	land-based wind	US	2034	14266.86	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.021808	0.357292	0.055450
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	39327.298623	322154.286594	99992.890471
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	407.107770	3334.872155	1035.104979
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000748	0.006130	0.001903
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.729342	22.357734	6.939577
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000479	0.003922	0.001217
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	26589.125866	217808.015659	67605.038827
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	12383.415607	101440.235156	31485.852417
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.369837	3.029567	0.940342
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.312498	2.559867	0.794552
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000450	0.003687	0.001144
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.210991	26.303217	8.164208
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	219.895535	1801.300664	559.102478
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001838	0.015054	0.004673
Current Policies	land-based wind	US	2034	14266.86	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	421.442550	3452.297231	1071.552338
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	879.194351	6821.688112	2548.968381
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	38.809124	301.120838	112.515770
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000757	0.005874	0.002195
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.464751	3.606015	1.347411
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000647	0.005019	0.001875
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	45178.994801	350544.804464	130983.358940
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	33871.956545	262813.248416	98201.889211
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.971269	54.090225	20.211166
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.241643	94.983178	35.491086
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000453	0.003513	0.001313
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	3.114312	24.164018	9.029043
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1154.691218	8959.274305	3347.691443
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001684	0.013067	0.004883
Current Policies	land-based wind	US	2034	14266.86	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	373.717490	2899.682140	1083.485197
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	44.492390	728.929511	113.125561
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.703627	11.527688	1.789029
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.028145	0.461108	0.071561
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.040127	0.657402	0.102025
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001975	0.032361	0.005022
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	48.103777	788.095717	122.307807
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	61.418997	1006.242168	156.162850
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.068385	1.120362	0.173874
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.876001	14.351740	2.227305
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.016870	0.276387	0.042894
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	tin	other metals and alloys	tin	34.760298	569.486308	88.380916
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	43.452492	711.892607	110.481534
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000472	0.007731	0.001200
Current Policies	land-based wind	US	2034	14266.86	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	105.128638	1722.347705	267.298205
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	78605.394232	314421.576928	78605.394232
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	163.191326	652.765304	163.191326
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	23658.025769	94632.103076	23658.025769
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	8272.762599	33091.050398	8272.762599
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	60.654348	242.617393	60.654348
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	494.290491	1977.161962	494.290491
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39.042114	8959.731403	1614.066070
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.723385	395.497680	71.247603
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000034	0.007715	0.001390
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.020638	4.736207	0.853212
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000029	0.006592	0.001187
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2006.249781	460412.033079	82941.709697
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1504.141597	345183.783877	62183.720532
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.309571	71.043102	12.798181
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.543611	124.752663	22.473781
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000020	0.004614	0.000831
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.138296	31.737468	5.717400
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51.276019	11767.276666	2119.836092
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000075	0.017163	0.003092
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16.595558	3808.496182	686.088030
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	43.671410	174.685641	43.671410
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	436.714103	1746.856413	436.714103
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.787317	11.149267	2.787317
Current Policies	land-based wind	US	2034	14266.86	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	27.873167	111.492667	27.873167
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	167.245066	418.112666	167.245066
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000031	0.000077	0.000031
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	36.367663	90.919158	36.367663
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.806390	-7.015975	-2.806390
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.006118	0.015295	0.006118
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.728941	1.822353	0.728941
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000800	0.002000	0.000800
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	5.071657	12.679142	5.071657
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	325049.609150	1522604.069934	325049.609150
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	193.848829	908.030675	193.848829
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000500	0.002340	0.000500
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.943074	37.207111	7.943074
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000391	0.001831	0.000391
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	914.083909	4281.770662	914.083909
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	218643.087077	1024172.448991	218643.087077
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.550026	2.576445	0.550026
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.285257	1.336208	0.285257
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000299	0.001403	0.000299
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.720904	26.797978	5.720904
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	137.270187	643.003836	137.270187
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003578	0.016758	0.003578
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	800.611424	3750.240511	800.611424
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17810.841617	46052.715371	24680.488327
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	786.200638	2032.844657	1089.438449
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015336	0.039653	0.021251
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.414995	24.343942	13.046362
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013103	0.033881	0.018157
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	915242.369533	2366502.226336	1268251.613434
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	686182.813615	1774232.935611	950843.721233
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	141.224929	365.159133	195.695425
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	247.992917	641.224457	343.643857
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009172	0.023717	0.012710
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	63.090175	163.129509	87.424073
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	23391.895529	60483.402748	32414.156331
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.034117	0.088215	0.047276
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7570.820960	19575.541138	10490.888771
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	42.193498	210.967489	42.193498
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.862492	9.312461	1.862492
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000036	0.000182	0.000036
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.022304	0.111520	0.022304
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000031	0.000155	0.000031
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2168.189340	10840.946699	2168.189340
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1625.552216	8127.761078	1625.552216
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.334559	1.672794	0.334559
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.587490	2.937449	0.587490
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000022	0.000109	0.000022
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.149459	0.747296	0.149459
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	55.414894	277.074468	55.414894
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000081	0.000404	0.000081
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	17.935111	89.675554	17.935111
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	7.183825	35.919123	7.183825
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.113609	0.568045	0.113609
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004544	0.022722	0.004544
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.006479	0.032395	0.006479
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000319	0.001595	0.000319
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	7.766926	38.834629	7.766926
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	9.916826	49.584130	9.916826
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.011042	0.055208	0.011042
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.141441	0.707204	0.141441
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002724	0.013619	0.002724
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	5.612463	28.062314	5.612463
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	7.015921	35.079603	7.015921
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000076	0.000381	0.000076
Current Policies	land-based wind	US	2034	14266.86	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	16.974266	84.871332	16.974266
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4978.010923	10669.225416	4978.010923
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000913	0.001956	0.000913
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1082.475125	2320.037319	1082.475125
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-83.531555	-179.030743	-83.531555
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.182097	0.390284	0.182097
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	21.696762	46.502036	21.696762
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.023816	0.051044	0.023816
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	150.956698	323.541081	150.956698
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	917.394512	5681.489370	917.394512
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	40.495344	250.790539	40.495344
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000790	0.004892	0.000790
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.484944	3.003294	0.484944
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000675	0.004180	0.000675
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	47141.979308	291953.626061	47141.979308
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	35343.660955	218885.802542	35343.660955
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	7.274164	45.049412	7.274164
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.773531	79.107386	12.773531
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000472	0.002926	0.000472
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.249626	20.125167	3.249626
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1204.861457	7461.792578	1204.861457
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001757	0.010883	0.001757
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	389.955160	2415.020005	389.955160
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	13109054.283210	44504547.576131	13109054.283210
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7817.806114	26541.039240	7817.806114
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020148	0.068403	0.020148
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	320.339372	1087.535266	320.339372
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015763	0.053514	0.015763
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	36864.451593	125152.867961	36864.451593
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	8817743.558092	29935774.100641	8817743.558092
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	22.182230	75.307502	22.182230
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.504251	39.056326	11.504251
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.012076	0.040998	0.012076
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	230.720619	783.284329	230.720619
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	5536.023679	18794.508275	5536.023679
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.144280	0.489822	0.144280
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	32288.174844	109616.649869	32288.174844
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	249821.341399	706877.800224	249821.341399
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2586.097003	7317.447544	2586.097003
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004753	0.013450	0.004753
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	17.337777	49.057817	17.337777
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003041	0.008606	0.003041
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	168903.823118	477918.989092	168903.823118
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	78663.971498	222582.325505	78663.971498
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.349342	6.647540	2.349342
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.985103	5.616914	1.985103
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002859	0.008090	0.002859
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	20.397385	57.715079	20.397385
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1396.856621	3952.452300	1396.856621
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.011674	0.033032	0.011674
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2677.156757	7575.104147	2677.156757
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	283.627374	2125.821304	283.627374
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	12.215107	91.553695	12.215107
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000985	0.007380	0.000985
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.165089	1.237362	0.165089
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000738	0.005532	0.000738
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	14016.235243	105053.370199	14016.235243
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10482.419692	78566.997300	10482.419692
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.169107	16.257717	2.169107
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.812594	28.575850	3.812594
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000589	0.004411	0.000589
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.021627	7.657218	1.021627
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	390.298569	2925.334750	390.298569
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.064555	0.483847	0.064555
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	14185.455187	106321.694050	14185.455187
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	55816.008787	96496.510661	55816.008787
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2463.812922	4259.518999	2463.812922
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.048060	0.083087	0.048060
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	29.504920	51.009055	29.504920
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.041064	0.070992	0.041064
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2868206.749519	4958648.050917	2868206.749519
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2150374.854714	3717637.190505	2150374.854714
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	442.573803	765.135820	442.573803
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	777.165681	1343.589018	777.165681
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.028744	0.049694	0.028744
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	197.713383	341.813253	197.713383
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	73306.038788	126733.836889	73306.038788
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.106917	0.184842	0.106917
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	23725.605915	41017.590363	23725.605915
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	996.607909	7972.863274	996.607909
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	42.921358	343.370860	42.921358
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003460	0.027678	0.003460
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.580089	4.640709	0.580089
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002593	0.020748	0.002593
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	49250.150732	394001.205857	49250.150732
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	36833.054021	294664.432167	36833.054021
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	7.621793	60.974341	7.621793
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.396666	107.173329	13.396666
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002068	0.016544	0.002068
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.589786	28.718290	3.589786
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1371.428419	10971.427350	1371.428419
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.226833	1.814663	0.226833
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	49844.754605	398758.036843	49844.754605
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.996552	5.205768	0.996552
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	9.965519	52.057677	9.965519
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001445	0.007572	0.001445
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.014450	0.075717	0.014450
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	35.053245	280.425961	35.053245
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.547309	12.378476	1.547309
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000241	0.000030
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.018530	0.148236	0.018530
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000026	0.000206	0.000026
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1801.274519	14410.196149	1801.274519
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1350.465908	10803.727261	1350.465908
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.277943	2.223541	0.277943
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.488071	3.904569	0.488071
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000144	0.000018
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.124167	0.993334	0.124167
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	46.037232	368.297856	46.037232
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000067	0.000537	0.000067
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14.900017	119.200136	14.900017
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	70.733328	565.866626	70.733328
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.118615	8.948923	1.118615
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.044745	0.357957	0.044745
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.063793	0.510340	0.063793
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003140	0.025122	0.003140
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	76.474655	611.797242	76.474655
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	97.642991	781.143926	97.642991
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.108717	0.869735	0.108717
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.392654	11.141229	1.392654
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.026820	0.214559	0.026820
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	55.261395	442.091163	55.261395
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	69.080114	552.640909	69.080114
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000750	0.006002	0.000750
Current Policies	land-based wind	US	2034	14266.86	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	167.131916	1337.055324	167.131916
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	7961.879509	18554.136486	7961.879509
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001460	0.003401	0.001460
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1731.321335	4034.621763	1731.321335
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-133.601189	-311.340393	-133.601189
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.291248	0.678717	0.291248
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	34.702014	80.868581	34.702014
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.038091	0.088767	0.038091
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	241.441624	562.648660	241.441624
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	166485.962320	416214.905800	166485.962320
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	99.286718	248.216795	99.286718
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000256	0.000640	0.000256
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.068334	10.170835	4.068334
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000200	0.000500	0.000200
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	468.181271	1170.453178	468.181271
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	111985.997620	279964.994050	111985.997620
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.281716	0.704290	0.281716
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.146105	0.365262	0.146105
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000153	0.000383	0.000153
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.930169	7.325422	2.930169
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	70.307912	175.769779	70.307912
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001832	0.004581	0.001832
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	410.062217	1025.155542	410.062217
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2407.488442	12037.442209	2407.488442
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	103.684379	518.421895	103.684379
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008358	0.041788	0.008358
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.401310	7.006550	1.401310
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.006265	0.031325	0.006265
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	118972.734964	594863.674820	118972.734964
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	88976.969792	444884.848959	88976.969792
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	18.411832	92.059161	18.411832
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	32.362094	161.810470	32.362094
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.004996	0.024979	0.004996
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	8.671784	43.358922	8.671784
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3312.935846	16564.679231	3312.935846
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.547956	2.739781	0.547956
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	120409.109228	602045.546140	120409.109228
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	411487.460825	423569.505919	415043.903685
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	18163.751677	18697.073558	18320.739073
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.354305	0.364708	0.357368
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	217.516532	223.903227	219.396505
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.302729	0.311618	0.305346
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	21145028.785293	21765886.564976	21327783.045872
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	15853019.734272	16318494.183772	15990035.717031
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3262.747986	3358.548398	3290.947574
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5729.430313	5897.657153	5778.949177
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.211910	0.218133	0.213742
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1457.585011	1500.382446	1470.182765
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	540427.673345	556295.645376	545098.532905
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.788217	0.811361	0.795030
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	174910.201332	180045.893524	176421.931812
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2034	14266.86	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	41409.668122	48311.279475	44860.473799
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007591	0.008856	0.008223
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	9004.587648	10505.352256	9754.969952
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-694.858656	-810.668432	-752.763544
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.514780	1.767244	1.641012
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	180.484881	210.565694	195.525288
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.198113	0.231132	0.214622
Current Policies	land-based wind	US	2036	15308.69	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1255.735846	1465.025154	1360.380500
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26.717984	614.513629	26.717984
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000113	0.000005
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.809861	133.626810	5.809861
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.448331	-10.311604	-0.448331
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000977	0.022479	0.000977
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.116451	2.678370	0.116451
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000128	0.002940	0.000128
Current Policies	land-based wind	US	2036	15308.69	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.810215	18.634943	0.810215
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2802122.586895	8622524.211604	2802122.586895
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1671.093171	5142.188066	1671.093171
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004307	0.013253	0.004307
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	68.474062	210.704292	68.474062
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.003369	0.010368	0.003369
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	7879.951538	24247.716086	7879.951538
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1884834.546854	5799900.258155	1884834.546854
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	4.741557	14.590436	4.741557
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.459088	7.566960	2.459088
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002581	0.007943	0.002581
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	49.317628	151.757258	49.317628
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1183.351343	3641.338054	1183.351343
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.030840	0.094901	0.030840
Current Policies	land-based wind	US	2036	15308.69	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	6901.750658	21237.654778	6901.750658
Current Policies	land-based wind	US	2036	15308.69	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	207053.193569	216032.528188	209348.627055
Current Policies	land-based wind	US	2036	15308.69	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	46.033399	48.029742	46.543734
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	70653.775716	169876.969736	70653.775716
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3118.777021	7498.656430	3118.777021
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.060835	0.146270	0.060835
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	37.348317	89.798725	37.348317
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.051980	0.124978	0.051980
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3630672.289040	8729435.905100	3630672.289040
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2722016.604057	6544702.354289	2722016.604057
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	560.224761	1346.980877	560.224761
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	983.762381	2365.316936	983.762381
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.036386	0.087484	0.036386
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	250.272230	601.744034	250.272230
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	92793.242221	223108.172787	92793.242221
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.135340	0.325405	0.135340
Current Policies	land-based wind	US	2036	15308.69	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	30032.667607	72209.284138	30032.667607
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	52963.425880	157620.364256	52963.425880
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2337.895093	6957.629158	2337.895093
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.045603	0.135717	0.045603
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	27.997015	83.319757	27.997015
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.038965	0.115960	0.038965
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2721621.608011	8099608.023661	2721621.608011
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2040475.872562	6072502.768512	2040475.872562
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	419.955230	1249.796349	419.955230
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	737.447156	2194.659568	737.447156
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.027275	0.081172	0.027275
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	187.608866	558.328266	187.608866
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	69559.594753	207010.941611	69559.594753
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.101453	0.301927	0.101453
Current Policies	land-based wind	US	2036	15308.69	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	22513.063862	66999.391891	22513.063862
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26.602872	255.126580	76.163729
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000047	0.000014
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.784830	55.477616	16.561905
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.446399	-4.281051	-1.278036
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000973	0.009333	0.002786
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.115949	1.111974	0.331961
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000127	0.001221	0.000364
Current Policies	land-based wind	US	2036	15308.69	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.806724	7.736638	2.309642
Current Policies	land-based wind	US	2036	15308.69	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	105.254710	1724.413172	267.618754
Current Policies	land-based wind	US	2036	15308.69	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.023401	0.383383	0.059499
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	42199.154065	345679.435113	107294.819072
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	436.836602	3578.399453	1110.692980
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000803	0.006577	0.002041
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.928651	23.990396	7.446336
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000514	0.004208	0.001306
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	28530.782895	233713.332243	72541.861478
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	13287.708064	108847.855347	33785.090345
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.396845	3.250800	1.009010
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.335318	2.746800	0.852574
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000483	0.003956	0.001228
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.445472	28.223996	8.760395
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	235.953291	1932.839704	599.930645
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001972	0.016153	0.005014
Current Policies	land-based wind	US	2036	15308.69	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	452.218172	3704.399433	1149.801887
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	943.397059	7319.838324	2735.105465
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	41.643140	323.110030	120.732176
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000812	0.006303	0.002355
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.498689	3.869342	1.445805
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000694	0.005385	0.002012
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	48478.167300	376143.155722	140548.350314
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	36345.438481	282005.048616	105373.030880
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	7.480342	58.040135	21.687076
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.135583	101.919275	38.082804
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000486	0.003770	0.001409
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	3.341733	25.928583	9.688384
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1239.011941	9613.520632	3592.154862
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001807	0.014021	0.005239
Current Policies	land-based wind	US	2036	15308.69	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	401.008014	3111.429914	1162.606138
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	47.741424	782.159208	121.386496
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.755009	12.369491	1.919672
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030200	0.494780	0.076787
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.043057	0.705409	0.109475
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.002119	0.034724	0.005389
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	51.616530	845.645996	131.239271
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	65.904087	1079.722476	167.566560
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.073378	1.202175	0.186571
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.939971	15.399768	2.389953
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.018102	0.296570	0.046026
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	tin	other metals and alloys	tin	37.298651	611.072748	94.834886
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	46.625588	763.878193	118.549390
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000506	0.008296	0.001287
Current Policies	land-based wind	US	2036	15308.69	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	112.805601	1848.121246	286.817517
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	86166.382967	344665.531866	86166.382967
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	178.888567	715.554266	178.888567
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	25933.671964	103734.687858	25933.671964
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	9068.512884	36274.051536	9068.512884
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	66.488641	265.954563	66.488641
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	541.835890	2167.343558	541.835890
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	42.797543	9821.560656	1769.321769
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.889156	433.540280	78.100852
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000037	0.008457	0.001523
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.022623	5.191779	0.935282
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000031	0.007226	0.001302
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2199.229310	504698.690877	90919.805078
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1648.823750	378386.730402	68165.121872
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.339348	77.876680	14.029227
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.595900	136.752520	24.635516
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000022	0.005058	0.000911
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.151599	34.790269	6.267352
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	56.208218	12899.161407	2323.741397
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000082	0.018814	0.003389
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18.191871	4174.832323	752.082278
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	47.872128	191.488511	47.872128
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	478.721276	1914.885106	478.721276
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.055426	12.221706	3.055426
Current Policies	land-based wind	US	2036	15308.69	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	30.554264	122.217056	30.554264
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	181.458326	453.645814	181.458326
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000033	0.000083	0.000033
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	39.458355	98.645888	39.458355
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.044890	-7.612225	-3.044890
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.006638	0.016595	0.006638
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.790890	1.977225	0.790890
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000868	0.002170	0.000868
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	5.502670	13.756674	5.502670
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	352673.828571	1652002.007157	352673.828571
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	210.322999	985.199322	210.322999
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000542	0.002539	0.000542
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.618113	40.369143	8.618113
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000424	0.001986	0.000424
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	991.766988	4645.655339	991.766988
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	237224.388030	1111211.361388	237224.388030
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.596770	2.795403	0.596770
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.309500	1.449765	0.309500
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000325	0.001522	0.000325
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	6.207093	29.075395	6.207093
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	148.936043	697.649276	148.936043
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003882	0.018182	0.003882
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	868.651086	4068.953297	868.651086
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19324.489328	49966.488156	26777.950393
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	853.015605	2205.605199	1182.023968
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016639	0.043023	0.023057
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.215125	26.412803	14.155102
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014217	0.036760	0.019700
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	993023.899883	2567618.532648	1376033.502303
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	744497.803304	1925015.457839	1031650.819137
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	153.226877	396.192045	212.326528
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	269.068503	695.718677	372.848301
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009952	0.025732	0.013790
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	68.451870	176.993010	94.853775
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25379.847019	65623.562102	35168.861279
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.037017	0.095712	0.051294
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8214.224347	21239.161178	11382.453028
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	45.779296	228.896482	45.779296
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.020775	10.103877	2.020775
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000039	0.000197	0.000039
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.024199	0.120997	0.024199
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000034	0.000168	0.000034
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2352.452100	11762.260498	2352.452100
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1763.699162	8818.495812	1763.699162
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.362991	1.814956	0.362991
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.637417	3.187087	0.637417
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.000118	0.000024
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.162161	0.810805	0.162161
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	60.124308	300.621538	60.124308
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000088	0.000438	0.000088
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	19.459319	97.296597	19.459319
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	7.794339	38.971696	7.794339
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.123264	0.616320	0.123264
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004931	0.024653	0.004931
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.007030	0.035148	0.007030
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000346	0.001730	0.000346
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	8.426995	42.134975	8.426995
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	10.759604	53.798019	10.759604
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.011980	0.059899	0.011980
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.153461	0.767306	0.153461
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002955	0.014777	0.002955
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	6.089436	30.447179	6.089436
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	7.612166	38.060830	7.612166
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000083	0.000413	0.000083
Current Policies	land-based wind	US	2036	15308.69	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	18.416818	92.084091	18.416818
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5336.795772	11438.198503	5336.795772
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000978	0.002097	0.000978
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1160.493369	2487.251544	1160.493369
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-89.552003	-191.934193	-89.552003
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.195222	0.418413	0.195222
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	23.260533	49.853621	23.260533
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.025532	0.054723	0.025532
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	161.836741	346.859961	161.836741
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	983.514747	6090.976680	983.514747
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	43.414002	268.866001	43.414002
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000847	0.005245	0.000847
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.519896	3.219753	0.519896
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000724	0.004481	0.000724
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	50539.687385	312995.873501	50539.687385
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	37891.017771	234661.764225	37891.017771
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	7.798441	48.296300	7.798441
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.694170	84.808967	13.694170
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000506	0.003137	0.000506
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.483840	21.575667	3.483840
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1291.700567	7999.593351	1291.700567
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001884	0.011667	0.001884
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	418.060764	2589.080006	418.060764
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	14053875.444189	47712165.563003	14053875.444189
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8381.266184	28453.956447	8381.266184
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021600	0.073333	0.021600
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	343.427492	1165.918215	343.427492
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.016899	0.057371	0.016899
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	39521.417779	134173.127962	39521.417779
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	9453273.057458	32093363.216492	9453273.057458
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	23.780991	80.735210	23.780991
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.333408	41.871269	12.333408
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.012947	0.043953	0.012947
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	247.349563	839.738715	247.349563
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	5935.026704	20149.102492	5935.026704
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.154679	0.525126	0.154679
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	34615.310744	117517.153456	34615.310744
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	267826.949181	757825.266719	267826.949181
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2772.487198	7844.844802	2772.487198
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005096	0.014419	0.005096
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	18.587379	52.593607	18.587379
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003261	0.009226	0.003261
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	181077.386733	512364.492511	181077.386733
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	84333.593674	238624.710154	84333.593674
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.518668	7.126655	2.518668
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.128177	6.021747	2.128177
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003065	0.008674	0.003065
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	21.867505	61.874832	21.867505
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1497.533578	4237.321101	1497.533578
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.012515	0.035412	0.012515
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2870.109986	8121.071731	2870.109986
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	304.069515	2279.037616	304.069515
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	13.095497	98.152330	13.095497
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001056	0.007912	0.001056
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.176988	1.326544	0.176988
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000791	0.005931	0.000791
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	15026.440508	112624.980252	15026.440508
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	11237.928955	84229.630165	11237.928955
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.325443	17.429474	2.325443
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.087383	30.635424	4.087383
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000631	0.004729	0.000631
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.095260	8.209104	1.095260
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	418.428923	3136.175144	418.428923
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.069208	0.518720	0.069208
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	15207.856800	113984.717197	15207.856800
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	59838.888324	103451.394153	59838.888324
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2641.389621	4566.519306	2641.389621
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.051523	0.089075	0.051523
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.631456	54.685478	31.631456
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044023	0.076109	0.044023
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3074929.703934	5316037.341337	3074929.703934
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2305360.837904	3985581.941556	2305360.837904
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	474.471839	820.282172	474.471839
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	833.179072	1440.426769	833.179072
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.030816	0.053276	0.030816
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	211.963365	366.449080	211.963365
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	78589.493657	135868.043547	78589.493657
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.114623	0.198164	0.114623
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25435.603756	43973.889613	25435.603756
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	1068.437366	8547.498924	1068.437366
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	46.014869	368.118950	46.014869
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003709	0.029673	0.003709
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.621898	4.975183	0.621898
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002780	0.022243	0.002780
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	52799.803025	422398.424200	52799.803025
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	39487.757260	315902.058077	39487.757260
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	8.171125	65.369001	8.171125
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.362217	114.897733	14.362217
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002217	0.017737	0.002217
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.848516	30.788130	3.848516
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1470.272665	11762.181321	1470.272665
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.243182	1.945453	0.243182
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	53437.262341	427498.098725	53437.262341
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	1.068377	5.580968	1.068377
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	10.683774	55.809679	10.683774
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001549	0.008117	0.001549
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.015491	0.081174	0.015491
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	37.579671	300.637365	37.579671
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.658830	13.270641	1.658830
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.000259	0.000032
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.019865	0.158920	0.019865
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000221	0.000028
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1931.099466	15448.795728	1931.099466
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1447.799303	11582.394426	1447.799303
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.297975	2.383800	0.297975
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.523248	4.185986	0.523248
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.000155	0.000019
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.133116	1.064928	0.133116
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	49.355317	394.842533	49.355317
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000072	0.000576	0.000072
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	15.973920	127.791359	15.973920
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	75.831358	606.650862	75.831358
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.199238	9.593907	1.199238
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.047970	0.383756	0.047970
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.068390	0.547122	0.068390
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003367	0.026932	0.003367
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	81.986485	655.891878	81.986485
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	104.680506	837.444045	104.680506
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.116552	0.932420	0.116552
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.493028	11.944221	1.493028
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.028753	0.230023	0.028753
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	59.244302	473.954414	59.244302
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	74.058989	592.471915	74.058989
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000804	0.006434	0.000804
Current Policies	land-based wind	US	2036	15308.69	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	179.177771	1433.422167	179.177771
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	8793.693246	20492.571447	8793.693246
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001612	0.003757	0.001612
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1912.200343	4456.137035	1912.200343
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-147.559112	-343.867539	-147.559112
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.321676	0.749626	0.321676
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	38.327491	89.317290	38.327491
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.042071	0.098041	0.042071
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	266.666127	621.431123	266.666127
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	183879.507431	459698.768579	183879.507431
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	109.659653	274.149131	109.659653
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000283	0.000707	0.000283
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.493371	11.233428	4.493371
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000221	0.000553	0.000221
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	517.094296	1292.735741	517.094296
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	123685.683734	309214.209334	123685.683734
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.311148	0.777870	0.311148
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.161369	0.403423	0.161369
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000169	0.000423	0.000169
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	3.236297	8.090743	3.236297
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	77.653299	194.133247	77.653299
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002024	0.005060	0.002024
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	452.903280	1132.258201	452.903280
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2659.009701	13295.048503	2659.009701
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	114.516757	572.583787	114.516757
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009231	0.046154	0.009231
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.547711	7.738557	1.547711
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.006920	0.034598	0.006920
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	131402.357281	657011.786403	131402.357281
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	98272.798199	491363.990996	98272.798199
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	20.335400	101.677000	20.335400
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	35.743109	178.715545	35.743109
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.005518	0.027588	0.005518
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	9.577765	47.888826	9.577765
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3659.053310	18295.266552	3659.053310
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.605204	3.026019	0.605204
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	132988.796092	664943.980459	132988.796092
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	454477.425943	467821.737197	458405.426551
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	20061.401363	20650.441805	20234.789946
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.391321	0.402811	0.394703
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	240.241473	247.295414	242.317855
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.334357	0.344174	0.337246
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	23354146.040203	24039867.653739	23555993.468947
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	17509256.753054	18023361.433732	17660587.418227
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3603.622097	3709.431213	3634.767824
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6328.009936	6513.812199	6382.702261
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.234050	0.240922	0.236073
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1609.865541	1657.134219	1623.779440
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	596888.608459	614414.379642	602047.453944
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.870566	0.896127	0.878090
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	193183.864978	198856.106274	194853.532812
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2036	15308.69	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26046.529743	30387.618033	28217.073888
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004775	0.005570	0.005173
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5663.852686	6607.828133	6135.840409
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-437.063553	-509.907478	-473.485515
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.952791	1.111590	1.032191
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	113.524330	132.445051	122.984691
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.124612	0.145381	0.134997
Current Policies	land-based wind	US	2038	9629.11	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	789.853253	921.495462	855.674357
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	17.220535	396.072316	17.220535
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000073	0.000003
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.744628	86.126454	3.744628
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.288962	-6.646136	-0.288962
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000630	0.014488	0.000630
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.075056	1.726289	0.075056
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000082	0.001895	0.000082
Current Policies	land-based wind	US	2038	9629.11	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.522208	12.010775	0.522208
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1806051.371980	5557473.379334	1806051.371980
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1077.069265	3314.293192	1077.069265
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002776	0.008542	0.002776
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	44.133570	135.805184	44.133570
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002172	0.006682	0.002172
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	5078.863199	15628.374400	5078.863199
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1214831.940337	3738208.266683	1214831.940337
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.056075	9.403970	3.056075
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.584956	4.877131	1.584956
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001664	0.005120	0.001664
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	31.786678	97.812067	31.786678
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	762.705146	2346.950707	762.705146
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.019878	0.061166	0.019878
Current Policies	land-based wind	US	2038	9629.11	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4448.383630	13688.300337	4448.383630
Current Policies	land-based wind	US	2038	9629.11	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	133451.943205	139239.391506	134931.418377
Current Policies	land-based wind	US	2038	9629.11	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	29.669895	30.956598	29.998822
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	45538.460439	109490.760930	45538.460439
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2010.144575	4833.107158	2010.144575
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.039210	0.094275	0.039210
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	24.072102	57.877950	24.072102
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.033502	0.080552	0.033502
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2340076.304833	5626381.146475	2340076.304833
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1754420.682843	4218255.375923	1754420.682843
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	361.081526	868.169249	361.081526
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	634.064122	1524.517134	634.064122
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.023452	0.056386	0.023452
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	161.307898	387.841932	161.307898
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	59808.005263	143799.854955	59808.005263
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.087230	0.209733	0.087230
Current Policies	land-based wind	US	2038	9629.11	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19356.947761	46541.031894	19356.947761
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	34136.503672	101591.014057	34136.503672
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1506.842941	4484.398986	1506.842941
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.029393	0.087473	0.029393
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	18.044909	53.702062	18.044909
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.025114	0.074740	0.025114
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1754166.096140	5220438.339153	1754166.096140
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1315147.405174	3913908.694686	1315147.405174
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	270.673639	805.530929	270.673639
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	475.306632	1414.523384	475.306632
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.017580	0.052318	0.017580
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	120.919495	359.859178	120.919495
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	44833.228255	133424.710560	44833.228255
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.065390	0.194601	0.065390
Current Policies	land-based wind	US	2038	9629.11	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14510.339435	43183.101343	14510.339435
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16.733109	160.473685	47.906707
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000029	0.000009
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.638637	34.895217	10.417377
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.280783	-2.692766	-0.803880
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000612	0.005870	0.001752
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.072932	0.699428	0.208802
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000080	0.000768	0.000229
Current Policies	land-based wind	US	2038	9629.11	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.507427	4.866317	1.452757
Current Policies	land-based wind	US	2038	9629.11	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	66.204827	1084.649576	168.331217
Current Policies	land-based wind	US	2038	9629.11	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.014719	0.241146	0.037424
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	26543.113513	217431.099946	67488.048636
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	274.768624	2250.800163	698.621821
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000505	0.004137	0.001284
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.842111	15.089872	4.683718
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000323	0.002647	0.000822
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	17945.758055	147004.830892	45628.565460
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	8357.919756	68464.902771	21250.698217
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.249614	2.044741	0.634663
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.210914	1.727727	0.536266
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000304	0.002489	0.000772
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.167189	17.752790	5.510257
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	148.413757	1215.749102	377.354181
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001240	0.010160	0.003154
Current Policies	land-based wind	US	2038	9629.11	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	284.443576	2330.053690	723.221180
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	593.393298	4604.151524	1720.371331
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	26.193383	203.235026	75.940097
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000511	0.003964	0.001481
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.313674	2.433802	0.909406
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000437	0.003387	0.001266
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	30492.589864	236592.668752	88404.398123
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	22861.147827	177380.143806	66279.250895
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.705108	36.507033	13.641091
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.262234	64.106851	23.953944
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000306	0.002371	0.000886
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.101938	16.308984	6.093958
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	779.333978	6046.869304	2259.452265
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001137	0.008819	0.003295
Current Policies	land-based wind	US	2038	9629.11	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	252.232574	1957.078032	731.275007
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	30.029181	491.975280	76.351662
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.474898	7.780365	1.207467
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.018996	0.311215	0.048299
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.027083	0.443700	0.068860
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001333	0.021841	0.003390
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	32.466608	531.908237	82.549021
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	41.453430	679.141487	105.398753
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.046155	0.756164	0.117352
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.591238	9.686398	1.503272
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.011386	0.186541	0.028950
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	tin	other metals and alloys	tin	23.460715	384.362523	59.650797
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	29.327324	480.476588	74.567133
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000319	0.005218	0.000810
Current Policies	land-based wind	US	2038	9629.11	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	70.954311	1162.461502	180.407169
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	55390.157450	221560.629798	55390.157450
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	114.994567	459.978267	114.994567
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	16670.888622	66683.554486	16670.888622
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	5829.493350	23317.973399	5829.493350
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	42.740755	170.963020	42.740755
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	348.307242	1393.228969	348.307242
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	27.511456	6313.573489	1137.369447
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.214402	278.691800	50.205409
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000024	0.005436	0.000979
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.014543	3.337420	0.601225
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000020	0.004645	0.000837
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1413.726021	324434.413861	58445.789938
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1059.909955	243237.557992	43818.444074
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.218143	50.061305	9.018379
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.383061	87.908339	15.836397
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000014	0.003251	0.000586
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.097452	22.364157	4.028829
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	36.132212	8291.941204	1493.765868
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.012094	0.002179
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11.694243	2683.698813	483.459492
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	30.773541	123.094163	30.773541
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	307.735406	1230.941625	307.735406
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.964113	7.856454	1.964113
Current Policies	land-based wind	US	2038	9629.11	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	19.641134	78.564537	19.641134
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	115.559527	288.898818	115.559527
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000053	0.000021
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	25.128574	62.821434	25.128574
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.939101	-4.847753	-1.939101
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.004227	0.010568	0.004227
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.503669	1.259171	0.503669
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000553	0.001382	0.000553
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	3.504308	8.760771	3.504308
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	224596.037426	1052057.381549	224596.037426
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	133.941643	627.412203	133.941643
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000345	0.001617	0.000345
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.488341	25.708598	5.488341
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000270	0.001265	0.000270
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	631.594741	2958.529088	631.594741
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	151073.465668	707661.437544	151073.465668
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.380046	1.780218	0.380046
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.197101	0.923265	0.197101
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000207	0.000969	0.000207
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.952912	18.516311	3.952912
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	94.848107	444.289454	94.848107
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002472	0.011579	0.002472
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	553.189877	2591.263408	553.189877
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12306.565945	31820.550137	17053.211952
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	543.232611	1404.612840	752.757585
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010596	0.027399	0.014683
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.505378	16.820672	9.014504
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009054	0.023410	0.012546
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	632395.190442	1635156.627275	876310.196407
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	474124.369171	1225922.676391	656994.274070
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	97.580673	252.310084	135.217566
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	171.353003	443.059976	237.443905
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006338	0.016387	0.008782
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	43.592740	112.715845	60.406473
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16162.846827	41791.567210	22396.861474
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023574	0.060953	0.032666
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5231.128849	13525.901421	7248.776743
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	29.153988	145.769940	29.153988
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.286906	6.434531	1.286906
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.000126	0.000025
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.015411	0.077055	0.015411
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000107	0.000021
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1498.130502	7490.652510	1498.130502
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1123.190356	5615.951781	1123.190356
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.231166	1.155832	0.231166
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.405932	2.029658	0.405932
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000075	0.000015
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.103270	0.516351	0.103270
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	38.289434	191.447169	38.289434
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000279	0.000056
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	12.392431	61.962154	12.392431
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	4.963730	24.818651	4.963730
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.078499	0.392496	0.078499
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003140	0.015700	0.003140
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004477	0.022383	0.004477
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000220	0.001102	0.000220
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.366629	26.833146	5.366629
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	6.852123	34.260614	6.852123
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007629	0.038146	0.007629
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.097730	0.488649	0.097730
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001882	0.009410	0.001882
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.877983	19.389916	3.877983
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.847715	24.238577	4.847715
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.000263	0.000053
Current Policies	land-based wind	US	2038	9629.11	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	11.728527	58.642633	11.728527
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3354.136758	7188.823348	3354.136758
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000615	0.001318	0.000615
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	729.361518	1563.219240	729.361518
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-56.282773	-120.629224	-56.282773
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.122696	0.262970	0.122696
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	14.619073	31.332633	14.619073
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.016047	0.034393	0.016047
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	101.713198	217.998926	101.713198
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	618.131760	3828.133893	618.131760
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	27.285380	168.980297	27.285380
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000532	0.003296	0.000532
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.326751	2.023591	0.326751
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000455	0.002816	0.000455
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	31763.820548	196715.596646	31763.820548
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	23814.225041	147483.187057	23814.225041
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.901263	30.353868	4.901263
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.606685	53.301810	8.606685
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000318	0.001971	0.000318
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.189568	13.560147	2.189568
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	811.824274	5027.685386	811.824274
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001184	0.007333	0.001184
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	262.748105	1627.217677	262.748105
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	8832757.001780	29986743.949761	8832757.001780
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5267.563945	17883.101642	5267.563945
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013576	0.046089	0.013576
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	215.841645	732.770994	215.841645
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.010621	0.036057	0.010621
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	24838.919413	84326.820752	24838.919413
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	5941312.353279	20170441.938730	5941312.353279
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	14.946177	50.741484	14.946177
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.751456	26.315784	7.751456
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008137	0.027624	0.008137
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	155.457375	527.769585	155.457375
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3730.120484	12663.562220	3730.120484
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.097214	0.330038	0.097214
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	21755.467348	73858.663693	21755.467348
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	168327.261049	476287.587529	168327.261049
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1742.487743	4930.427064	1742.487743
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003203	0.009062	0.003203
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.682031	33.054694	11.682031
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002049	0.005798	0.002049
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	113805.801245	322017.302392	113805.801245
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	53003.041259	149973.869327	53003.041259
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.582964	4.479050	1.582964
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.337543	3.784624	1.337543
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001927	0.005451	0.001927
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.743565	38.887875	13.743565
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	941.188802	2663.125041	941.188802
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007866	0.022256	0.007866
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1803.842945	5104.033651	1803.842945
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	191.105446	1432.358323	191.105446
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	8.230424	61.688015	8.230424
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000663	0.004972	0.000663
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.111235	0.833723	0.111235
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000497	0.003727	0.000497
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	9444.006967	70783.968938	9444.006967
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	7062.955415	52937.700960	7062.955415
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.461524	10.954296	1.461524
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.568890	19.254138	2.568890
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000397	0.002972	0.000397
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.688363	5.159361	0.688363
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	262.979490	1971.062934	262.979490
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.043497	0.326012	0.043497
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	9558.025767	71638.553573	9558.025767
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	37608.299712	65018.437774	37608.299712
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1660.093884	2870.023684	1660.093884
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032382	0.055983	0.032382
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.880137	34.369419	19.880137
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.027668	0.047834	0.027668
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1932570.626534	3341090.237699	1932570.626534
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1448902.273504	2504908.837441	1448902.273504
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	298.202049	515.541291	298.202049
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	523.646898	905.297594	523.646898
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019368	0.033484	0.019368
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	133.217410	230.310543	133.217410
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	49392.916788	85392.062689	49392.916788
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.072040	0.124545	0.072040
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15986.089251	27637.265103	15986.089251
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	671.504999	5372.039995	671.504999
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	28.920005	231.360044	28.920005
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002331	0.018649	0.002331
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.390858	3.126866	0.390858
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001747	0.013980	0.001747
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	33184.286549	265474.292391	33184.286549
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	24817.764026	198542.112205	24817.764026
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	5.135492	41.083935	5.135492
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.026547	72.212377	9.026547
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001393	0.011147	0.001393
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.418764	19.350113	2.418764
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	924.055520	7392.444158	924.055520
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.152838	1.222703	0.152838
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	33584.925024	268679.400195	33584.925024
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.671467	3.507597	0.671467
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	6.714673	35.075972	6.714673
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000974	0.005102	0.000974
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.009736	0.051017	0.009736
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	23.618546	188.948365	23.618546
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.042563	8.340500	1.042563
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000163	0.000020
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012485	0.099880	0.012485
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000139	0.000017
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1213.681763	9709.454106	1213.681763
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	909.931178	7279.449421	909.931178
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.187275	1.498201	0.187275
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.328858	2.630861	0.328858
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000097	0.000012
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.083662	0.669299	0.083662
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	31.019452	248.155618	31.019452
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000045	0.000362	0.000045
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10.039491	80.315926	10.039491
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	47.659449	381.275590	47.659449
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.753712	6.029700	0.753712
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030148	0.241188	0.030148
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.042983	0.343862	0.042983
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002116	0.016927	0.002116
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	51.527901	412.223205	51.527901
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	65.790925	526.327402	65.790925
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.073252	0.586019	0.073252
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.938357	7.506855	0.938357
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.018071	0.144567	0.018071
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	37.234606	297.876852	37.234606
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	46.545528	372.364226	46.545528
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000506	0.004044	0.000506
Current Policies	land-based wind	US	2038	9629.11	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	112.611907	900.895253	112.611907
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5693.165525	13267.190249	5693.165525
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001044	0.002432	0.001044
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1237.986448	2884.968242	1237.986448
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-95.531926	-222.624870	-95.531926
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.208258	0.485319	0.208258
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	24.813778	57.825319	24.813778
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.027237	0.063473	0.027237
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	172.643548	402.323591	172.643548
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	119046.280463	297615.701157	119046.280463
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	70.995262	177.488154	70.995262
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000183	0.000457	0.000183
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.909074	7.272685	2.909074
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000143	0.000358	0.000143
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	334.774405	836.936012	334.774405
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	80075.919284	200189.798209	80075.919284
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.201442	0.503605	0.201442
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.104473	0.261182	0.104473
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000110	0.000274	0.000110
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.095226	5.238065	2.095226
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	50.273880	125.684701	50.273880
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001310	0.003276	0.001310
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	293.216203	733.040507	293.216203
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1721.481741	8607.408705	1721.481741
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	74.139822	370.699112	74.139822
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005976	0.029881	0.005976
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.002011	5.010055	1.002011
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004480	0.022399	0.004480
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	85071.806515	425359.032576	85071.806515
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	63623.245786	318116.228929	63623.245786
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	13.165435	65.827176	13.165435
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	23.140611	115.703056	23.140611
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003572	0.017861	0.003572
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	6.200785	31.003926	6.200785
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2368.924589	11844.622946	2368.924589
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.391818	1.959089	0.391818
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	86098.890187	430494.450935	86098.890187
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	294235.327626	302874.629756	296778.372627
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12988.044435	13369.397826	13100.298737
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.253347	0.260786	0.255537
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	155.535841	160.102665	156.880121
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.216467	0.222823	0.218338
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15119815.461275	15563761.655523	15250494.436592
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11335748.715218	11668587.598997	11433722.399510
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2333.037611	2401.539980	2353.201810
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4096.846115	4217.137215	4132.254725
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.151527	0.155976	0.152837
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1042.250479	1072.852912	1051.258541
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	386434.408490	397780.848889	389774.320452
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.563617	0.580166	0.568488
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	125070.057520	128742.349433	126151.024877
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2038	9629.11	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	52666.677099	61444.456616	57055.566857
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.009654	0.011264	0.010459
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	11452.439287	13361.179169	12406.809228
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-883.752470	-1031.044548	-957.398509
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.926566	2.247660	2.087113
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	229.548784	267.806914	248.677849
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.251969	0.293964	0.272966
Current Policies	land-based wind	US	2040	19470.28	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1597.101289	1863.284837	1730.193063
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	35.729369	821.775478	35.729369
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000151	0.000007
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	7.769399	178.696175	7.769399
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.599543	-13.789480	-0.599543
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001307	0.030061	0.001307
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.155727	3.581725	0.155727
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000171	0.003932	0.000171
Current Policies	land-based wind	US	2040	19470.28	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.083482	24.920096	1.083482
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	3747216.525510	11530710.814881	3747216.525510
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	2234.715917	6876.534306	2234.715917
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005759	0.017722	0.005759
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	91.568847	281.770186	91.568847
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.004506	0.013865	0.004506
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	10537.684812	32425.934128	10537.684812
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	2520547.528811	7756078.265567	2520547.528811
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	6.340779	19.511467	6.340779
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.288484	10.119128	3.288484
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.003452	0.010622	0.003452
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	65.951372	202.941622	65.951372
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1582.469564	4869.480798	1582.469564
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.041242	0.126908	0.041242
Current Policies	land-based wind	US	2040	19470.28	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	9229.558421	28400.645754	9229.558421
Current Policies	land-based wind	US	2040	19470.28	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	276887.653749	288895.519225	279957.286153
Current Policies	land-based wind	US	2040	19470.28	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	61.559446	64.229112	62.241906
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	94483.730723	227172.712313	94483.730723
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4170.671492	10027.787301	4170.671492
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.081354	0.195604	0.081354
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	49.945078	120.085848	49.945078
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.069511	0.167130	0.069511
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4855217.706688	11673681.456677	4855217.706688
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3640092.567376	8752085.626529	3640092.567376
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	749.176175	1801.287719	749.176175
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1315.563662	3163.085994	1315.563662
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.048658	0.116991	0.048658
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	334.683515	804.698981	334.683515
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	124090.349342	298357.622166	124090.349342
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.180987	0.435156	0.180987
Current Policies	land-based wind	US	2040	19470.28	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40162.021779	96563.877713	40162.021779
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	70826.817369	210782.225038	70826.817369
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3126.415372	9304.283503	3126.415372
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.060984	0.181491	0.060984
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	37.439789	111.421667	37.439789
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.052107	0.155071	0.052107
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3639564.347906	10831426.568689	3639564.347906
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2728683.229395	8120623.570074	2728683.229395
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	561.596835	1671.325000	561.596835
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	986.171762	2934.869673	986.171762
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.036475	0.108550	0.036475
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	250.885184	746.640034	250.885184
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	93020.506735	276831.151140	93020.506735
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.135671	0.403760	0.135671
Current Policies	land-based wind	US	2040	19470.28	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	30106.222097	89596.804103	30106.222097
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	33.834729	324.481451	96.868453
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000059	0.000018
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	7.357407	70.558925	21.064175
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.567750	-5.444833	-1.625463
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001238	0.011870	0.003543
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.147469	1.414259	0.422203
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000162	0.001552	0.000463
Current Policies	land-based wind	US	2040	19470.28	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.026028	9.839803	2.937507
Current Policies	land-based wind	US	2040	19470.28	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	133.867670	2193.186176	340.369559
Current Policies	land-based wind	US	2040	19470.28	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.029762	0.487603	0.075673
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	53670.780805	439650.642340	136462.373324
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	555.588424	4551.169257	1412.629252
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001021	0.008365	0.002596
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	3.724790	30.512064	9.470585
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000653	0.005352	0.001661
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	36286.732018	297247.120329	92261.999864
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	16899.904339	138437.594660	42969.396392
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.504725	4.134513	1.283304
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.426473	3.493503	1.084342
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000614	0.005032	0.001562
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	4.382106	35.896546	11.141865
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	300.096001	2458.272409	763.018758
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002508	0.020544	0.006377
Current Policies	land-based wind	US	2040	19470.28	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	575.151397	4711.421696	1462.369719
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1199.854781	9309.699374	3478.630062
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	52.963617	410.945858	153.552608
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001033	0.008016	0.002995
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.634256	4.921203	1.838840
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000883	0.006849	0.002559
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	61656.712051	478395.771421	178755.708957
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	46225.762227	358666.695711	134018.156726
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9.513835	73.818052	27.582598
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	16.706425	129.625514	48.435421
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000618	0.004794	0.001791
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	4.250167	32.977137	12.322123
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1575.831075	12226.907625	4568.664005
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002298	0.017833	0.006663
Current Policies	land-based wind	US	2040	19470.28	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	510.020016	3957.256410	1478.654740
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	60.719689	994.785236	154.384801
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.960254	15.732075	2.441525
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.038410	0.629283	0.097661
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.054761	0.897171	0.139236
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.002696	0.044164	0.006854
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	65.648222	1075.530585	166.916003
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	83.819780	1373.239574	213.118683
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.093326	1.528981	0.237289
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.195497	19.586118	3.039650
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.023023	0.377191	0.058538
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	tin	other metals and alloys	tin	47.438100	777.189786	120.615271
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	59.300518	971.534618	150.776443
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000644	0.010551	0.001637
Current Policies	land-based wind	US	2040	19470.28	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	143.471234	2350.523666	364.787410
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	114494.597817	457978.391268	114494.597817
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	237.700293	950.801172	237.700293
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	34459.672546	137838.690184	34459.672546
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	12049.893470	48199.573880	12049.893470
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	88.347566	353.390262	88.347566
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	719.970830	2879.883320	719.970830
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	56.867740	13050.514581	2351.007172
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.510238	576.071761	103.777428
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000049	0.011237	0.002024
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.030061	6.898637	1.242767
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.009601	0.001730
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2922.251889	670624.339113	120810.763521
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2190.894008	502785.831610	90575.209788
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.450913	103.479557	18.641501
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.791810	181.711525	32.734732
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000029	0.006721	0.001211
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.201439	46.227981	8.327818
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	74.687332	17139.912882	3087.698792
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000109	0.024999	0.004503
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	24.172664	5547.357696	999.338198
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	63.610654	254.442617	63.610654
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	636.106543	2544.426173	636.106543
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	4.059934	16.239735	4.059934
Current Policies	land-based wind	US	2040	19470.28	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	40.599339	162.397355	40.599339
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	236.834598	592.086495	236.834598
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000043	0.000109	0.000043
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	51.500000	128.749999	51.500000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.974110	-9.935275	-3.974110
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.008663	0.021659	0.008663
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	1.032248	2.580621	1.032248
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001133	0.002833	0.001133
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	7.181939	17.954847	7.181939
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	460300.535058	2156149.241047	460300.535058
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	274.508005	1285.856047	274.508005
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000707	0.003314	0.000707
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	11.248133	52.688736	11.248133
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000553	0.002593	0.000553
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1294.427990	6063.386237	1294.427990
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	309618.984719	1450323.621352	309618.984719
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.778889	3.648486	0.778889
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.403951	1.892195	0.403951
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000424	0.001986	0.000424
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	8.101334	37.948435	8.101334
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	194.387376	910.553347	194.387376
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005066	0.023731	0.005066
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1133.740378	5310.690015	1133.740378
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25221.811364	65214.936210	34949.871227
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1113.333363	2878.697457	1542.746359
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021717	0.056152	0.030093
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.332511	34.473291	18.474864
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018556	0.047978	0.025712
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1296068.478609	3351187.665924	1795962.461784
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	971698.803392	2512479.161915	1346483.309991
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	199.987660	517.099358	277.122957
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	351.181079	908.033580	486.631722
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012989	0.033585	0.017999
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	89.341566	231.006586	123.800634
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33125.103754	85650.134205	45901.465753
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048313	0.124921	0.066948
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10720.987937	27720.790324	14856.076053
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	59.749925	298.749623	59.749925
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.637463	13.187313	2.637463
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000051	0.000257	0.000051
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.031584	0.157922	0.031584
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000044	0.000220	0.000044
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3070.358140	15351.790698	3070.358140
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2301.933408	11509.667041	2301.933408
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.473766	2.368832	0.473766
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.831940	4.159702	0.831940
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000031	0.000154	0.000031
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.211648	1.058241	0.211648
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	78.472653	392.363265	78.472653
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000114	0.000572	0.000114
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	25.397788	126.988940	25.397788
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	10.172965	50.864825	10.172965
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.160881	0.804404	0.160881
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.006435	0.032176	0.006435
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.009175	0.045874	0.009175
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000452	0.002258	0.000452
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	10.998691	54.993453	10.998691
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	14.043150	70.215749	14.043150
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.015636	0.078179	0.015636
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.200293	1.001467	0.200293
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003857	0.019286	0.003857
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	7.947770	39.738851	7.947770
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	9.935197	49.675987	9.935197
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000108	0.000539	0.000108
Current Policies	land-based wind	US	2040	19470.28	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	24.037143	120.185715	24.037143
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	6777.207054	14525.389934	6777.207054
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001242	0.002663	0.001242
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1473.712727	3158.565444	1473.712727
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-113.722259	-243.737595	-113.722259
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.247913	0.531344	0.247913
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	29.538595	63.309208	29.538595
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.032424	0.069493	0.032424
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	205.516784	440.478121	205.516784
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	1248.967239	7734.942817	1248.967239
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	55.131524	341.433443	55.131524
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001075	0.006660	0.001075
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.660217	4.088771	0.660217
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000919	0.005691	0.000919
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	64180.444689	397474.052305	64180.444689
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	48117.875201	297997.418638	48117.875201
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	9.903255	61.331563	9.903255
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.390252	107.699068	17.390252
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000643	0.003983	0.000643
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	4.424135	27.398980	4.424135
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1640.332995	10158.698741	1640.332995
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.002392	0.014817	0.002392
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	530.896156	3287.877601	530.896156
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	17847043.032581	60589769.374441	17847043.032581
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	10643.385794	36133.733160	10643.385794
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027431	0.093125	0.027431
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	436.119223	1480.601749	436.119223
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.021460	0.072855	0.021460
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	50188.323257	170386.709208	50188.323257
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	12004729.352070	40755422.705971	12004729.352070
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	30.199526	102.525796	30.199526
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.662218	53.172404	15.662218
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.016441	0.055816	0.016441
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	314.109678	1066.385783	314.109678
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	7536.901648	25587.383400	7536.901648
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.196427	0.666858	0.196427
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	43958.048646	149235.255651	43958.048646
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	340113.949800	962363.740879	340113.949800
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3520.786741	9962.183265	3520.786741
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006471	0.018311	0.006471
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	23.604148	66.788722	23.604148
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.004141	0.011716	0.004141
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	229950.516218	650652.639019	229950.516218
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	107095.390263	303029.971176	107095.390263
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	3.198461	9.050152	3.198461
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.702576	7.647028	2.702576
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003893	0.011015	0.003893
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	27.769586	78.574967	27.769586
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1901.720726	5380.982087	1901.720726
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.015893	0.044970	0.015893
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3644.758105	10312.964366	3644.758105
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	386.138453	2894.154183	386.138453
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	16.629997	124.643830	16.629997
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001340	0.010047	0.001340
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.224757	1.684580	0.224757
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.001005	0.007532	0.001005
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	19082.105248	143022.675638	19082.105248
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	14271.067255	106963.366805	14271.067255
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.953084	22.133722	2.953084
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.190575	38.903983	5.190575
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000801	0.006006	0.000801
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.390872	10.424757	1.390872
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	531.363682	3982.634753	531.363682
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.087887	0.658724	0.087887
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	19312.486140	144749.408158	19312.486140
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	75989.517566	131373.121283	75989.517566
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3354.305680	5799.031512	3354.305680
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.065430	0.113117	0.065430
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.168846	69.445192	40.168846
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.055905	0.096651	0.055905
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3904859.052309	6750845.883786	3904859.052309
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2927582.092433	5061298.052861	2927582.092433
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	602.532687	1041.677883	602.532687
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1058.055681	1829.200681	1058.055681
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039134	0.067655	0.039134
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	269.172678	465.354381	269.172678
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	99800.946776	172539.085718	99800.946776
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.145560	0.251649	0.145560
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32300.721363	55842.525668	32300.721363
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	1356.810633	10854.485065	1356.810633
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	58.434369	467.474952	58.434369
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004710	0.037681	0.004710
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.789749	6.317995	0.789749
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.003531	0.028247	0.003531
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	67050.569819	536404.558552	67050.569819
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	50145.577700	401164.621600	50145.577700
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	10.376527	83.012219	10.376527
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.238606	145.908849	18.238606
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002815	0.022524	0.002815
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	4.887238	39.097905	4.887238
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1867.102041	14936.816327	1867.102041
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.308817	2.470534	0.308817
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	67860.080611	542880.644886	67860.080611
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	1.356734	7.087282	1.356734
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	13.567344	70.872817	13.567344
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001967	0.010308	0.001967
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.019672	0.103083	0.019672
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	47.722495	381.779958	47.722495
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.106552	16.852412	2.106552
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000041	0.000329	0.000041
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.025227	0.201813	0.025227
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000035	0.000281	0.000035
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2452.306868	19618.454941	2452.306868
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1838.563076	14708.504609	1838.563076
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.378399	3.027193	0.378399
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.664474	5.315792	0.664474
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000197	0.000025
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.169044	1.352354	0.169044
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	62.676410	501.411280	62.676410
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000091	0.000731	0.000091
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	20.285311	162.282489	20.285311
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	96.298385	770.387078	96.298385
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.522915	12.183321	1.522915
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.060917	0.487333	0.060917
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.086849	0.694792	0.086849
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.004275	0.034201	0.004275
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	104.114792	832.918338	104.114792
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	132.933972	1063.471778	132.933972
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.148010	1.184082	0.148010
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.895999	15.167989	1.895999
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.036513	0.292106	0.036513
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	75.234451	601.875608	75.234451
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	94.047651	752.381207	94.047651
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001021	0.008171	0.001021
Current Policies	land-based wind	US	2040	19470.28	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	227.538190	1820.305523	227.538190
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	11847.514800	27609.109928	11847.514800
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.002172	0.005061	0.002172
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	2576.257919	6003.637834	2576.257919
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-198.802564	-463.283815	-198.802564
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.433386	1.009951	0.433386
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	51.637634	120.334867	51.637634
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.056681	0.132088	0.056681
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	359.272356	837.238031	359.272356
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	247736.090482	619340.226206	247736.090482
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	147.741605	369.354013	147.741605
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000381	0.000952	0.000381
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.053802	15.134506	6.053802
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000298	0.000745	0.000298
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	696.667732	1741.669330	696.667732
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	166638.513257	416596.283142	166638.513257
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.419202	1.048004	0.419202
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.217408	0.543521	0.217408
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000228	0.000571	0.000228
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	4.360179	10.900448	4.360179
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	104.620275	261.550687	104.620275
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002727	0.006817	0.002727
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	610.184841	1525.462103	610.184841
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3582.414794	17912.073971	3582.414794
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	154.285457	771.427283	154.285457
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012436	0.062182	0.012436
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.085191	10.425957	2.085191
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.009323	0.046613	0.009323
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	177034.987354	885174.936771	177034.987354
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	132400.391793	662001.958965	132400.391793
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	27.397357	136.986784	27.397357
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	48.155764	240.778819	48.155764
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.007434	0.037169	0.007434
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	12.903875	64.519373	12.903875
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4929.747608	24648.738041	4929.747608
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.815375	4.076876	0.815375
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	179172.355212	895861.776060	179172.355212
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	612305.646715	630284.091113	617597.740041
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	27028.205659	27821.804567	27261.807599
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.527217	0.542697	0.531774
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	323.671105	333.174697	326.468560
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.450470	0.463697	0.454363
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	31464435.147604	32388290.089731	31736378.952378
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	23589767.428911	24282407.329186	23793651.308544
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4855.066572	4997.620450	4897.028402
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8525.563637	8775.890206	8599.249187
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.315329	0.324588	0.318054
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	2168.930084	2232.613947	2187.675918
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	804172.538737	827784.555630	811122.917438
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.172891	1.207329	1.183028
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	260271.610048	267913.673607	262521.110208
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2040	19470.28	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	42050.342137	49058.732494	45554.537315
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007708	0.008993	0.008351
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	9143.903069	10667.886913	9905.894991
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-705.609235	-823.210774	-764.410004
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.538216	1.794586	1.666401
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	183.277272	213.823484	198.550378
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.201178	0.234708	0.217943
Current Policies	land-based wind	US	2042	15545.54	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1275.164095	1487.691444	1381.427769
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	29.304790	674.010181	29.304790
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000124	0.000005
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	6.372366	146.564414	6.372366
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.491738	-11.309963	-0.491738
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001072	0.024656	0.001072
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.127726	2.937687	0.127726
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000140	0.003225	0.000140
Current Policies	land-based wind	US	2042	15545.54	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.888659	20.439158	0.888659
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	3073421.096161	9457347.775592	3073421.096161
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1832.886623	5640.049210	1832.886623
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004724	0.014536	0.004724
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	75.103647	231.104455	75.103647
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.003696	0.011372	0.003696
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	8642.880011	26595.354000	8642.880011
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	2067322.210016	6361440.392513	2067322.210016
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	5.200630	16.003066	5.200630
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.697175	8.299585	2.697175
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002831	0.008712	0.002831
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	54.092508	166.450233	54.092508
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1297.922153	3993.888506	1297.922153
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.033826	0.104089	0.033826
Current Policies	land-based wind	US	2042	15545.54	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	7569.970768	23293.861780	7569.970768
Current Policies	land-based wind	US	2042	15545.54	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	227099.862126	236948.566310	229617.537025
Current Policies	land-based wind	US	2042	15545.54	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	50.490303	52.679931	51.050049
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	77494.398648	186324.276097	77494.398648
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3420.733673	8224.668318	3420.733673
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.066725	0.160432	0.066725
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.964342	98.492942	40.964342
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.057012	0.137078	0.057012
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3982190.093528	9574610.544807	3982190.093528
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2985559.337816	7178353.430304	2985559.337816
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	614.465123	1477.394124	614.465123
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1079.009202	2594.324389	1079.009202
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039909	0.095954	0.039909
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	274.503319	660.004248	274.503319
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	101777.384600	244709.267245	101777.384600
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.148443	0.356910	0.148443
Current Policies	land-based wind	US	2042	15545.54	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32940.398335	79200.509731	32940.398335
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	58091.288078	172880.999195	58091.288078
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2564.247594	7631.259365	2564.247594
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.050019	0.148857	0.050019
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	30.707656	91.386686	30.707656
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.042737	0.127188	0.042737
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2985126.098676	8883803.402101	2985126.098676
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2238032.562269	6660435.986110	2238032.562269
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	460.614846	1370.800293	460.614846
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	808.846000	2407.144158	808.846000
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.029916	0.089031	0.029916
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	205.772955	612.385011	205.772955
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	76294.280255	227053.519378	76294.280255
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.111276	0.331159	0.111276
Current Policies	land-based wind	US	2042	15545.54	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	24692.754605	73486.201293	24692.754605
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	27.014461	259.073797	77.342104
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000047	0.000014
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.874331	56.335943	16.818144
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.453306	-4.347286	-1.297809
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000988	0.009477	0.002829
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.117743	1.129178	0.337097
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000129	0.001239	0.000370
Current Policies	land-based wind	US	2042	15545.54	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.819205	7.856336	2.345376
Current Policies	land-based wind	US	2042	15545.54	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	106.883169	1751.092610	271.759245
Current Policies	land-based wind	US	2042	15545.54	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.023763	0.389314	0.060419
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	42852.042695	351027.650682	108954.842098
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	443.595165	3633.763034	1127.877182
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000815	0.006679	0.002073
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.973962	24.361566	7.561543
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000522	0.004274	0.001326
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	28972.199889	237329.252530	73664.200482
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	13493.290230	110531.906336	34307.799908
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.402984	3.301095	1.024621
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.340506	2.789297	0.865765
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000490	0.004018	0.001247
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.498779	28.660666	8.895933
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	239.603867	1962.743836	609.212534
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002002	0.016403	0.005091
Current Policies	land-based wind	US	2042	15545.54	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	459.214713	3761.712437	1167.591168
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	957.992925	7433.087968	2777.421936
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	42.287426	328.109060	122.600096
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000825	0.006400	0.002391
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.506405	3.929207	1.468174
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000705	0.005468	0.002043
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	49228.202340	381962.693934	142722.858830
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	36907.760737	286368.119248	107003.320759
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	7.596075	58.938109	22.022610
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.338812	103.496129	38.672006
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000493	0.003828	0.001430
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	3.393435	26.329739	9.838279
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1258.181444	9762.257223	3647.731262
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001835	0.014238	0.005320
Current Policies	land-based wind	US	2042	15545.54	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	407.212252	3159.568728	1180.593520
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	48.480060	794.260466	123.264540
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.766690	12.560867	1.949373
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030668	0.502435	0.077975
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.043723	0.716323	0.111169
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.002152	0.035261	0.005472
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	52.415120	858.729496	133.269753
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	66.923729	1096.427516	170.159084
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.074514	1.220775	0.189457
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.954514	15.638028	2.426930
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.018382	0.301158	0.046738
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	tin	other metals and alloys	tin	37.875721	620.527024	96.302134
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	47.346960	775.696614	120.383540
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000514	0.008424	0.001307
Current Policies	land-based wind	US	2042	15545.54	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	114.550885	1876.714648	291.255045
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	93468.098195	373872.392780	93468.098195
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	194.047534	776.190135	194.047534
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	28131.284084	112525.136336	28131.284084
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	9836.976133	39347.904532	9836.976133
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	72.122869	288.491478	72.122869
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	587.750911	2351.003646	587.750911
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	46.424195	10653.836963	1919.253601
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.049242	470.278362	84.719096
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000040	0.009173	0.001653
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.024540	5.631729	1.014537
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000034	0.007838	0.001412
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2385.591388	547466.716992	98624.323969
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1788.544614	410451.116262	73941.415263
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.368105	84.475928	15.218060
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.646397	148.340891	26.723122
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.005487	0.000988
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.164445	37.738387	6.798446
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	60.971286	13992.232742	2520.654594
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.020408	0.003676
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19.733445	4528.606448	815.813520
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	51.928798	207.715193	51.928798
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	519.287984	2077.151935	519.287984
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.314342	13.257370	3.314342
Current Policies	land-based wind	US	2042	15545.54	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	33.143424	132.573695	33.143424
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	191.834065	479.585162	191.834065
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000035	0.000088	0.000035
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	41.714574	104.286434	41.714574
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.218996	-8.047490	-3.218996
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.007017	0.017543	0.007017
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.836113	2.090282	0.836113
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000918	0.002294	0.000918
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	5.817311	14.543277	5.817311
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	372839.624800	1746463.044941	372839.624800
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	222.349213	1041.532759	222.349213
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000573	0.002684	0.000573
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.110895	42.677440	9.110895
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000448	0.002100	0.000448
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1048.475962	4911.292683	1048.475962
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	250788.815788	1174750.133097	250788.815788
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.630893	2.955243	0.630893
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.327197	1.532662	0.327197
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000343	0.001609	0.000343
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	6.562013	30.737918	6.562013
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	157.452166	737.540677	157.452166
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004104	0.019222	0.004104
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	918.320325	4301.614970	918.320325
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20429.458516	52823.558732	28309.106513
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	901.790812	2331.721121	1249.611786
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017590	0.045483	0.024375
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.799223	27.923080	14.964487
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015030	0.038862	0.020827
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1049804.743805	2714434.281163	1454714.733979
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	787067.990764	2035087.332517	1090640.340085
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	161.988350	418.846201	224.467302
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	284.453768	735.499687	394.167668
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010521	0.027203	0.014579
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	72.365929	187.113423	100.277489
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26831.059958	69375.900024	37179.807464
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039133	0.101185	0.054227
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8683.911522	22453.610796	12033.298681
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	48.396945	241.984723	48.396945
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.136323	10.681614	2.136323
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000208	0.000042
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.025583	0.127916	0.025583
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000036	0.000178	0.000036
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2486.964688	12434.823442	2486.964688
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1864.547014	9322.735070	1864.547014
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.383747	1.918734	0.383747
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.673865	3.369324	0.673865
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000125	0.000025
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.171433	0.857167	0.171433
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	63.562200	317.810998	63.562200
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000093	0.000464	0.000093
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	20.571998	102.859991	20.571998
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	8.240017	41.200087	8.240017
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.130312	0.651561	0.130312
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005212	0.026062	0.005212
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.007431	0.037157	0.007431
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000366	0.001829	0.000366
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	8.908848	44.544242	8.908848
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	11.374835	56.874176	11.374835
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.012665	0.063324	0.012665
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.162236	0.811180	0.162236
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003124	0.015622	0.003124
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	6.437628	32.188141	6.437628
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	8.047428	40.237138	8.047428
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000087	0.000437	0.000087
Current Policies	land-based wind	US	2042	15545.54	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	19.469887	97.349435	19.469887
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5407.493371	11589.722604	5407.493371
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000991	0.002125	0.000991
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1175.866657	2520.200662	1175.866657
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-90.738317	-194.476784	-90.738317
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.197808	0.423956	0.197808
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	23.568670	50.514042	23.568670
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.025871	0.055448	0.025871
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	163.980625	351.454884	163.980625
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	996.543563	6171.665065	996.543563
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	43.989116	272.427722	43.989116
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000858	0.005314	0.000858
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.526783	3.262406	0.526783
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000733	0.004540	0.000733
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	51209.196722	317142.192375	51209.196722
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	38392.967654	237770.375503	38392.967654
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	7.901749	48.936091	7.901749
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.875579	85.932448	13.875579
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000513	0.003178	0.000513
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.529991	21.861484	3.529991
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1308.811982	8105.565563	1308.811982
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001909	0.011822	0.001909
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	423.598899	2623.378066	423.598899
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	14240049.940238	48344218.153364	14240049.940238
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8492.294492	28830.891693	8492.294492
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021887	0.074304	0.021887
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	347.976945	1181.363367	347.976945
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.017123	0.058131	0.017123
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	40044.965896	135950.546197	40044.965896
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	9578502.454465	32518510.411448	9578502.454465
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	24.096023	81.804725	24.096023
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.496791	42.425946	12.496791
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.013118	0.044536	0.013118
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	250.626252	850.862901	250.626252
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	6013.649189	20416.021679	6013.649189
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.156728	0.532082	0.156728
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	35073.866682	119073.926669	35073.866682
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	271374.906290	767864.329445	271374.906290
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2809.214889	7948.767028	2809.214889
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005163	0.014610	0.005163
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	18.833610	53.290325	18.833610
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003304	0.009348	0.003304
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	183476.155055	519151.887316	183476.155055
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	85450.777640	241785.819368	85450.777640
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.552033	7.221063	2.552033
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.156369	6.101518	2.156369
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003106	0.008788	0.003106
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	22.157188	62.694501	22.157188
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1517.371704	4293.453740	1517.371704
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.012681	0.035881	0.012681
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2908.130907	8228.653191	2908.130907
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	308.097585	2309.228482	308.097585
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	13.268976	99.452573	13.268976
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001070	0.008016	0.001070
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.179332	1.344117	0.179332
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000802	0.006009	0.000802
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	15225.498767	114116.945869	15225.498767
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	11386.800045	85345.436905	11386.800045
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.356248	17.660366	2.356248
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.141529	31.041258	4.141529
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000639	0.004792	0.000639
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.109769	8.317852	1.109769
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	423.971935	3177.720683	423.971935
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.070125	0.525592	0.070125
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	15409.318317	115494.695520	15409.318317
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	60631.586034	104821.835441	60631.586034
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2676.380637	4627.012900	2676.380637
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.052206	0.090255	0.052206
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	32.050484	55.409908	32.050484
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044606	0.077117	0.044606
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3115663.912109	5386459.950170	3115663.912109
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2335900.413547	4038379.741876	2335900.413547
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	480.757263	831.148613	480.757263
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	844.216361	1459.508390	844.216361
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.031224	0.053982	0.031224
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	214.771286	371.303504	214.771286
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	79630.584382	137667.914667	79630.584382
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.116142	0.200790	0.116142
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25772.554281	44556.420515	25772.554281
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	1082.591169	8660.729350	1082.591169
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	46.624437	372.995496	46.624437
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003758	0.030066	0.003758
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.630136	5.041091	0.630136
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002817	0.022538	0.002817
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	53499.252565	427994.020523	53499.252565
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	40010.859470	320086.875759	40010.859470
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	8.279370	66.234958	8.279370
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.552476	116.419806	14.552476
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002246	0.017972	0.002246
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.899498	31.195987	3.899498
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1489.749661	11917.997287	1489.749661
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.246403	1.971225	0.246403
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	54145.156432	433161.251455	54145.156432
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	1.082530	5.654900	1.082530
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	10.825304	56.549001	10.825304
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001570	0.008225	0.001570
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.015696	0.082249	0.015696
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	38.077496	304.619968	38.077496
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.680805	13.446440	1.680805
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000033	0.000262	0.000033
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.020128	0.161025	0.020128
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000224	0.000028
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1956.681126	15653.449011	1956.681126
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1466.978590	11735.828719	1466.978590
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.301922	2.415379	0.301922
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.530180	4.241439	0.530180
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000020	0.000157	0.000020
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.134879	1.079035	0.134879
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	50.009136	400.073091	50.009136
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000073	0.000584	0.000073
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	16.185530	129.484237	16.185530
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	76.835911	614.687287	76.835911
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.215125	9.720999	1.215125
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.048605	0.388840	0.048605
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.069296	0.554370	0.069296
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003411	0.027289	0.003411
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	83.072576	664.580609	83.072576
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	106.067229	848.537833	106.067229
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.118096	0.944772	0.118096
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.512806	12.102449	1.512806
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.029134	0.233070	0.029134
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	60.029123	480.232983	60.029123
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	75.040064	600.320509	75.040064
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000815	0.006520	0.000815
Current Policies	land-based wind	US	2042	15545.54	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	181.551375	1452.410996	181.551375
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	9733.610333	22682.927368	9733.610333
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001784	0.004158	0.001784
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	2116.586569	4932.432856	2116.586569
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-163.331022	-380.621945	-163.331022
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.356059	0.829750	0.356059
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	42.424139	98.864000	42.424139
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.046568	0.108520	0.046568
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	295.168833	687.853013	295.168833
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	203533.535181	508833.837953	203533.535181
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	121.380664	303.451660	121.380664
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000313	0.000782	0.000313
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.973647	12.434117	4.973647
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000245	0.000612	0.000245
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	572.364108	1430.910269	572.364108
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	136905.872836	342264.682090	136905.872836
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.344405	0.861013	0.344405
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.178617	0.446543	0.178617
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000187	0.000469	0.000187
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	3.582210	8.955525	3.582210
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	85.953300	214.883249	85.953300
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002240	0.005600	0.002240
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	501.312011	1253.280029	501.312011
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2943.218916	14716.094578	2943.218916
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	126.756922	633.784612	126.756922
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010217	0.051087	0.010217
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.713139	8.565695	1.713139
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.007659	0.038296	0.007659
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	145447.345830	727236.729150	145447.345830
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	108776.721827	543883.609137	108776.721827
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	22.508957	112.544783	22.508957
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	39.563524	197.817621	39.563524
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.006107	0.030537	0.006107
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	10.601488	53.007440	10.601488
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4050.152549	20250.762743	4050.152549
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.669891	3.349456	0.669891
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	147203.351728	736016.758641	147203.351728
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	503054.410218	517825.033013	507402.256594
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22205.671514	22857.671757	22397.592798
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.433148	0.445866	0.436891
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	265.919770	273.727674	268.218087
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.370095	0.380961	0.373293
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	25850362.398146	26609377.614700	26073784.362417
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19380740.002630	19949794.948302	19548245.700760
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3988.796550	4105.915112	4023.271299
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7004.381570	7210.043375	7064.919704
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.259066	0.266673	0.261305
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1781.936603	1834.257610	1797.337694
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	660687.263556	680086.283140	666397.514109
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.963616	0.991910	0.971945
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	213832.392354	220110.913215	215680.523239
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2042	15545.54	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	25306.169177	29523.864040	27415.016608
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004639	0.005412	0.005026
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5502.860291	6420.003673	5961.431982
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-424.640223	-495.413594	-460.026908
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.925709	1.079993	1.002851
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	110.297453	128.680362	119.488908
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.121070	0.141249	0.131159
Current Policies	land-based wind	US	2044	9355.407	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	767.402039	895.302379	831.352209
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	18.132952	417.057903	18.132952
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000076	0.000003
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.943035	90.689798	3.943035
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.304273	-6.998276	-0.304273
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000663	0.015256	0.000663
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.079033	1.817755	0.079033
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000087	0.001995	0.000087
Current Policies	land-based wind	US	2044	9355.407	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.549876	12.647157	0.549876
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1901743.615633	5851931.834372	1901743.615633
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1134.136952	3489.898469	1134.136952
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002923	0.008994	0.002923
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	46.471953	143.000718	46.471953
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002287	0.007037	0.002287
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	5347.962862	16456.431805	5347.962862
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1279198.876869	3936274.358175	1279198.876869
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.217998	9.902232	3.217998
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.668933	5.135542	1.668933
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001752	0.005391	0.001752
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	33.470871	102.994565	33.470871
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	803.116492	2471.302087	803.116492
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.020931	0.064407	0.020931
Current Policies	land-based wind	US	2044	9355.407	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4684.077817	14413.564408	4684.077817
Current Policies	land-based wind	US	2044	9355.407	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	140522.791832	146616.883634	142080.655859
Current Policies	land-based wind	US	2044	9355.407	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	31.241932	32.596809	31.588286
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	47951.280760	115292.044734	47951.280760
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2116.650540	5089.185626	2116.650540
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041288	0.099271	0.041288
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.347544	60.944569	25.347544
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035278	0.084820	0.035278
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2464063.449055	5924490.626587	2464063.449055
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1847377.314120	4441756.394492	1847377.314120
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	380.213153	914.168529	380.213153
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	667.659522	1605.292503	667.659522
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024694	0.059374	0.024694
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	169.854673	408.391439	169.854673
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	62976.886448	151418.979732	62976.886448
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.091852	0.220846	0.091852
Current Policies	land-based wind	US	2044	9355.407	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20382.560759	49006.972693	20382.560759
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	35945.200078	106973.735845	35945.200078
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1586.681856	4722.001419	1586.681856
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.030950	0.092108	0.030950
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	19.001005	56.547424	19.001005
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.026445	0.078700	0.026445
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1847109.238337	5497039.251662	1847109.238337
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1384829.479498	4121284.138298	1384829.479498
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	285.015074	848.211366	285.015074
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	500.490388	1489.470818	500.490388
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.018511	0.055090	0.018511
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	127.326322	378.926040	127.326322
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	47208.682392	140494.116288	47208.682392
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.068854	0.204912	0.068854
Current Policies	land-based wind	US	2044	9355.407	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	15279.158616	45471.124774	15279.158616
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16.257478	155.912295	46.544981
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000029	0.000009
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.535210	33.903337	10.121268
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.272802	-2.616225	-0.781030
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000595	0.005703	0.001703
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.070859	0.679547	0.202867
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000078	0.000746	0.000223
Current Policies	land-based wind	US	2044	9355.407	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.493003	4.727994	1.411463
Current Policies	land-based wind	US	2044	9355.407	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	64.322986	1053.818913	163.546480
Current Policies	land-based wind	US	2044	9355.407	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.014301	0.234292	0.036361
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	25788.637782	211250.721454	65569.732055
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	266.958453	2186.822209	678.763818
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000491	0.004019	0.001248
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.789750	14.660949	4.550586
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000314	0.002572	0.000798
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	17435.658179	142826.286538	44331.594582
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	8120.349751	66518.819562	20646.656945
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.242519	1.986620	0.616623
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.204919	1.678617	0.521023
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000295	0.002418	0.000750
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.105588	17.248175	5.353630
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	144.195165	1181.191996	366.628062
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001205	0.009872	0.003064
Current Policies	land-based wind	US	2044	9355.407	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	276.358399	2263.822991	702.663953
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	576.526368	4473.280646	1671.470571
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	25.448848	197.458165	73.781535
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000496	0.003852	0.001439
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.304758	2.364622	0.883557
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000424	0.003291	0.001230
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	29625.852095	229867.631525	85891.543977
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	22211.330269	172338.195225	64395.293830
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.571367	35.469337	13.253350
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.027383	62.284643	23.273064
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000297	0.002304	0.000861
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.042191	15.845408	5.920740
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	757.181770	5874.989840	2195.228379
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001104	0.008569	0.003202
Current Policies	land-based wind	US	2044	9355.407	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	245.062979	1901.448994	710.488853
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	29.175615	477.991110	74.181401
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.461399	7.559212	1.173145
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.018456	0.302368	0.046926
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.026313	0.431088	0.066902
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001295	0.021220	0.003293
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	31.543760	516.788992	80.202604
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	40.275135	659.837204	102.402842
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.044843	0.734670	0.114017
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.574433	9.411067	1.460542
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.011062	0.181239	0.028127
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	tin	other metals and alloys	tin	22.793855	373.437196	57.955250
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	28.493708	466.819264	72.447596
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000309	0.005070	0.000787
Current Policies	land-based wind	US	2044	9355.407	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	68.937467	1129.419071	175.279179
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	57518.822548	230075.290193	57518.822548
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	119.413852	477.655409	119.413852
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	17311.557296	69246.229186	17311.557296
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	6053.523026	24214.092104	6053.523026
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	44.383299	177.533195	44.383299
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	361.692824	1446.771296	361.692824
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	28.568732	6556.206552	1181.078993
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.261072	289.402033	52.134822
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.005645	0.001017
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.015102	3.465679	0.624331
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.004823	0.000869
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1468.056057	336902.553426	60691.884171
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1100.642704	252585.271093	45502.403768
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.226526	51.985180	9.364959
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.397783	91.286691	16.444996
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.003376	0.000608
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.101197	23.223620	4.183659
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	37.520787	8610.603700	1551.171866
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.012559	0.002262
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12.143657	2786.834392	502.039027
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	31.956180	127.824719	31.956180
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	319.561797	1278.247187	319.561797
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.039595	8.158380	2.039595
Current Policies	land-based wind	US	2044	9355.407	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	20.395951	81.583802	20.395951
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	117.207841	293.019601	117.207841
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000054	0.000021
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	25.487001	63.717504	25.487001
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.966760	-4.916900	-1.966760
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.004288	0.010719	0.004288
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.510853	1.277132	0.510853
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000561	0.001402	0.000561
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	3.554293	8.885732	3.554293
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	227799.621358	1067063.675345	227799.621358
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	135.852155	636.361460	135.852155
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000350	0.001640	0.000350
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.566625	26.075299	5.566625
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000274	0.001283	0.000274
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	640.603657	3000.728836	640.603657
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	153228.341295	717755.350315	153228.341295
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.385467	1.805611	0.385467
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.199913	0.936434	0.199913
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000210	0.000983	0.000210
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.009295	18.780424	4.009295
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	96.200997	450.626693	96.200997
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002507	0.011744	0.002507
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	561.080444	2628.224567	561.080444
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12482.103846	32274.430821	17296.454872
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	550.981151	1424.647900	763.494738
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010748	0.027789	0.014893
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.598169	17.060598	9.143085
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009183	0.023744	0.012725
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	641415.523543	1658480.108657	888809.674567
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	480887.165293	1243408.942991	666365.482592
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	98.972540	255.908975	137.146277
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	173.797141	449.379677	240.830748
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006428	0.016621	0.008907
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	44.214537	114.323597	61.268096
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16393.389792	42387.672087	22716.324927
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023910	0.061823	0.033132
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5305.744414	13718.831630	7352.171553
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	29.569834	147.849168	29.569834
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.305262	6.526312	1.305262
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.000127	0.000025
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.015631	0.078155	0.015631
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000109	0.000022
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1519.499476	7597.497378	1519.499476
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1139.211274	5696.056368	1139.211274
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.234464	1.172319	0.234464
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.411722	2.058608	0.411722
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000076	0.000015
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.104743	0.523716	0.104743
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	38.835585	194.177926	38.835585
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000057	0.000283	0.000057
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	12.569194	62.845968	12.569194
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.034532	25.172658	5.034532
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.079619	0.398094	0.079619
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003185	0.015924	0.003185
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004541	0.022703	0.004541
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000224	0.001118	0.000224
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.443178	27.215888	5.443178
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	6.949860	34.749299	6.949860
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007738	0.038690	0.007738
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.099124	0.495619	0.099124
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001909	0.009545	0.001909
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.933298	19.666489	3.933298
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.916862	24.584310	4.916862
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.000267	0.000053
Current Policies	land-based wind	US	2044	9355.407	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	11.895819	59.479097	11.895819
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3252.285754	6970.529066	3252.285754
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000596	0.001278	0.000596
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	707.213882	1515.750857	707.213882
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-54.573703	-116.966223	-54.573703
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.118970	0.254984	0.118970
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	14.175154	30.381193	14.175154
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.015560	0.033349	0.015560
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	98.624596	211.379217	98.624596
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	599.361703	3711.889593	599.361703
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	26.456838	163.849077	26.456838
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000516	0.003196	0.000516
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.316829	1.962143	0.316829
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000441	0.002731	0.000441
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	30799.287125	190742.172651	30799.287125
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	23091.087345	143004.743947	23091.087345
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.752432	29.432149	4.752432
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.345336	51.683258	8.345336
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000309	0.001912	0.000309
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.123080	13.148383	2.123080
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	787.172590	4875.015760	787.172590
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001148	0.007110	0.001148
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	254.769552	1577.805931	254.769552
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	8564543.380097	29076172.856767	8564543.380097
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5107.610217	17340.067179	5107.610217
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013164	0.044689	0.013164
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	209.287443	710.519826	209.287443
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.010298	0.034962	0.010298
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	24084.666066	81766.170437	24084.666066
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	5760899.725205	19557950.586115	5760899.725205
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	14.492325	49.200678	14.492325
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.516077	25.516684	7.516077
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.007890	0.026785	0.007890
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	150.736789	511.743446	150.736789
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3616.852439	12279.023181	3616.852439
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.094262	0.320016	0.094262
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	21094.845451	71615.887211	21094.845451
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	163215.871218	461824.739882	163215.871218
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1689.575731	4780.710764	1689.575731
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003105	0.008787	0.003105
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.327296	32.050962	11.327296
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001987	0.005622	0.001987
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	110349.998475	312238.993433	110349.998475
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	51393.562174	145419.794689	51393.562174
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.534896	4.343040	1.534896
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.296928	3.669701	1.296928
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001868	0.005286	0.001868
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.326231	37.707014	13.326231
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	912.608863	2582.257152	912.608863
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007627	0.021581	0.007627
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1749.067834	4949.045650	1749.067834
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	185.302379	1388.863634	185.302379
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	7.980500	59.814810	7.980500
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000643	0.004821	0.000643
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.107858	0.808406	0.107858
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000482	0.003614	0.000482
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	9157.232259	68634.557982	9157.232259
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	6848.483212	51330.205985	6848.483212
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.417143	10.621660	1.417143
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.490883	18.669471	2.490883
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000385	0.002882	0.000385
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.667460	5.002693	0.667460
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	254.993911	1911.210056	254.993911
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.042176	0.316112	0.042176
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	9267.788789	69463.192482	9267.788789
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	36466.294077	63044.101712	36466.294077
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1609.683826	2782.873155	1609.683826
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.031399	0.054283	0.031399
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.276461	33.325765	19.276461
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.026828	0.046381	0.026828
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1873886.597663	3239635.401701	1873886.597663
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1404905.215036	2428845.308110	1404905.215036
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	289.146909	499.886474	289.146909
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	507.745947	877.807520	507.745947
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.018780	0.032467	0.018780
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	129.172159	223.316982	129.172159
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	47893.061975	82799.065464	47893.061975
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.069852	0.120763	0.069852
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15500.659063	26798.037785	15500.659063
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	651.114221	5208.913770	651.114221
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	28.041827	224.334614	28.041827
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002260	0.018083	0.002260
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.378990	3.031916	0.378990
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001694	0.013555	0.001694
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	32176.619557	257412.956455	32176.619557
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	24064.153078	192513.224627	24064.153078
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	4.979549	39.836389	4.979549
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.752449	70.019592	8.752449
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001351	0.010809	0.001351
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.345316	18.762531	2.345316
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	895.995846	7167.966770	895.995846
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.148197	1.185574	0.148197
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	32565.092330	260520.738638	32565.092330
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.651078	3.401086	0.651078
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	6.510777	34.010862	6.510777
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000944	0.004947	0.000944
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.009440	0.049468	0.009440
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	22.901350	183.210799	22.901350
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.010904	8.087234	1.010904
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000158	0.000020
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012106	0.096847	0.012106
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000135	0.000017
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1176.827361	9414.618886	1176.827361
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	882.300401	7058.403207	882.300401
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.181588	1.452707	0.181588
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.318872	2.550973	0.318872
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000094	0.000012
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.081122	0.648976	0.081122
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	30.077522	240.620178	30.077522
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000351	0.000044
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	9.734634	77.877070	9.734634
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	46.212232	369.697856	46.212232
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.730825	5.846603	0.730825
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.029233	0.233864	0.029233
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.041678	0.333421	0.041678
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002052	0.016413	0.002052
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	49.963215	399.705723	49.963215
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	63.793132	510.345056	63.793132
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.071028	0.568224	0.071028
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.909863	7.278903	0.909863
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.017522	0.140178	0.017522
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	36.103948	288.831586	36.103948
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	45.132137	361.057093	45.132137
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000490	0.003921	0.000490
Current Policies	land-based wind	US	2044	9355.407	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	109.192357	873.538860	109.192357
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6026.268281	14043.443391	6026.268281
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001105	0.002574	0.001105
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1310.420087	3053.765525	1310.420087
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-101.121426	-235.650481	-101.121426
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.220443	0.513714	0.220443
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	26.265613	61.208634	26.265613
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.028831	0.067187	0.028831
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	182.744790	425.863236	182.744790
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	126011.587180	315028.967949	126011.587180
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	75.149140	187.872850	75.149140
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000194	0.000484	0.000194
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.079282	7.698205	3.079282
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000152	0.000379	0.000152
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	354.361799	885.904497	354.361799
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	84761.100007	211902.750018	84761.100007
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.213228	0.533070	0.213228
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.110585	0.276463	0.110585
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000116	0.000290	0.000116
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	2.217816	5.544540	2.217816
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	53.215367	133.038417	53.215367
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001387	0.003467	0.001387
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	310.372058	775.930146	310.372058
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1822.204319	9111.021597	1822.204319
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	78.477687	392.388433	78.477687
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006326	0.031629	0.006326
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.060638	5.303189	1.060638
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004742	0.023710	0.004742
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	90049.292775	450246.463877	90049.292775
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	67345.793181	336728.965904	67345.793181
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	13.935735	69.678673	13.935735
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	24.494551	122.472753	24.494551
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003781	0.018906	0.003781
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	6.563588	32.817942	6.563588
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2507.528553	12537.642765	2507.528553
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.414743	2.073713	0.414743
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	91136.470326	455682.351632	91136.470326
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	311450.811351	320595.592433	314142.647968
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13747.964970	14151.631056	13866.787185
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.268170	0.276044	0.270488
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	164.636124	169.470150	166.059056
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.229133	0.235861	0.231113
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16004464.286763	16474385.432910	16142789.188866
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11998994.692832	12351307.724848	12102700.742374
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2469.541856	2542.052245	2490.885846
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4336.549444	4463.878685	4374.029785
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.160393	0.165102	0.161779
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1103.231757	1135.624714	1112.766873
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	409044.389840	421054.701779	412579.717494
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.596594	0.614111	0.601750
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	132387.810820	136274.965721	133532.024749
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2044	9355.407	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	3634.559785	4240.319749	3937.439767
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000666	0.000777	0.000722
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	790.339880	922.063194	856.201537
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-60.988302	-71.153019	-66.070660
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.132953	0.155112	0.144033
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	15.841303	18.481520	17.161411
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.017389	0.020287	0.018838
Current Policies	land-based wind	US	2046	1343.656	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	110.216942	128.586433	119.401688
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	2.647265	60.887096	2.647265
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000011	0.000000
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.575651	13.239980	0.575651
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.044421	-1.021692	-0.044421
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000097	0.002227	0.000097
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.011538	0.265378	0.011538
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000291	0.000013
Current Policies	land-based wind	US	2046	1343.656	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.080278	1.846383	0.080278
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	277639.255063	854334.928124	277639.255063
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	165.574863	509.497076	165.574863
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000427	0.001313	0.000427
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.784531	20.876953	6.784531
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000334	0.001027	0.000334
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	780.759516	2402.506536	780.759516
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	186752.735927	574664.361454	186752.735927
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.469802	1.445646	0.469802
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.243651	0.749748	0.243651
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000256	0.000787	0.000256
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	4.886478	15.036377	4.886478
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	117.248541	360.790206	117.248541
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003056	0.009403	0.003056
Current Policies	land-based wind	US	2046	1343.656	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	683.837645	2104.264346	683.837645
Current Policies	land-based wind	US	2046	1343.656	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	20515.196119	21404.884453	20742.631723
Current Policies	land-based wind	US	2046	1343.656	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	4.561070	4.758872	4.611635
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7000.500888	16831.710201	7000.500888
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	309.013936	742.980123	309.013936
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006028	0.014493	0.006028
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.700537	8.897416	3.700537
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005150	0.012383	0.005150
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	359733.422949	864927.927545	359733.422949
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	269702.212799	648460.668620	269702.212799
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	55.508059	133.461244	55.508059
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	97.472914	234.359780	97.472914
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003605	0.008668	0.003605
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	24.797415	59.621862	24.797415
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9194.118332	22105.951817	9194.118332
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013410	0.032242	0.013410
Current Policies	land-based wind	US	2046	1343.656	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2975.689751	7154.623410	2975.689751
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	5247.709781	15617.304082	5247.709781
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	231.642775	689.374186	231.642775
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004518	0.013447	0.004518
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	2.773994	8.255469	2.773994
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.003861	0.011490	0.003861
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	269663.075893	802523.468640	269663.075893
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	202173.953374	601674.299655	202173.953374
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	41.609906	123.832030	41.609906
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	73.067567	217.450746	73.067567
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.002702	0.008043	0.002702
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	18.588618	55.320151	18.588618
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	6892.087505	20511.009721	6892.087505
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.010052	0.029915	0.010052
Current Policies	land-based wind	US	2046	1343.656	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	2230.634130	6638.418084	2230.634130
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	2.334955	22.392665	6.684952
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000004	0.000001
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.507739	4.869315	1.453652
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.039181	-0.375751	-0.112174
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000085	0.000819	0.000245
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.010177	0.097599	0.029136
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000107	0.000032
Current Policies	land-based wind	US	2046	1343.656	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.070807	0.679051	0.202719
Current Policies	land-based wind	US	2046	1343.656	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	9.238290	151.353127	23.489113
Current Policies	land-based wind	US	2046	1343.656	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.002054	0.033650	0.005222
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	3703.853599	30340.561280	9417.352328
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	38.341499	314.078990	97.486414
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000070	0.000577	0.000179
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.257050	2.105656	0.653571
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000045	0.000369	0.000115
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	2504.169698	20513.206626	6367.057366
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	1166.272794	9553.663568	2965.344478
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.034831	0.285325	0.088562
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.029431	0.241089	0.074831
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000042	0.000347	0.000108
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	0.302412	2.477243	0.768907
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	20.709810	169.646891	52.656394
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000173	0.001418	0.000440
Current Policies	land-based wind	US	2046	1343.656	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	39.691552	325.138109	100.919034
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	82.802717	642.468081	240.062400
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.655052	28.359626	10.596760
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000071	0.000553	0.000207
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.043770	0.339615	0.126899
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000061	0.000473	0.000177
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4254.967627	33014.386472	12336.041437
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3190.068287	24751.809306	9248.675437
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.656556	5.094229	1.903492
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.152921	8.945536	3.342558
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000043	0.000331	0.000124
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	0.293307	2.275772	0.850357
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	108.749072	843.786417	315.286313
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000159	0.001231	0.000460
Current Policies	land-based wind	US	2046	1343.656	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	35.196795	273.092699	102.042873
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	4.190303	68.650741	10.654190
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.066268	1.085680	0.168491
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002651	0.043427	0.006740
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.003779	0.061914	0.009609
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.000186	0.003048	0.000473
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	4.530424	74.223027	11.518976
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	5.784455	94.768108	14.707451
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.006440	0.105516	0.016375
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.082502	1.351650	0.209768
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.001589	0.026030	0.004040
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	tin	other metals and alloys	tin	3.273732	53.634345	8.323734
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	4.092365	67.046202	10.405175
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000728	0.000113
Current Policies	land-based wind	US	2046	1343.656	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	9.901038	162.211084	25.174204
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	8447.782064	33791.128257	8447.782064
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	17.538297	70.153188	17.538297
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	2542.546192	10170.184767	2542.546192
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	889.080148	3556.320591	889.080148
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	6.518569	26.074278	6.518569
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	53.121778	212.487114	53.121778
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4.195886	962.909212	173.464920
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.185213	42.504439	7.657035
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000829	0.000149
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.002218	0.509004	0.091695
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000708	0.000128
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	215.613204	49480.834657	8913.809216
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	161.651252	37097.166254	6682.932185
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.033270	7.635057	1.375430
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.058422	13.407265	2.415274
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000496	0.000089
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.014863	3.410850	0.614453
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5.510673	1264.638257	227.820412
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.001844	0.000332
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1.783537	409.302009	73.734407
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.693400	18.773600	4.693400
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	46.934000	187.736000	46.934000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.299555	1.198220	0.299555
Current Policies	land-based wind	US	2046	1343.656	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	2.995551	11.982203	2.995551
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	17.101215	42.753037	17.101215
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000008	0.000003
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.718682	9.296705	3.718682
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.286960	-0.717401	-0.286960
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000626	0.001564	0.000626
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.074536	0.186340	0.074536
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000082	0.000205	0.000082
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.518589	1.296473	0.518589
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	33237.112879	155689.968291	33237.112879
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	19.821514	92.848344	19.821514
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000051	0.000239	0.000051
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.812199	3.804518	0.812199
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000040	0.000187	0.000040
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	93.467302	437.821461	93.467302
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	22356.787274	104724.123137	22356.787274
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.056242	0.263448	0.056242
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.029168	0.136630	0.029168
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000031	0.000143	0.000031
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.584976	2.740158	0.584976
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	14.036210	65.748706	14.036210
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000366	0.001714	0.000366
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	81.864465	383.471211	81.864465
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1821.201862	4709.002122	2523.639941
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	80.390927	207.863309	111.397730
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001568	0.004055	0.002173
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.962706	2.489227	1.334022
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001340	0.003464	0.001857
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	93585.757654	241980.606682	129681.811168
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	70163.861114	181419.631631	97226.082428
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	14.440592	37.338409	20.010333
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.357879	65.566760	35.138420
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000938	0.002425	0.001300
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.451124	16.680389	8.939324
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2391.878194	6184.574994	3314.426298
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003489	0.009020	0.004834
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	774.134851	2001.646678	1072.718885
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	4.314388	21.571939	4.314388
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.190444	0.952222	0.190444
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000019	0.000004
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.002281	0.011403	0.002281
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000016	0.000003
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	221.702632	1108.513159	221.702632
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	166.216667	831.083333	166.216667
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.034209	0.171047	0.034209
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.060072	0.300361	0.060072
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000011	0.000002
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.015283	0.076413	0.015283
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	5.666308	28.331538	5.666308
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000041	0.000008
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1.833909	9.169543	1.833909
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.734564	3.672818	0.734564
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.011617	0.058084	0.011617
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000465	0.002323	0.000465
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000662	0.003312	0.000662
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000033	0.000163	0.000033
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.794187	3.970935	0.794187
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.014020	5.070098	1.014020
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001129	0.005645	0.001129
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.014463	0.072313	0.014463
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000279	0.001393	0.000279
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.573888	2.869440	0.573888
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.717395	3.586975	0.717395
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000039	0.000008
Current Policies	land-based wind	US	2046	1343.656	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	1.735660	8.678300	1.735660
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	466.843388	1000.571798	466.843388
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000086	0.000183	0.000086
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	101.515718	217.575674	101.515718
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-7.833682	-16.789702	-7.833682
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.017077	0.036601	0.017077
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	2.034746	4.361013	2.034746
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002233	0.004787	0.002233
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	14.156887	30.342042	14.156887
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	86.034275	532.816377	86.034275
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.797698	23.519415	3.797698
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000074	0.000459	0.000074
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.045479	0.281652	0.045479
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000063	0.000392	0.000063
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	4421.027127	27379.734998	4421.027127
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3314.567741	20527.353434	3314.567741
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.682179	4.224784	0.682179
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.197916	7.418778	1.197916
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000044	0.000274	0.000044
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.304754	1.887360	0.304754
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	112.993244	699.775187	112.993244
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000165	0.001021	0.000165
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	36.570428	226.483256	36.570428
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	1229381.656239	4173685.853097	1229381.656239
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	733.162532	2489.048109	733.162532
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001890	0.006415	0.001890
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	30.041782	101.990264	30.041782
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001478	0.005019	0.001478
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	3457.189175	11736.974825	3457.189175
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	826937.774880	2807410.111329	826937.774880
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.080274	7.062421	2.080274
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.078881	3.662746	1.078881
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001133	0.003845	0.001133
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	21.637236	73.457273	21.637236
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	519.174443	1762.569840	519.174443
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.013531	0.045936	0.013531
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	3028.020863	10279.971053	3028.020863
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	23428.522593	66291.784443	23428.522593
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	242.527046	686.238350	242.527046
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000446	0.001261	0.000446
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.625956	4.600697	1.625956
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000285	0.000807	0.000285
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	15839.987944	44819.773087	15839.987944
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	7377.194531	20874.017459	7377.194531
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.220324	0.623414	0.220324
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.186165	0.526760	0.186165
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000268	0.000759	0.000268
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	1.912889	5.412584	1.912889
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	130.998764	370.665362	130.998764
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001095	0.003098	0.001095
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	251.066731	710.401672	251.066731
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	26.598890	199.361881	26.598890
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	1.145546	8.586007	1.145546
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000092	0.000692	0.000092
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.015482	0.116041	0.015482
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000519	0.000069
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	1314.458093	9852.021623	1314.458093
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	983.052950	7368.100183	983.052950
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.203421	1.524667	0.203421
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.357549	2.679875	0.357549
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000055	0.000414	0.000055
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.095809	0.718102	0.095809
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	36.602633	274.341139	36.602633
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.006054	0.045376	0.006054
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	1330.327727	9970.966441	1330.327727
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5234.487236	9049.549840	5234.487236
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	231.059110	399.462418	231.059110
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004507	0.007792	0.004507
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.767004	4.783686	2.767004
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003851	0.006658	0.003851
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	268983.611478	465027.516237	268983.611478
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	201664.539891	348644.140746	201664.539891
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	41.505062	71.755286	41.505062
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	72.883460	126.003269	72.883460
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002696	0.004660	0.002696
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	18.541780	32.055626	18.541780
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6874.721657	11885.239845	6874.721657
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010027	0.017335	0.010027
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2225.013648	3846.675137	2225.013648
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	93.462996	747.703964	93.462996
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	4.025213	32.201700	4.025213
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000324	0.002596	0.000324
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.054401	0.435211	0.054401
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.000243	0.001946	0.000243
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	4618.733783	36949.870262	4618.733783
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	3454.244675	27633.957403	3454.244675
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	0.714780	5.718241	0.714780
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.256354	10.050834	1.256354
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.000194	0.001552	0.000194
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	0.336654	2.693233	0.336654
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	128.614079	1028.912631	128.614079
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.021273	0.170181	0.021273
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	4674.496394	37395.971150	4674.496394
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.093458	0.488203	0.093458
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.934577	4.882027	0.934577
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000136	0.000710	0.000136
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.001355	0.007101	0.001355
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	3.287332	26.298658	3.287332
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.145108	1.160867	0.145108
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000023	0.000003
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001738	0.013902	0.001738
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000019	0.000002
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	168.925523	1351.404184	168.925523
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	126.648191	1013.185530	126.648191
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.026066	0.208526	0.026066
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.045772	0.366175	0.045772
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000014	0.000002
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.011645	0.093156	0.011645
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	4.317423	34.539382	4.317423
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.000050	0.000006
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1.397340	11.178721	1.397340
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	6.633450	53.067600	6.633450
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.104905	0.839240	0.104905
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004196	0.033570	0.004196
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.005983	0.047860	0.005983
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000294	0.002356	0.000294
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	7.171878	57.375024	7.171878
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	9.157068	73.256544	9.157068
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.010196	0.081565	0.010196
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.130605	1.044837	0.130605
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002515	0.020122	0.002515
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	5.182475	41.459800	5.182475
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	6.478410	51.827278	6.478410
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000070	0.000563	0.000070
Current Policies	land-based wind	US	2046	1343.656	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	15.673816	125.390532	15.673816
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	859.998998	2004.117090	859.998998
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000158	0.000367	0.000158
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	187.007931	435.797938	187.007931
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.430875	-33.629299	-14.430875
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.031459	0.073311	0.031459
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	3.748323	8.734985	3.748323
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004114	0.009588	0.004114
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	26.079213	60.774254	26.079213
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	17982.909773	44957.274433	17982.909773
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	10.724412	26.811031	10.724412
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.000069	0.000028
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.439439	1.098598	0.439439
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000054	0.000022
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	50.570399	126.425998	50.570399
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	12096.119474	30240.298686	12096.119474
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.030429	0.076074	0.030429
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.015781	0.039454	0.015781
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000041	0.000017
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.316501	0.791252	0.316501
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	7.594279	18.985697	7.594279
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000198	0.000495	0.000198
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	44.292694	110.731736	44.292694
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	260.043831	1300.219154	260.043831
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	11.199424	55.997119	11.199424
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000903	0.004514	0.000903
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.151362	0.756810	0.151362
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000677	0.003384	0.000677
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	12850.788910	64253.944552	12850.788910
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	9610.809208	48054.046039	9610.809208
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.988746	9.943731	1.988746
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.495578	17.477889	3.495578
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000540	0.002698	0.000540
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	0.936679	4.683395	0.936679
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	357.845344	1789.226718	357.845344
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.059187	0.295936	0.059187
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13005.938260	65029.691300	13005.938260
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44446.641492	45751.678408	44830.789142
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1961.949842	2019.556377	1978.906769
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038270	0.039394	0.038601
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.494955	24.184811	23.698019
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032699	0.033659	0.032982
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2283971.209913	2351032.896546	2303711.332941
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1712357.123318	1762635.146224	1727156.845896
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	352.424324	362.772164	355.470290
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	618.861956	637.032906	624.210715
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022889	0.023561	0.023087
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	157.440419	162.063166	158.801160
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	58374.063213	60088.035403	58878.584104
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.085139	0.087639	0.085875
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18892.850335	19447.579923	19056.139254
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2046	1343.656	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	4128.572603	4816.668037	4472.620320
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000757	0.000883	0.000820
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	897.763628	1047.390899	972.577263
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-69.277889	-80.824204	-75.051047
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.151025	0.176195	0.163610
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	17.994468	20.993546	19.494007
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.019752	0.023044	0.021398
Current Policies	land-based wind	US	2048	1526.287	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	125.197734	146.064023	135.630878
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	3.021961	69.505106	3.021961
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000013	0.000001
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.657129	15.113978	0.657129
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.050709	-1.166303	-0.050709
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000111	0.002543	0.000111
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.013171	0.302939	0.013171
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000014	0.000333	0.000014
Current Policies	land-based wind	US	2048	1526.287	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.091640	2.107722	0.091640
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	316936.545329	975258.201914	316936.545329
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	189.010466	581.611714	189.010466
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000487	0.001499	0.000487
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.744819	23.831895	7.744819
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000381	0.001173	0.000381
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	891.268865	2742.559303	891.268865
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	213185.872949	656002.831449	213185.872949
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.536298	1.650264	0.536298
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.278137	0.855868	0.278137
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000292	0.000898	0.000292
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	5.578114	17.164638	5.578114
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	133.843997	411.856750	133.843997
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003488	0.010734	0.003488
Current Policies	land-based wind	US	2048	1526.287	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	780.628592	2402.103665	780.628592
Current Policies	land-based wind	US	2048	1526.287	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	23418.933981	24434.549538	23678.561009
Current Policies	land-based wind	US	2048	1526.287	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	5.206648	5.432446	5.264370
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7991.357585	19214.084413	7991.357585
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	352.752024	848.142146	352.752024
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006881	0.016544	0.006881
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.224314	10.156764	4.224314
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005879	0.014136	0.005879
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	410650.389776	987350.543253	410650.389776
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	307876.087524	740244.329093	307876.087524
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	63.364715	152.351460	63.364715
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	111.269311	267.531257	111.269311
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004115	0.009895	0.004115
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	28.307261	68.060789	28.307261
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10495.461461	25234.846558	10495.461461
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.015308	0.036805	0.015308
Current Policies	land-based wind	US	2048	1526.287	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3396.871344	8167.294737	3396.871344
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	5990.474973	17827.790245	5990.474973
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	264.429685	786.948779	264.429685
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005158	0.015350	0.005158
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	3.166627	9.423955	3.166627
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.004407	0.013116	0.004407
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	307831.411149	916113.305514	307831.411149
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	230789.822294	686835.778689	230789.822294
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	47.499406	141.359318	47.499406
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	83.409611	248.228905	83.409611
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.003085	0.009181	0.003085
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	21.219666	63.150211	21.219666
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	7867.599283	23414.155036	7867.599283
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.011475	0.034150	0.011475
Current Policies	land-based wind	US	2048	1526.287	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	2546.359934	7578.025281	2546.359934
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	2.652325	25.436297	7.593577
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000005	0.000001
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.576752	5.531157	1.651233
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.044506	-0.426824	-0.127421
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000097	0.000930	0.000278
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.011560	0.110865	0.033097
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000122	0.000036
Current Policies	land-based wind	US	2048	1526.287	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.080431	0.771348	0.230273
Current Policies	land-based wind	US	2048	1526.287	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	10.493967	171.925188	26.681775
Current Policies	land-based wind	US	2048	1526.287	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.002333	0.038224	0.005932
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	4207.284899	34464.479193	10697.367803
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	43.552912	356.768905	110.736860
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000080	0.000656	0.000204
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.291989	2.391859	0.742405
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000051	0.000420	0.000130
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	2844.538823	23301.381159	7232.473852
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	1324.793701	10852.206596	3368.396916
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.039566	0.324107	0.100599
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.033431	0.273858	0.085002
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000048	0.000394	0.000122
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	0.343516	2.813952	0.873417
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	23.524707	192.705458	59.813501
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000197	0.001610	0.000500
Current Policies	land-based wind	US	2048	1526.287	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	45.086465	369.331190	114.636045
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	94.057340	729.792953	272.691910
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.151850	32.214294	12.037082
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000081	0.000628	0.000235
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.049720	0.385776	0.144148
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000537	0.000201
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4833.306869	37501.733245	14012.767909
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3623.665399	28116.098741	10505.764189
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.745795	5.786642	2.162217
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.309627	10.161422	3.796882
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000048	0.000376	0.000140
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	0.333173	2.585098	0.965939
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	123.530349	958.474668	358.140329
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000180	0.001398	0.000522
Current Policies	land-based wind	US	2048	1526.287	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	39.980777	310.211718	115.912637
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	4.759853	77.981815	12.102318
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.075275	1.233247	0.191393
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003011	0.049330	0.007656
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.004293	0.070330	0.010915
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.000211	0.003462	0.000537
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	5.146204	84.311492	13.084646
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	6.570683	107.649079	16.706502
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.007316	0.119858	0.018601
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.093716	1.535368	0.238280
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.001805	0.029568	0.004589
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	tin	other metals and alloys	tin	3.718701	60.924376	9.455104
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	4.648603	76.159185	11.819456
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.000827	0.000128
Current Policies	land-based wind	US	2048	1526.287	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	11.246797	184.258969	28.595905
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	9812.810685	39251.242740	9812.810685
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	20.372210	81.488839	20.372210
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	2953.381639	11813.526556	2953.381639
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1032.741506	4130.966025	1032.741506
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	7.571868	30.287470	7.571868
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	61.705422	246.821687	61.705422
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4.873875	1118.500186	201.494121
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.215141	49.372488	8.894291
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000963	0.000173
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.002576	0.591251	0.106512
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000823	0.000148
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	250.452904	57476.158753	10354.140490
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	187.771550	43091.484443	7762.788842
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.038646	8.868762	1.597678
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.067862	15.573667	2.805545
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000576	0.000104
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.017264	3.961990	0.713739
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6.401111	1468.983895	264.632605
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000009	0.002143	0.000386
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2.071729	475.438771	85.648727
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.451780	21.807118	5.451780
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	54.517796	218.071183	54.517796
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.347958	1.391834	0.347958
Current Policies	land-based wind	US	2048	1526.287	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	3.479584	13.918338	3.479584
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	19.744358	49.360894	19.744358
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000009	0.000004
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	4.293437	10.733592	4.293437
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.331312	-0.828281	-0.331312
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000722	0.001806	0.000722
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.086056	0.215140	0.086056
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000094	0.000236	0.000094
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.598742	1.496854	0.598742
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	38374.200482	179753.219783	38374.200482
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	22.885103	107.198871	22.885103
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000059	0.000276	0.000059
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.937731	4.392539	0.937731
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000216	0.000046
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	107.913494	505.490612	107.913494
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	25812.225031	120910.155801	25812.225031
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.064934	0.304166	0.064934
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.033676	0.157748	0.033676
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000035	0.000166	0.000035
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.675390	3.163674	0.675390
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	16.205630	75.910745	16.205630
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000422	0.001978	0.000422
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	94.517336	442.740053	94.517336
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2102.684599	5436.819743	2913.690650
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	92.816050	239.990408	128.615228
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001810	0.004681	0.002509
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.111501	2.873959	1.540207
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001547	0.004000	0.002144
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	108050.258143	279380.833933	149725.273636
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	81008.301858	209459.628487	112253.227072
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16.672513	43.109388	23.103106
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	29.277162	75.700678	40.569371
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001083	0.002800	0.001501
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	7.448202	19.258490	10.320975
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2761.563969	7140.455357	3826.699982
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004028	0.010414	0.005581
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	893.784189	2311.018746	1238.517007
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	4.981214	24.906071	4.981214
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.219879	1.099396	0.219879
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000021	0.000004
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.002633	0.013166	0.002633
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000018	0.000004
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	255.968720	1279.843600	255.968720
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	191.906912	959.534558	191.906912
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.039497	0.197484	0.039497
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.069357	0.346785	0.069357
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000013	0.000003
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.017645	0.088223	0.017645
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	6.542085	32.710426	6.542085
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000048	0.000010
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	2.117355	10.586777	2.117355
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.848097	4.240484	0.848097
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.013412	0.067061	0.013412
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000536	0.002682	0.000536
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000765	0.003824	0.000765
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000038	0.000188	0.000038
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.916936	4.584678	0.916936
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.170745	5.853726	1.170745
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001304	0.006518	0.001304
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.016698	0.083490	0.016698
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000322	0.001608	0.000322
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.662587	3.312937	0.662587
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.828275	4.141373	0.828275
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000009	0.000045	0.000009
Current Policies	land-based wind	US	2048	1526.287	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.003922	10.019608	2.003922
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	530.023631	1135.984168	530.023631
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000097	0.000208	0.000097
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	115.254347	247.021275	115.254347
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-8.893853	-19.061936	-8.893853
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.019388	0.041555	0.019388
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	2.310119	4.951210	2.310119
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002536	0.005435	0.002536
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	16.072809	34.448381	16.072809
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	97.677723	604.925074	97.677723
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	4.311660	26.702415	4.311660
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000084	0.000521	0.000084
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.051633	0.319770	0.051633
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000072	0.000445	0.000072
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	5019.346772	31085.171055	5019.346772
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3763.144720	23305.422527	3763.144720
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.774502	4.796545	0.774502
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.360036	8.422799	1.360036
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000050	0.000312	0.000050
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.345997	2.142786	0.345997
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	128.285184	794.479253	128.285184
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000187	0.001159	0.000187
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	41.519686	257.134364	41.519686
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	1395760.005657	4738531.570213	1395760.005657
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	832.385073	2825.903401	832.385073
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002145	0.007283	0.002145
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	34.107486	115.793115	34.107486
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001678	0.005698	0.001678
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	3925.067824	13325.398150	3925.067824
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	938851.387189	3187350.919858	938851.387189
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.361808	8.018214	2.361808
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.224892	4.158443	1.224892
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001286	0.004365	0.001286
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	24.565511	83.398613	24.565511
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	589.436909	2001.107205	589.436909
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.015362	0.052153	0.015362
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	3437.818025	11671.210793	3437.818025
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	26599.221374	75263.382173	26599.221374
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	275.349441	779.110408	275.349441
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000506	0.001432	0.000506
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.846005	5.223332	1.846005
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000324	0.000916	0.000324
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	17983.692494	50885.456457	17983.692494
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	8375.587051	23699.002323	8375.587051
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.250141	0.707783	0.250141
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.211360	0.598050	0.211360
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000304	0.000861	0.000304
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	2.171770	6.145096	2.171770
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	148.727480	420.829354	148.727480
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001243	0.003517	0.001243
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	285.044844	806.543873	285.044844
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	30.198650	226.342518	30.198650
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	1.300579	9.747994	1.300579
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000105	0.000786	0.000105
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.017578	0.131746	0.017578
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000079	0.000589	0.000079
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	1492.350261	11185.344832	1492.350261
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	1116.094407	8365.261920	1116.094407
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.230951	1.731007	0.230951
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.405938	3.042556	0.405938
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000063	0.000470	0.000063
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.108776	0.815287	0.108776
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	41.556250	311.469093	41.556250
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.006873	0.051517	0.006873
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	1510.367612	11320.387046	1510.367612
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5942.896494	10274.270543	5942.896494
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	262.329491	453.523659	262.329491
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005117	0.008847	0.005117
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.141477	5.431086	3.141477
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004372	0.007559	0.004372
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	305386.504812	527962.008706	305386.504812
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	228956.807603	395827.890704	228956.807603
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	47.122149	81.466287	47.122149
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	82.747142	143.055920	82.747142
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003061	0.005291	0.003061
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	21.051132	36.393874	21.051132
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7805.112017	13493.728615	7805.112017
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011384	0.019681	0.011384
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2526.135839	4367.264863	2526.135839
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	106.111809	848.894470	106.111809
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	4.569965	36.559717	4.569965
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000368	0.002947	0.000368
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.061764	0.494110	0.061764
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.000276	0.002209	0.000276
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	5243.810055	41950.480442	5243.810055
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	3921.724831	31373.798645	3921.724831
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	0.811515	6.492119	0.811515
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.426383	11.411063	1.426383
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.000220	0.001762	0.000220
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	0.382215	3.057722	0.382215
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	146.020063	1168.160507	146.020063
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.024152	0.193213	0.024152
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	5307.119298	42456.954387	5307.119298
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.106106	0.554274	0.106106
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.061059	5.542736	1.061059
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000154	0.000806	0.000154
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.001539	0.008062	0.001539
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	3.732223	29.857786	3.732223
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.164747	1.317973	0.164747
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000026	0.000003
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001973	0.015783	0.001973
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000022	0.000003
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	191.787056	1534.296451	191.787056
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	143.788122	1150.304980	143.788122
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.029593	0.236747	0.029593
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.051966	0.415731	0.051966
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000015	0.000002
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.013220	0.105763	0.013220
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	4.901721	39.213768	4.901721
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000057	0.000007
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1.586449	12.691593	1.586449
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	7.531188	60.249503	7.531188
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.119102	0.952818	0.119102
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004764	0.038113	0.004764
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.006792	0.054337	0.006792
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000334	0.002675	0.000334
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	8.142484	65.139872	8.142484
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	10.396340	83.170718	10.396340
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.011575	0.092603	0.011575
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.148280	1.186240	0.148280
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002856	0.022845	0.002856
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	5.883845	47.070761	5.883845
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	7.355165	58.841322	7.355165
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000080	0.000639	0.000080
Current Policies	land-based wind	US	2048	1526.287	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	17.795032	142.360258	17.795032
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	938.830196	2187.823059	938.830196
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000172	0.000401	0.000172
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	204.149880	475.745047	204.149880
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.753671	-36.711905	-15.753671
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.034343	0.080031	0.034343
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.091911	9.535671	4.091911
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004492	0.010467	0.004492
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	28.469746	66.345082	28.469746
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	19631.300423	49078.251056	19631.300423
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	11.707458	29.268645	11.707458
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000075	0.000030
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.479720	1.199301	0.479720
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.000059	0.000024
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	55.205899	138.014747	55.205899
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	13204.901673	33012.254183	13204.901673
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.033219	0.083047	0.033219
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.017228	0.043070	0.017228
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000045	0.000018
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.345513	0.863782	0.345513
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	8.290403	20.726008	8.290403
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000216	0.000540	0.000216
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	48.352753	120.881882	48.352753
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	283.880564	1419.402820	283.880564
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	12.226011	61.130055	12.226011
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000985	0.004927	0.000985
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.165236	0.826182	0.165236
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000739	0.003694	0.000739
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	14028.747347	70143.736734	14028.747347
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10491.777207	52458.886033	10491.777207
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.171043	10.855216	2.171043
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.815997	19.079987	3.815997
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000589	0.002945	0.000589
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	1.022539	5.112695	1.022539
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	390.646983	1953.234915	390.646983
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.064613	0.323063	0.064613
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	14198.118351	70990.591757	14198.118351
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48520.811310	49945.473508	48940.171581
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2141.790581	2204.677577	2160.301852
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041778	0.043005	0.042139
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.648603	26.401694	25.870281
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035697	0.036745	0.036005
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2493329.808371	2566538.656870	2514879.395753
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1869319.122594	1924205.844753	1885475.451229
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	384.729049	396.025417	388.054222
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	675.589498	695.426075	681.428547
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024988	0.025721	0.025204
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	171.872084	176.918571	173.357556
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63724.880250	65595.962482	64275.647690
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092943	0.095672	0.093746
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20624.650039	21230.228521	20802.906721
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2048	1526.287	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	16901.248322	19718.123043	18309.685682
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003098	0.003615	0.003356
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3675.199024	4287.732195	3981.465610
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-283.604753	-330.872212	-307.238482
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.618254	0.721296	0.669775
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	73.664435	85.941840	79.803138
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.080859	0.094336	0.087598
Current Policies	land-based wind	US	2050	6248.202	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	512.525319	597.946206	555.235762
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	12.440932	286.141439	12.440932
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000052	0.000002
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	2.705297	62.221838	2.705297
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.208760	-4.801484	-0.208760
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000455	0.010467	0.000455
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.054224	1.247153	0.054224
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000060	0.001369	0.000060
Current Policies	land-based wind	US	2050	6248.202	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.377268	8.677154	0.377268
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1304777.226104	4014982.526263	1304777.226104
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	778.125954	2394.402698	778.125954
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002005	0.006171	0.002005
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	31.884185	98.112111	31.884185
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001569	0.004828	0.001569
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	3669.211817	11290.679388	3669.211817
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	877652.249481	2700659.066776	877652.249481
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.207853	6.793874	2.207853
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.145047	3.523471	1.145047
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001202	0.003699	0.001202
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	22.964205	70.664080	22.964205
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	551.014395	1695.548577	551.014395
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.014361	0.044189	0.014361
Current Policies	land-based wind	US	2050	6248.202	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	3213.723454	9889.077808	3213.723454
Current Policies	land-based wind	US	2050	6248.202	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	96412.017384	100593.144709	97480.860465
Current Policies	land-based wind	US	2050	6248.202	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	21.434940	22.364516	21.672572
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32899.145071	79101.322115	32899.145071
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1452.223842	3491.665990	1452.223842
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028327	0.068109	0.028327
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.390829	41.813778	17.390829
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024204	0.058194	0.024204
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1690582.182357	4064764.767601	1690582.182357
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1267476.765885	3047467.881470	1267476.765885
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	260.862431	627.206669	260.862431
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	458.078014	1101.383531	458.078014
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016943	0.040736	0.016943
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	116.536481	280.195419	116.536481
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43208.141483	103887.839944	43208.141483
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.063019	0.151521	0.063019
Current Policies	land-based wind	US	2050	6248.202	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13984.377741	33623.450272	13984.377741
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	24661.830367	73394.170053	24661.830367
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1088.614855	3239.742656	1088.614855
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021235	0.063195	0.021235
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	13.036499	38.796918	13.036499
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.018144	0.053996	0.018144
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1267292.840368	3771492.417594	1267292.840368
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	950124.902238	2827593.394687	950124.902238
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	195.547483	581.953773	195.547483
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	343.384069	1021.918826	343.384069
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.012701	0.037797	0.012701
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	87.357982	259.979349	87.357982
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	32389.651871	96392.343230	32389.651871
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.047241	0.140589	0.047241
Current Policies	land-based wind	US	2050	6248.202	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10482.957867	31197.521875	10482.957867
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	10.857893	104.129250	31.086028
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000019	0.000006
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	2.361063	22.643044	6.759698
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.182197	-1.747300	-0.521627
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000397	0.003809	0.001137
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.047324	0.453849	0.135489
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000052	0.000498	0.000149
Current Policies	land-based wind	US	2050	6248.202	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.329262	3.157688	0.942675
Current Policies	land-based wind	US	2050	6248.202	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	42.959436	703.814750	109.227898
Current Policies	land-based wind	US	2050	6248.202	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.009551	0.156477	0.024284
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	17223.474956	141088.162203	43792.101291
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	178.293723	1460.514428	453.326450
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000328	0.002684	0.000833
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.195321	9.791618	3.039203
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000210	0.001718	0.000533
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	11644.764819	95389.488581	29607.772054
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	5423.343480	44425.969007	13789.296737
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.161971	1.326805	0.411825
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.136859	1.121099	0.347976
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000197	0.001615	0.000501
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	1.406260	11.519550	3.575533
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	96.303722	788.883497	244.860132
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000805	0.006593	0.002046
Current Policies	land-based wind	US	2050	6248.202	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	184.571671	1511.940992	469.288649
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	385.045055	2987.572970	1116.326181
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	16.996539	131.876518	49.276524
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000332	0.002572	0.000961
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.203539	1.579262	0.590102
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000283	0.002198	0.000821
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19786.237874	153521.850522	57364.443563
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14834.296168	115099.626994	43007.728440
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.053082	23.688930	8.851524
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.361254	41.598087	15.543397
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000198	0.001539	0.000575
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1.363920	10.582684	3.954289
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	505.699501	3923.733438	1466.128662
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000738	0.005723	0.002138
Current Policies	land-based wind	US	2050	6248.202	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	163.670378	1269.922025	474.514671
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	19.485538	319.236246	49.543583
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.308155	5.048576	0.783509
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.012326	0.201943	0.031340
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.017573	0.287911	0.044682
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.000865	0.014173	0.002199
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	21.067152	345.148213	53.564967
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	26.898582	440.685920	68.391856
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.029949	0.490665	0.076148
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.383647	6.285375	0.975453
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.007388	0.121044	0.018785
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	tin	other metals and alloys	tin	15.223347	249.407753	38.706612
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	19.030112	311.774897	48.385625
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000207	0.003386	0.000525
Current Policies	land-based wind	US	2050	6248.202	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	46.041313	754.305879	117.063824
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	41076.363010	164305.452040	41076.363010
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	85.277941	341.111763	85.277941
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	12362.836725	49451.346900	12362.836725
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4323.049365	17292.197461	4323.049365
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	31.695790	126.783158	31.695790
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	258.298503	1033.194010	258.298503
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20.402010	4682.034651	843.453105
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.900579	206.672919	37.231445
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.004031	0.000726
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.010785	2.474972	0.445858
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.003445	0.000621
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1048.394262	240594.834359	43342.366125
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	786.010513	180380.679345	32494.984636
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.161771	37.124580	6.687871
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.284072	65.191273	11.743993
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.002411	0.000434
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.072269	16.584864	2.987709
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26.795011	6149.157226	1107.750399
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000039	0.008969	0.001616
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8.672244	1990.183667	358.525026
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	PET foam	background	raw	cobalt	other metals and alloys	cobalt	22.821115	91.284458	22.821115
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	PET foam	background	raw	titanium	other metals and alloys	titanium	228.211145	912.844581	228.211145
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.456552	5.826207	1.456552
Current Policies	land-based wind	US	2050	6248.202	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	14.565518	58.262074	14.565518
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	82.188713	205.471783	82.188713
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000015	0.000038	0.000015
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	17.872045	44.680114	17.872045
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.379135	-3.447838	-1.379135
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.003006	0.007516	0.003006
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.358221	0.895553	0.358221
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000393	0.000983	0.000393
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.492348	6.230871	2.492348
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	159738.099808	748248.495136	159738.099808
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	95.262516	446.230638	95.262516
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000246	0.001150	0.000246
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.903440	18.284572	3.903440
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000192	0.000900	0.000192
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	449.205360	2104.176993	449.205360
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	107447.079716	503305.822471	107447.079716
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.270298	1.266134	0.270298
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.140183	0.656648	0.140183
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000147	0.000689	0.000147
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.811406	13.169246	2.811406
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	67.458253	315.989338	67.458253
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001758	0.008235	0.001758
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	393.441936	1842.968815	393.441936
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8752.725479	22631.540039	12128.654201
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	386.360089	998.994410	535.379286
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007536	0.019487	0.010443
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.626781	11.963266	6.411332
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006439	0.016650	0.008923
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	449774.658567	1162962.693031	623252.873116
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	337208.646564	871905.671543	467270.118063
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	69.401720	179.448996	96.169983
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	121.870374	315.114904	168.875812
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004508	0.011655	0.006246
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	31.004205	80.166218	42.962535
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11495.405125	29723.167027	15929.186172
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016766	0.043351	0.023233
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3720.504563	9619.946175	5155.504238
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	20.735017	103.675085	20.735017
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.915279	4.576393	0.915279
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000089	0.000018
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.010961	0.054804	0.010961
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.000076	0.000015
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1065.506419	5327.532097	1065.506419
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	798.839976	3994.199881	798.839976
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.164411	0.822056	0.164411
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.288708	1.443541	0.288708
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000053	0.000011
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.073448	0.367241	0.073448
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	27.232366	136.161828	27.232366
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000040	0.000199	0.000040
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	8.813795	44.068973	8.813795
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	3.530324	17.651621	3.530324
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.055830	0.279152	0.055830
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002233	0.011166	0.002233
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.003184	0.015920	0.003184
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000157	0.000784	0.000157
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	3.816876	19.084379	3.816876
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	4.873394	24.366972	4.873394
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.005426	0.027130	0.005426
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.069508	0.347539	0.069508
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001339	0.006693	0.001339
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.758115	13.790574	2.758115
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	3.447812	17.239058	3.447812
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000037	0.000187	0.000037
Current Policies	land-based wind	US	2050	6248.202	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	8.341610	41.708050	8.341610
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2168.736081	4648.188700	2168.736081
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000398	0.000852	0.000398
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	471.594558	1010.754842	471.594558
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-36.391623	-77.997103	-36.391623
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.079333	0.170032	0.079333
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	9.452480	20.259225	9.452480
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010376	0.022238	0.010376
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	65.766275	140.954937	65.766275
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	399.675013	2475.215741	399.675013
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	17.642330	109.260204	17.642330
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000344	0.002131	0.000344
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.211272	1.308425	0.211272
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000294	0.001821	0.000294
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	20538.024738	127193.445893	20538.024738
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	15397.931815	95360.485355	15397.931815
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.169085	19.626370	3.169085
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.564957	34.464176	5.564957
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000206	0.001275	0.000206
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.415743	8.767794	1.415743
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	524.913777	3250.828302	524.913777
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000766	0.004741	0.000766
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	169.889106	1052.135301	169.889106
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	5711132.309517	19388992.835892	5711132.309517
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	3405.930292	11562.953624	3405.930292
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008778	0.029800	0.008778
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	139.560071	473.799075	139.560071
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.006867	0.023314	0.006867
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	16060.484305	54524.496764	16060.484305
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	3841566.221612	13041914.617407	3841566.221612
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	9.663981	32.808706	9.663981
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.011979	17.015403	5.011979
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.005261	0.017861	0.005261
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	100.516479	341.248144	100.516479
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	2411.841695	8188.075290	2411.841695
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.062857	0.213398	0.062857
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	14066.769012	47755.938545	14066.769012
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	108837.960668	307960.632134	108837.960668
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1126.667251	3187.942485	1126.667251
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002071	0.005860	0.002071
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	7.553431	21.372685	7.553431
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001325	0.003749	0.001325
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	73585.177128	208211.707799	73585.177128
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	34270.996176	96970.924314	34270.996176
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.023522	2.896089	1.023522
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.864836	2.447083	0.864836
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001246	0.003525	0.001246
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	8.886390	25.144335	8.886390
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	608.559001	1721.937948	608.559001
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005086	0.014391	0.005086
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1166.338633	3300.193981	1166.338633
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	123.566004	926.142075	123.566004
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	5.321672	39.886574	5.321672
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000429	0.003215	0.000429
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.071923	0.539073	0.071923
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000322	0.002410	0.000322
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	6106.357654	45767.885601	6106.357654
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	4566.804324	34228.748089	4566.804324
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.945000	7.082889	0.945000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.661007	12.449446	1.661007
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000256	0.001922	0.000256
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.445085	3.335968	0.445085
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	170.038717	1274.460647	170.038717
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.028124	0.210795	0.028124
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	6180.080553	46320.447606	6180.080553
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24316.980027	42039.976941	24316.980027
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1073.392579	1855.715603	1073.392579
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020938	0.036198	0.020938
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.854207	22.222767	12.854207
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017890	0.030929	0.017890
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1249572.080767	2160300.391111	1249572.080767
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	936839.152925	1619637.650059	936839.152925
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	192.813111	333.341507	192.813111
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	338.582474	585.352267	338.582474
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012523	0.021650	0.012523
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	86.136442	148.915450	86.136442
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31936.742160	55213.266719	31936.742160
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.046580	0.080529	0.046580
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10336.372981	17869.853959	10336.372981
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	434.185373	3473.482988	434.185373
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	18.699255	149.594042	18.699255
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001507	0.012058	0.001507
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.252723	2.021786	0.252723
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001130	0.009039	0.001130
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	21456.477410	171651.819281	21456.477410
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	16046.805539	128374.444308	16046.805539
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	3.320534	26.564275	3.320534
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.836434	46.691474	5.836434
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.000901	0.007208	0.000901
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	1.563938	12.511502	1.563938
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	597.480870	4779.846957	597.480870
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.098823	0.790582	0.098823
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	21715.524426	173724.195407	21715.524426
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.434161	2.267961	0.434161
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	4.341610	22.679613	4.341610
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000630	0.003299	0.000630
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.006295	0.032987	0.006295
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	15.271408	122.171267	15.271408
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.674106	5.392846	0.674106
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000105	0.000013
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.008073	0.064581	0.008073
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000090	0.000011
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	784.748989	6277.991916	784.748989
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	588.348275	4706.786202	588.348275
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.121089	0.968715	0.121089
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.212635	1.701077	0.212635
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000063	0.000008
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.054095	0.432759	0.054095
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	20.056727	160.453816	20.056727
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000029	0.000234	0.000029
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	6.491389	51.931111	6.491389
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	30.815907	246.527255	30.815907
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.487340	3.898716	0.487340
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019494	0.155949	0.019494
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.027792	0.222336	0.027792
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.001368	0.010945	0.001368
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	33.317192	266.537533	33.317192
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	42.539456	340.315649	42.539456
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.047364	0.378911	0.047364
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.606728	4.853823	0.606728
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.011684	0.093475	0.011684
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	24.075355	192.602843	24.075355
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	30.095662	240.765297	30.095662
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000327	0.002615	0.000327
Current Policies	land-based wind	US	2050	6248.202	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	72.813222	582.505778	72.813222
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3699.190047	8620.486776	3699.190047
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000678	0.001580	0.000678
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	804.393817	1874.536365	804.393817
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-62.072804	-144.652689	-62.072804
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.135318	0.315340	0.135318
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	16.122995	37.572567	16.122995
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.017698	0.041242	0.017698
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	112.176836	261.413693	112.176836
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	77351.486429	193378.716072	77351.486429
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	46.129866	115.324666	46.129866
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000119	0.000297	0.000119
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.890199	4.725499	1.890199
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000093	0.000233	0.000093
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	217.522948	543.807369	217.522948
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	52030.112656	130075.281639	52030.112656
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.130889	0.327222	0.130889
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.067882	0.169705	0.067882
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000071	0.000178	0.000071
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.361394	3.403484	1.361394
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	32.665946	81.664865	32.665946
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000851	0.002128	0.000851
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	190.520099	476.300247	190.520099
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1118.549618	5592.748089	1118.549618
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	48.173076	240.865378	48.173076
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003883	0.019415	0.003883
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.651066	3.255332	0.651066
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002911	0.014554	0.002911
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	55276.239304	276381.196520	55276.239304
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	41339.826946	206699.134732	41339.826946
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.554370	42.771852	8.554370
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.035839	75.179194	15.035839
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002321	0.011605	0.002321
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	4.029021	20.145104	4.029021
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1539.231948	7696.159742	1539.231948
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.254587	1.272937	0.254587
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	55943.596977	279717.984885	55943.596977
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	191182.285269	196795.756424	192834.653660
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8439.109050	8686.897150	8512.047382
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.164615	0.169448	0.166037
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	101.060936	104.028275	101.934395
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.140652	0.144782	0.141867
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9824248.148775	10112706.535597	9909158.092593
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7365513.727049	7581779.050934	7429173.087773
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1515.914033	1560.424118	1529.015919
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2661.965879	2740.126200	2684.972971
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.098456	0.101347	0.099307
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	677.212455	697.096685	683.065531
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	251089.540871	258462.001625	253259.681373
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.366216	0.376968	0.369381
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	81265.494556	83651.602186	81967.863681
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	land-based wind	US	2050	6248.202	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.001500	3.438001	0.574042
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000326	0.747598	0.124826
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000025	-0.057690	-0.009632
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000126	0.000021
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000007	0.014985	0.002502
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000016	0.000003
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000045	0.104256	0.017408
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.084761	194.296184	32.441553
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000051	0.115872	0.019347
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004748	0.000793
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000238	0.546387	0.091230
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.057014	130.692412	21.821658
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000329	0.000055
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000171	0.000028
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000001	0.003420	0.000571
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000036	0.082052	0.013700
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000209	0.478560	0.079905
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003538	8.109369	1.354018
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000152	0.349250	0.058314
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000028	0.000005
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004720	0.000788
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000021	0.000004
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.174825	400.747007	66.912561
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.130748	299.709461	50.042364
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000027	0.062018	0.010355
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000048	0.109008	0.018201
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000017	0.000003
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000013	0.029210	0.004877
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004868	11.159272	1.863259
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001846	0.000308
Current Policies	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.176936	405.585281	67.720405
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.070295	9.093633	1.267232
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.015286	1.977423	0.275561
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.001180	-0.152592	-0.021264
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000003	0.000333	0.000046
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000306	0.039635	0.005523
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000044	0.000006
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.002132	0.275762	0.038428
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.275044	35.580597	4.958290
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000164	0.021219	0.002957
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000007	0.000869	0.000121
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000773	0.100058	0.013943
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.185007	23.933121	3.335171
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000060	0.000008
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000031	0.000004
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000005	0.000626	0.000087
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000116	0.015026	0.002094
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000677	0.087637	0.012212
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003310	0.428177	0.059668
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.018440	0.002570
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000249	0.000035
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.163567	21.159539	2.948661
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.122328	15.824732	2.205236
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000025	0.003275	0.000456
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000044	0.005756	0.000802
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000012	0.001542	0.000215
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004555	0.589212	0.082109
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000097	0.000014
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.165541	21.415001	2.984261
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.025399	0.025399	0.025399
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.005523	0.005523	0.005523
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000426	-0.000426	-0.000426
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000111	0.000111	0.000111
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000770	0.000770	0.000770
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	17.334036	17.334036	17.334036
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.179438	0.179438	0.179438
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001203	0.001203	0.001203
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	11.719515	11.719515	11.719515
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	5.458157	5.458157	5.458157
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000163	0.000163	0.000163
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000138	0.000138	0.000138
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.001415	0.001415	0.001415
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.096922	0.096922	0.096922
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.185756	0.185756	0.185756
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.249358	0.249358	0.249358
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.011007	0.011007	0.011007
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000132	0.000132	0.000132
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12.813692	12.813692	12.813692
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9.606783	9.606783	9.606783
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.001977	0.001977	0.001977
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003472	0.003472	0.003472
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000883	0.000883	0.000883
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.327494	0.327494	0.327494
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.105994	0.105994	0.105994
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16.196628	16.196628	16.196628
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.714947	0.714947	0.714947
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000014	0.000014
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008562	0.008562	0.008562
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000012	0.000012
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	832.293052	832.293052	832.293052
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	623.993389	623.993389	623.993389
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.128426	0.128426	0.128426
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.225517	0.225517	0.225517
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000008	0.000008
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.057372	0.057372	0.057372
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21.271865	21.271865	21.271865
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000031	0.000031
Current Policies	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.884670	6.884670	6.884670
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	140.205935	636.678940	336.805354
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.188927	28.104084	14.867157
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000121	0.000548	0.000290
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.074114	0.336555	0.178039
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000103	0.000468	0.000248
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7204.736020	32716.900987	17307.353394
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5401.592188	24528.776114	12975.807113
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.111715	5.048326	2.670582
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.952186	8.864930	4.689579
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000328	0.000173
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.496642	2.255266	1.193043
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	184.139675	836.183240	442.343816
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000269	0.001220	0.000645
Current Policies	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	59.597073	270.631920	143.165219
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	46.363689	179.444650	120.088921
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.046572	7.920990	5.300928
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000040	0.000155	0.000103
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.024508	0.094856	0.063480
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000034	0.000132	0.000088
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2382.482194	9221.088492	6170.986794
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1786.213565	6913.308056	4626.561469
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.367625	1.422845	0.952204
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.645554	2.498535	1.672083
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.000092	0.000062
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.164231	0.635635	0.425383
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	60.891821	235.673900	157.718964
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.000344	0.000230
Current Policies	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19.707726	76.276200	51.045972
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	30.607330	62.350449	30.607330
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.063543	0.129445	0.063543
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	9.211951	18.765742	9.211951
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	3.221244	6.562024	3.221244
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.023618	0.048112	0.023618
Current Policies	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.192467	0.392075	0.192467
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.307457	0.912998	0.307457
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.013572	0.040301	0.013572
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000163	0.000483	0.000163
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15.799240	46.916048	15.799240
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11.845132	35.174274	11.845132
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.002438	0.007239	0.002438
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004281	0.012712	0.004281
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.001089	0.003234	0.001089
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.403799	1.199087	0.403799
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.130690	0.388086	0.130690
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001349	0.004047	0.001349
Current Policies	offshore wind	US	2020	6.35	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.013489	0.040466	0.013489
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.338651	1.015954	0.338651
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.014949	0.044846	0.014949
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000179	0.000537	0.000179
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	17.402205	52.206615	17.402205
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13.046920	39.140760	13.046920
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.002685	0.008056	0.002685
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004715	0.014146	0.004715
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001200	0.003599	0.001200
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.444768	1.334304	0.444768
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.143950	0.431849	0.143950
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.009026	0.027079	0.009026
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.000428	0.000143
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000017	0.000006
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000008	0.000024	0.000008
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.009759	0.029277	0.009759
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.012460	0.037381	0.012460
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000014	0.000042	0.000014
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000178	0.000533	0.000178
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000010	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.007052	0.021156	0.007052
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.008815	0.026446	0.008815
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.021328	0.063984	0.021328
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.021026	0.048082	0.021026
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.004572	0.010455	0.004572
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000353	-0.000807	-0.000353
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000092	0.000210	0.000092
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000638	0.001458	0.000638
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.022161	0.088643	0.022161
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000978	0.003913	0.000978
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000012	0.000047	0.000012
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1.138766	4.555065	1.138766
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	0.853765	3.415060	0.853765
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000176	0.000703	0.000176
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000309	0.001234	0.000309
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000078	0.000314	0.000078
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.029105	0.116419	0.029105
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.009420	0.037679	0.009420
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	347.243683	1328.293782	347.243683
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.207085	0.792150	0.207085
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.008485	0.032459	0.008485
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.976497	3.735344	0.976497
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	233.571826	893.470550	233.571826
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000588	0.002248	0.000588
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000305	0.001166	0.000305
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.006112	0.023378	0.006112
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.146643	0.560946	0.146643
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000015	0.000004
Current Policies	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.855276	3.271646	0.855276
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	7.529712	30.118849	7.529712
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.077946	0.311784	0.077946
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000523	0.002090	0.000523
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	5.090827	20.363307	5.090827
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	2.370963	9.483851	2.370963
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000071	0.000283	0.000071
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000060	0.000239	0.000060
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.000615	0.002459	0.000615
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.042102	0.168407	0.042102
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.080691	0.322762	0.080691
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4.120151	11.332484	6.099195
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.181870	0.500235	0.269229
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000010	0.000005
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.002178	0.005990	0.003224
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000008	0.000004
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	211.721435	582.340224	313.418202
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	158.733484	436.596760	234.978396
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.032669	0.089857	0.048361
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.057368	0.157790	0.084923
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000006	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.014595	0.040142	0.021605
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5.411207	14.883535	8.010387
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000022	0.000012
Current Policies	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1.751345	4.817078	2.592573
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.161162	0.644648	0.161162
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.007114	0.028456	0.007114
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000085	0.000341	0.000085
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8.281606	33.126424	8.281606
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6.208952	24.835807	6.208952
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.001278	0.005112	0.001278
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.002244	0.008976	0.002244
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000571	0.002283	0.000571
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.211662	0.846650	0.211662
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.068505	0.274019	0.068505
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.002334	0.009335	0.002334
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000037	0.000148	0.000037
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000006	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000008	0.000002
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.002523	0.010092	0.002523
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.003222	0.012886	0.003222
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000004	0.000014	0.000004
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000046	0.000184	0.000046
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000004	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.001823	0.007293	0.001823
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.002279	0.009117	0.002279
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.005514	0.022057	0.005514
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2.810094	5.048562	3.369711
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.611059	1.097817	0.732748
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.047154	-0.084715	-0.056544
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000103	0.000185	0.000123
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.012248	0.022004	0.014687
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000024	0.000016
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.085215	0.153096	0.102185
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.283285	0.566571	0.283285
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.012505	0.025009	0.012505
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000150	0.000299	0.000150
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	14.557129	29.114258	14.557129
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	10.913887	21.827774	10.913887
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.002246	0.004492	0.002246
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003944	0.007889	0.003944
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.001003	0.002007	0.001003
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.372053	0.744106	0.372053
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.120416	0.240831	0.120416
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	233.880610	306.716009	252.089459
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.139479	0.182915	0.150338
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005715	0.007495	0.006160
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.657704	0.862527	0.708910
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	157.318689	206.311077	169.566786
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000396	0.000519	0.000427
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000205	0.000269	0.000221
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.004116	0.005398	0.004437
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.098769	0.129528	0.106459
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.576058	0.755455	0.620907
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	209.671916	261.473570	222.622329
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2.170479	2.706718	2.304539
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000005	0.000004
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.014551	0.018146	0.015450
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	141.758858	176.781877	150.514613
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	66.021684	82.333036	70.099522
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.001972	0.002459	0.002094
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001666	0.002078	0.001769
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000003	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.017119	0.021349	0.018177
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1.172364	1.462009	1.244775
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000012	0.000010
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2.246904	2.802025	2.385684
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15.376543	31.520777	19.412602
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.678747	1.391380	0.856905
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000027	0.000017
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008128	0.016662	0.010262
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000023	0.000014
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	790.151537	1619.752237	997.551712
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	592.398717	1214.373574	747.892431
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.121923	0.249933	0.153926
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.214098	0.438886	0.270295
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000016	0.000010
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.054467	0.111654	0.068764
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20.194806	41.397860	25.495569
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000029	0.000060	0.000037
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.536078	13.398477	8.251678
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000283	0.000567	0.000283
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.002834	0.005667	0.002834
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.703576	1.407151	0.703576
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.031057	0.062114	0.031057
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000372	0.000744	0.000372
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	36.154510	72.309021	36.154510
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	27.106048	54.212096	27.106048
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.005579	0.011158	0.005579
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009796	0.019593	0.009796
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002492	0.004984	0.002492
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.924042	1.848084	0.924042
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.299068	0.598135	0.299068
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.003323	0.006645	0.003323
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000053	0.000105	0.000053
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.003592	0.007185	0.003592
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.004587	0.009174	0.004587
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000005	0.000010	0.000005
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000065	0.000131	0.000065
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.002596	0.005192	0.002596
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.003245	0.006490	0.003245
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.007851	0.015702	0.007851
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1.719463	2.191827	1.837554
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.373900	0.476616	0.399579
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.028853	-0.036779	-0.030834
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000063	0.000080	0.000067
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.007494	0.009553	0.008009
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000010	0.000009
Current Policies	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.052142	0.066467	0.055723
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	13.760174	16.487038	14.441890
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.008206	0.009832	0.008613
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000336	0.000403	0.000353
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.038695	0.046364	0.040613
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	9.255716	11.089928	9.714269
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000023	0.000028	0.000024
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000012	0.000014	0.000013
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000242	0.000290	0.000254
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.005811	0.006963	0.006099
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.033892	0.040608	0.035571
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	69.779961	73.090350	70.607559
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.080205	3.226332	3.116737
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000060	0.000063	0.000061
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.036886	0.038636	0.037324
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000051	0.000054	0.000052
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3585.769760	3755.880092	3628.297343
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2688.351921	2815.888397	2720.236040
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.553296	0.579545	0.559858
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.971596	1.017689	0.983119
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000036	0.000038	0.000036
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.247177	0.258903	0.250109
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	91.645617	95.993321	92.732543
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000134	0.000140	0.000135
Current Policies	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29.661237	31.068378	30.013022
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1.449088	2.898177	1.449088
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.063965	0.127930	0.063965
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000766	0.001532	0.000766
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	74.464028	148.928055	74.464028
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	55.827765	111.655530	55.827765
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.011490	0.022980	0.011490
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020177	0.040353	0.020177
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.005133	0.010266	0.005133
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1.903162	3.806325	1.903162
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.615961	1.231922	0.615961
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.001265	2.900620	0.484315
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000275	0.630744	0.105315
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000021	-0.048673	-0.008127
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000106	0.000018
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000006	0.012642	0.002111
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000014	0.000002
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000038	0.087960	0.014687
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.071513	163.926453	27.370732
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000043	0.097760	0.016323
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004006	0.000669
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000201	0.460984	0.076970
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.048103	110.264355	18.410794
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000277	0.000046
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000144	0.000024
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000001	0.002885	0.000482
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000030	0.069227	0.011559
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000176	0.403758	0.067415
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.002985	6.841823	1.142376
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000129	0.294660	0.049199
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000024	0.000004
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.003982	0.000665
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000018	0.000003
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.147499	338.107696	56.453701
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.110311	252.862963	42.220424
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000023	0.052324	0.008737
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000040	0.091970	0.015356
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000014	0.000002
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000011	0.024644	0.004115
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004107	9.415007	1.572020
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001557	0.000260
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.149280	342.189717	57.135275
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.059130	7.649292	1.065958
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.012858	1.663349	0.231794
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000992	-0.128356	-0.017887
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000002	0.000280	0.000039
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000258	0.033340	0.004646
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000037	0.000005
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.001793	0.231963	0.032325
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003853	0.011441	0.003853
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.231359	29.929335	4.170766
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000138	0.017849	0.002487
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000006	0.000731	0.000102
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000651	0.084165	0.011729
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.155622	20.131826	2.805446
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000051	0.000007
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000026	0.000004
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000004	0.000527	0.000073
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000098	0.012639	0.001761
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000570	0.073717	0.010273
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.002784	0.360169	0.050191
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000120	0.015512	0.002162
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000210	0.000029
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.137587	17.798772	2.480326
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.102898	13.311292	1.854979
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000021	0.002754	0.000384
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000037	0.004841	0.000675
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000010	0.001297	0.000181
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.003831	0.495628	0.069068
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000082	0.000011
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.139249	18.013659	2.510271
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.021365	0.021365	0.021365
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.004646	0.004646	0.004646
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000359	-0.000359	-0.000359
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000093	0.000093	0.000093
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000648	0.000648	0.000648
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	14.624616	14.624616	14.624616
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.151391	0.151391	0.151391
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001015	0.001015	0.001015
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9.887680	9.887680	9.887680
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4.605012	4.605012	4.605012
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000138	0.000138	0.000138
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000116	0.000116	0.000116
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.001194	0.001194	0.001194
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.081772	0.081772	0.081772
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.156722	0.156722	0.156722
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.210381	0.210381	0.210381
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.009287	0.009287	0.009287
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000111	0.000111	0.000111
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10.810830	10.810830	10.810830
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8.105182	8.105182	8.105182
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.001668	0.001668	0.001668
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.002929	0.002929	0.002929
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000745	0.000745	0.000745
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.276305	0.276305	0.276305
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.089426	0.089426	0.089426
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13.664991	13.664991	13.664991
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.603196	0.603196	0.603196
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000012	0.000012
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.007223	0.007223	0.007223
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000010	0.000010
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	702.200346	702.200346	702.200346
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	526.459247	526.459247	526.459247
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.108352	0.108352	0.108352
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.190267	0.190267	0.190267
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000007	0.000007
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.048405	0.048405	0.048405
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17.946937	17.946937	17.946937
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000026	0.000026	0.000026
Current Policies	offshore wind	US	2022	5.357454545	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5.808552	5.808552	5.808552
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	118.290854	537.161965	284.160531
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.221558	23.711237	12.543326
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000102	0.000463	0.000245
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.062530	0.283949	0.150210
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000087	0.000395	0.000209
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6078.589879	27603.040928	14602.103796
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4557.288916	20694.772138	10947.605794
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.937947	4.259241	2.253153
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.647047	7.479285	3.956568
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000061	0.000277	0.000146
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.419014	1.902754	1.006563
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	155.357470	705.482472	373.202660
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000227	0.001029	0.000544
Current Policies	offshore wind	US	2022	5.357454545	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	50.281671	228.330427	120.787583
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39.116749	151.396308	101.318257
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.726679	6.682889	4.472359
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000034	0.000130	0.000087
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.020678	0.080030	0.053558
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000029	0.000111	0.000075
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2010.085049	7779.773614	5206.422244
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1507.017005	5832.713963	3903.400436
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.310163	1.200445	0.803368
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.544650	2.107998	1.410726
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000020	0.000078	0.000052
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.138561	0.536281	0.358893
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51.374041	198.836568	133.066485
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000075	0.000290	0.000194
Current Policies	offshore wind	US	2022	5.357454545	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16.627283	64.353744	43.067161
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	27.545542	56.113255	27.545542
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.057187	0.116496	0.057187
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8.290438	16.888521	8.290438
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2.899009	5.905595	2.899009
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.021255	0.043299	0.021255
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.173213	0.352854	0.173213
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.276701	0.821667	0.276701
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.012214	0.036270	0.012214
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000146	0.000434	0.000146
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14.218771	42.222827	14.218771
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10.660211	31.655635	10.660211
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.002194	0.006515	0.002194
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000980	0.002911	0.000980
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.363405	1.079137	0.363405
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.117617	0.349264	0.117617
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001214	0.003642	0.001214
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.012139	0.036418	0.012139
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.304774	0.914323	0.304774
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.013453	0.040360	0.013453
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000161	0.000483	0.000161
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15.661385	46.984154	15.661385
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11.741778	35.225335	11.741778
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.002417	0.007250	0.002417
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004244	0.012731	0.004244
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001080	0.003239	0.001080
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.400276	1.200828	0.400276
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.129550	0.388650	0.129550
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.008123	0.024370	0.008123
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000128	0.000385	0.000128
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000015	0.000005
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000007	0.000022	0.000007
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.008783	0.026348	0.008783
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.011214	0.033642	0.011214
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000012	0.000037	0.000012
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000160	0.000480	0.000160
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000009	0.000003
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.006347	0.019040	0.006347
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.007934	0.023801	0.007934
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.019194	0.057583	0.019194
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.018515	0.042338	0.018515
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.004026	0.009207	0.004026
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000311	-0.000710	-0.000311
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000081	0.000185	0.000081
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000561	0.001284	0.000561
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.019514	0.078054	0.019514
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000861	0.003445	0.000861
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000010	0.000041	0.000010
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1.002740	4.010962	1.002740
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	0.751783	3.007130	0.751783
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000155	0.000619	0.000155
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000272	0.001087	0.000272
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000069	0.000276	0.000069
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.025628	0.102513	0.025628
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.008295	0.033178	0.008295
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	305.765355	1169.628820	305.765355
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.182348	0.697528	0.182348
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.007472	0.028582	0.007472
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.859854	3.289156	0.859854
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	205.671624	786.745311	205.671624
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000517	0.001979	0.000517
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000268	0.001026	0.000268
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.005381	0.020586	0.005381
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.129126	0.493941	0.129126
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000013	0.000003
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.753113	2.880847	0.753113
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	6.630287	26.521146	6.630287
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.068635	0.274541	0.068635
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000460	0.001841	0.000460
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	4.482726	17.930906	4.482726
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	2.087751	8.351003	2.087751
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000062	0.000249	0.000062
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000053	0.000211	0.000053
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.000541	0.002165	0.000541
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.037073	0.148291	0.037073
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.071052	0.284208	0.071052
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3.627998	9.978816	5.370645
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.160146	0.440482	0.237069
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000009	0.000005
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.001918	0.005275	0.002839
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000007	0.000004
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	186.431267	512.779566	275.980334
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	139.772737	384.445188	206.910178
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.028767	0.079124	0.042585
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050515	0.138942	0.074779
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000005	0.000003
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.012851	0.035347	0.019024
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4.764837	13.105694	7.053545
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000019	0.000010
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1.542146	4.241677	2.282890
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.141911	0.567645	0.141911
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.006264	0.025057	0.006264
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000075	0.000300	0.000075
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7.292366	29.169466	7.292366
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5.467291	21.869165	5.467291
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.001125	0.004501	0.001125
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001976	0.007904	0.001976
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000503	0.002011	0.000503
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.186379	0.745517	0.186379
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.060322	0.241288	0.060322
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.002055	0.008220	0.002055
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000032	0.000130	0.000032
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000005	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000007	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.002222	0.008887	0.002222
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.002837	0.011347	0.002837
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000003	0.000013	0.000003
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000040	0.000162	0.000040
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.001605	0.006422	0.001605
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.002007	0.008028	0.002007
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.004855	0.019422	0.004855
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2.368739	4.255633	2.840462
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.515085	0.925393	0.617662
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.039748	-0.071410	-0.047663
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000087	0.000156	0.000104
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.010324	0.018548	0.012380
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000020	0.000014
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.071831	0.129051	0.086136
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.238792	0.477585	0.238792
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.010541	0.021081	0.010541
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000126	0.000252	0.000126
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	12.270780	24.541560	12.270780
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	9.199747	18.399494	9.199747
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.001893	0.003787	0.001893
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003325	0.006650	0.003325
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.000846	0.001692	0.000846
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.313618	0.627237	0.313618
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.101503	0.203006	0.101503
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	197.147217	258.543056	212.496177
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.117572	0.154187	0.126726
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004818	0.006318	0.005193
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.554405	0.727058	0.597568
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	132.610146	173.907768	142.934552
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000334	0.000437	0.000360
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000173	0.000227	0.000186
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.003470	0.004550	0.003740
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.083256	0.109184	0.089738
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000003	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.485582	0.636803	0.523387
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	176.740751	220.406415	187.657167
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1.829582	2.281600	1.942587
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000004	0.000004
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.012266	0.015296	0.013024
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000003	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	119.494149	149.016436	126.874721
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	55.652289	69.401773	59.089660
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.001662	0.002073	0.001765
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001404	0.001751	0.001491
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000003	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.014431	0.017996	0.015322
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.988232	1.232385	1.049270
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000010	0.000009
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1.894004	2.361938	2.010988
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12.961497	26.570110	16.363650
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.572142	1.172850	0.722319
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000023	0.000014
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.006852	0.014045	0.008650
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000020	0.000012
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	666.049986	1365.353231	840.875797
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	499.356311	1023.643521	630.428113
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.102774	0.210679	0.129750
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.180472	0.369954	0.227843
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000014	0.000008
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.045913	0.094118	0.057964
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17.023001	34.895893	21.491224
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000025	0.000051	0.000031
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5.509519	11.294107	6.955666
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000239	0.000478	0.000239
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.002389	0.004777	0.002389
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.593072	1.186144	0.593072
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.026179	0.052358	0.026179
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000314	0.000627	0.000314
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	30.476067	60.952134	30.476067
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	22.848760	45.697520	22.848760
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.004703	0.009405	0.004703
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008258	0.016516	0.008258
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002101	0.004202	0.002101
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.778912	1.557823	0.778912
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.252096	0.504192	0.252096
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.002801	0.005602	0.002801
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000044	0.000089	0.000044
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000003	0.000005	0.000003
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.003028	0.006056	0.003028
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.003866	0.007733	0.003866
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000004	0.000009	0.000004
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000055	0.000110	0.000055
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.002188	0.004376	0.002188
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.002735	0.005471	0.002735
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.006618	0.013236	0.006618
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1.542946	1.966818	1.648914
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.335516	0.427687	0.358559
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.025891	-0.033003	-0.027669
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000056	0.000072	0.000060
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.006725	0.008572	0.007187
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000009	0.000008
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.046789	0.059643	0.050003
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	12.347580	14.794509	12.959313
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.007364	0.008823	0.007729
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000302	0.000362	0.000317
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.034723	0.041604	0.036443
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	8.305542	9.951457	8.717021
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000021	0.000025	0.000022
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000011	0.000013	0.000011
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000217	0.000260	0.000228
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.005214	0.006248	0.005473
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.030413	0.036440	0.031919
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	62.616482	65.587033	63.359120
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.763997	2.895122	2.796779
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000054	0.000056	0.000055
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.033100	0.034670	0.033492
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000048	0.000047
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3217.661400	3370.308527	3255.823182
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2412.370784	2526.814606	2440.981740
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.496496	0.520050	0.502384
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.871853	0.913215	0.882194
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000032	0.000034	0.000033
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.221802	0.232325	0.224433
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	82.237451	86.138828	83.212795
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000120	0.000126	0.000121
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	26.616270	27.878957	26.931942
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1.300328	2.600655	1.300328
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.057399	0.114797	0.057399
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000687	0.001375	0.000687
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	66.819691	133.639382	66.819691
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	50.096592	100.193184	50.096592
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.010310	0.020621	0.010310
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.018105	0.036211	0.018105
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.004606	0.009212	0.004606
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1.707787	3.415574	1.707787
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000005	0.000002
Current Policies	offshore wind	US	2022	5.357454545	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.552728	1.105456	0.552728
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.648618	1486.809791	248.252012
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000273	0.000046
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.141043	323.308775	53.982732
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.010884	-24.948827	-4.165695
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000024	0.054388	0.009081
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002827	6.480291	1.082011
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.007113	0.001188
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.019669	45.087064	7.528168
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	36.656186	84025.986916	14029.784057
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.021861	50.110318	8.366899
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000129	0.000022
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000896	2.053301	0.342839
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000101	0.000017
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.103082	236.292555	39.453670
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	24.656611	56519.683940	9437.068099
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000062	0.142183	0.023740
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000032	0.073740	0.012312
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000077	0.000013
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000645	1.478865	0.246926
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.015480	35.484623	5.924853
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000925	0.000154
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.090286	206.959686	34.555973
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.529925	3507.005151	585.563190
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.065890	151.037756	25.218711
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.012175	0.002033
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000891	2.041298	0.340835
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.009126	0.001524
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	75.605483	173308.410167	28937.233100
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	56.543600	129613.370498	21641.490516
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.011700	26.820644	4.478232
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020566	47.142087	7.871295
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.007277	0.001215
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005511	12.632249	2.109201
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.105324	4825.976680	805.791317
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000348	0.798212	0.133277
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	76.518278	175400.786544	29286.596312
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	30.158864	3901.451820	543.682016
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000715	0.000100
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	6.558085	848.375910	118.224381
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.506069	-65.466778	-9.123042
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001103	0.142716	0.019888
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.131448	17.004557	2.369649
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000144	0.018665	0.002601
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.914559	118.310364	16.486995
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	118.002386	15265.184424	2127.260985
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.070373	9.103651	1.268628
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000023	0.000003
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002884	0.373028	0.051983
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000018	0.000003
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.331839	42.927784	5.982149
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	79.373749	10268.054332	1430.892072
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000200	0.025831	0.003600
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000104	0.013396	0.001867
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000014	0.000002
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002077	0.268669	0.037440
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.049833	6.446569	0.898354
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000168	0.000023
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.290645	37.598818	5.239537
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.420040	183.701109	25.599442
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.061157	7.911538	1.102503
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000638	0.000089
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000827	0.106926	0.014900
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000478	0.000067
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	70.175214	9078.101057	1265.067598
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	52.482427	6789.302807	946.114935
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.010860	1.404897	0.195778
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.019089	2.469359	0.344114
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000381	0.000053
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005115	0.661692	0.092209
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.954111	252.790410	35.227296
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000323	0.041811	0.005827
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	71.022449	9187.702225	1280.340934
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	10.896996	10.896996	10.896996
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.369566	2.369566	2.369566
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.182853	-0.182853	-0.182853
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000399	0.000399	0.000399
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.047495	0.047495	0.047495
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000052	0.000052	0.000052
Current Policies	offshore wind	US	2024	2746.142545	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.330448	0.330448	0.330448
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	7496.336059	7496.336059	7496.336059
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	77.600465	77.600465	77.600465
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000143	0.000143	0.000143
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.520251	0.520251	0.520251
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000091	0.000091	0.000091
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	5068.261233	5068.261233	5068.261233
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2360.453125	2360.453125	2360.453125
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.070496	0.070496	0.070496
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.059567	0.059567	0.059567
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000086	0.000086	0.000086
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.612060	0.612060	0.612060
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	41.915181	41.915181	41.915181
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000350	0.000350	0.000350
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	80.332876	80.332876	80.332876
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	107.838030	107.838030	107.838030
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.760153	4.760153	4.760153
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000093	0.000093	0.000093
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.057004	0.057004	0.057004
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000079	0.000079	0.000079
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5541.452558	5541.452558	5541.452558
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4154.582037	4154.582037	4154.582037
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.855064	0.855064	0.855064
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.501505	1.501505	1.501505
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000056	0.000056	0.000056
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.381988	0.381988	0.381988
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	141.629238	141.629238	141.629238
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000207	0.000207	0.000207
Current Policies	offshore wind	US	2024	2746.142545	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	45.838509	45.838509	45.838509
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7004.448482	7004.448482	7004.448482
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	309.188189	309.188189	309.188189
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006031	0.006031	0.006031
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.702624	3.702624	3.702624
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005153	0.005153	0.005153
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	359936.277253	359936.277253	359936.277253
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	269854.298346	269854.298346	269854.298346
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	55.539360	55.539360	55.539360
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	97.527879	97.527879	97.527879
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003607	0.003607	0.003607
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	24.811398	24.811398	24.811398
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9199.302911	9199.302911	9199.302911
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013417	0.013417	0.013417
Current Policies	offshore wind	US	2024	2746.142545	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2977.367747	2977.367747	2977.367747
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	60633.934339	275340.334589	145655.986070
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2676.484295	12153.987521	6429.501292
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.052208	0.237078	0.125415
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	32.051726	145.547752	76.995262
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044608	0.202566	0.107158
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3115784.584044	14148862.006536	7484796.771253
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2335990.884673	10607797.742187	5611561.569697
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	480.775883	2183.216277	1154.928936
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	844.249059	3833.757792	2028.071087
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.031226	0.141797	0.075011
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	214.779604	975.319986	515.947635
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	79633.668533	361618.641068	191297.507590
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.116146	0.527423	0.279009
Current Policies	offshore wind	US	2024	2746.142545	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25773.552471	117038.398354	61913.716150
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20050.598458	77603.242179	51934.062134
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	885.067289	3425.538211	2292.457239
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017264	0.066819	0.044717
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.598954	41.021877	27.452883
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014751	0.057092	0.038208
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1030336.333218	3987783.215605	2668725.886704
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	772471.978606	2989752.657937	2000818.470236
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	158.984309	615.328160	411.793245
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	279.178632	1080.524707	723.114598
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010326	0.039965	0.026745
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	71.023918	274.888869	183.962618
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26333.483533	101920.334415	68207.678334
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.038408	0.148651	0.099481
Current Policies	offshore wind	US	2024	2746.142545	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8522.870189	32986.664251	22075.514150
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	15035.096414	30628.121053	15035.096414
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	31.214109	63.586523	31.214109
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	4525.143623	9218.208040	4525.143623
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1582.356841	3223.432397	1582.356841
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	11.601544	23.633604	11.601544
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	94.544468	192.597329	94.544468
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	151.030719	448.487684	151.030719
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.666751	19.797004	6.666751
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000130	0.000386	0.000130
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.079836	0.237075	0.079836
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000111	0.000330	0.000111
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7760.987175	23046.352308	7760.987175
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5818.629243	17278.495180	5818.629243
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.197546	3.556129	1.197546
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.102907	6.244611	2.102907
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000078	0.000231	0.000078
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.534986	1.588648	0.534986
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	198.356421	589.021972	198.356421
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000289	0.000859	0.000289
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	64.198344	190.637817	64.198344
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.662599	1.987796	0.662599
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	6.625988	19.877964	6.625988
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	166.354048	499.062145	166.354048
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.343149	22.029446	7.343149
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000143	0.000430	0.000143
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.087936	0.263809	0.087936
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000122	0.000367	0.000122
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8548.404212	25645.212637	8548.404212
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6408.977829	19226.933486	6408.977829
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.319047	3.957141	1.319047
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.316265	6.948794	2.316265
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000086	0.000257	0.000086
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.589265	1.767795	0.589265
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	218.481339	655.444017	218.481339
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000319	0.000956	0.000319
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	70.711803	212.135408	70.711803
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.433976	13.301929	4.433976
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.070121	0.210364	0.070121
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002805	0.008415	0.002805
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.003999	0.011997	0.003999
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000197	0.000591	0.000197
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	4.793876	14.381628	4.793876
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	6.120830	18.362491	6.120830
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.006815	0.020445	0.006815
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.087300	0.261899	0.087300
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001681	0.005044	0.001681
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.464106	10.392317	3.464106
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.330343	12.991029	4.330343
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000141	0.000047
Current Policies	offshore wind	US	2024	2746.142545	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	10.476800	31.430401	10.476800
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	9.927011	22.700446	9.927011
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.158642	4.936242	2.158642
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.166576	-0.380916	-0.166576
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000363	0.000830	0.000363
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.043267	0.098940	0.043267
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000109	0.000047
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.301034	0.688384	0.301034
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	10.462517	41.850069	10.462517
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.461833	1.847333	0.461833
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.000036	0.000009
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.005531	0.022122	0.005531
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000031	0.000008
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	537.635412	2150.541649	537.635412
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	403.080312	1612.321248	403.080312
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.082959	0.331836	0.082959
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.145677	0.582708	0.145677
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000022	0.000005
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.037061	0.148243	0.037061
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	13.740963	54.963851	13.740963
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000080	0.000020
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.447283	17.789130	4.447283
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	163941.011802	627115.300147	163941.011802
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	97.768994	373.990810	97.768994
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000252	0.000964	0.000252
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.006144	15.324501	4.006144
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000197	0.000754	0.000197
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	461.024523	1763.533900	461.024523
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	110274.148653	421826.149972	110274.148653
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.277410	1.061161	0.277410
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.143871	0.550344	0.143871
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000151	0.000578	0.000151
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.885378	11.037290	2.885378
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	69.233165	264.834143	69.233165
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001804	0.006902	0.001804
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	403.793892	1544.612450	403.793892
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3554.934746	14219.738983	3554.934746
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	36.799923	147.199691	36.799923
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000271	0.000068
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.246715	0.986860	0.246715
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000043	0.000173	0.000043
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2403.485892	9613.943567	2403.485892
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1119.381090	4477.524361	1119.381090
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.033431	0.133724	0.033431
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028248	0.112991	0.028248
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000041	0.000163	0.000041
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.290253	1.161012	0.290253
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	19.877141	79.508566	19.877141
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000166	0.000664	0.000166
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	38.095695	152.382779	38.095695
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1945.209631	5350.302917	2879.557775
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	85.864839	236.171409	127.108545
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001675	0.004607	0.002479
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.028258	2.828226	1.522164
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001431	0.003936	0.002118
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	99958.121609	274935.010063	147971.293990
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	74941.400674	206126.469934	110938.219453
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	15.423869	42.423383	22.832461
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	27.084526	74.496043	40.094115
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001002	0.002755	0.001483
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.890388	18.952027	10.200068
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2554.743985	7026.828354	3781.871519
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003726	0.010249	0.005516
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	826.846601	2274.243202	1224.008209
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	76.087995	304.351981	76.087995
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.358653	13.434611	3.358653
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000066	0.000262	0.000066
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.040221	0.160884	0.040221
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000056	0.000224	0.000056
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3909.919512	15639.678047	3909.919512
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2931.376061	11725.504242	2931.376061
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.603314	2.413254	0.603314
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.059427	4.237707	1.059427
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000157	0.000039
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.269522	1.078086	0.269522
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	99.930283	399.721131	99.930283
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000146	0.000583	0.000146
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	32.342581	129.370325	32.342581
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.101783	4.407133	1.101783
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.017424	0.069697	0.017424
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000697	0.002788	0.000697
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000994	0.003975	0.000994
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000049	0.000196	0.000049
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.191214	4.764854	1.191214
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.520944	6.083776	1.520944
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001693	0.006774	0.001693
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.021693	0.086771	0.021693
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000418	0.001671	0.000418
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.860784	3.443134	0.860784
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.076032	4.304128	1.076032
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000047	0.000012
Current Policies	offshore wind	US	2024	2746.142545	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.603344	10.413375	2.603344
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1213.271303	2179.740715	1454.888656
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000222	0.000400	0.000267
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	263.827466	473.987530	316.367482
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-20.358822	-36.576282	-24.413187
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.044382	0.079736	0.053220
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.288068	9.500444	6.341162
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005805	0.010428	0.006961
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	36.792091	66.099988	44.119065
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	122.309784	244.619568	122.309784
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	5.398960	10.797921	5.398960
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000105	0.000211	0.000105
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.064654	0.129308	0.064654
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000090	0.000180	0.000090
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	6285.109868	12570.219737	6285.109868
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	4712.122730	9424.245461	4712.122730
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.969813	1.939627	0.969813
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.703005	3.406011	1.703005
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000063	0.000126	0.000063
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.433250	0.866500	0.433250
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	160.635738	321.271476	160.635738
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000234	0.000469	0.000234
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	51.989990	103.979980	51.989990
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	100979.067140	132426.097654	108840.824769
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	60.220574	78.974542	64.909066
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000155	0.000204	0.000167
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.467575	3.236030	2.659689
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000121	0.000159	0.000131
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	283.966932	372.400279	306.075269
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	67923.093424	89075.790235	73211.267627
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.170870	0.224082	0.184173
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.088617	0.116215	0.095517
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000122	0.000100
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.777241	2.330712	1.915609
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	42.644000	55.924249	45.964062
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001111	0.001457	0.001198
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	248.715865	326.171278	268.079718
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	90526.848206	112892.458980	96118.250899
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	937.114538	1168.638549	994.995541
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001722	0.002148	0.001829
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	6.282627	7.834816	6.670674
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001102	0.001374	0.001170
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	61205.062270	76326.417175	64985.400997
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	28505.176408	35547.680297	30265.802380
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.851322	1.061651	0.903904
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.719334	0.897054	0.763764
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001036	0.001292	0.001100
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	7.391326	9.217431	7.847852
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	506.173838	631.229413	537.437732
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004230	0.005275	0.004491
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	970.111529	1209.787793	1030.030595
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	6638.895785	13609.245556	8381.483228
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	293.052076	600.735090	369.972829
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005716	0.011718	0.007217
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.509389	7.193988	4.430539
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004884	0.010012	0.006166
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	341151.689521	699335.742705	430697.702817
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	255770.967317	524311.574251	322906.119051
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	52.640836	107.909822	66.458082
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	92.438031	189.491130	116.701306
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003419	0.007009	0.004316
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	23.516525	48.207137	29.689178
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	8719.203729	17873.723046	11007.833558
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.012717	0.026069	0.016055
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2821.982950	5784.856422	3562.701318
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.122344	0.244689	0.122344
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.223444	2.446889	1.223444
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	303.772144	607.544289	303.772144
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.409016	26.818031	13.409016
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000262	0.000523	0.000262
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.160577	0.321154	0.160577
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000223	0.000447	0.000223
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15609.882066	31219.764133	15609.882066
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11703.165361	23406.330723	11703.165361
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.408657	4.817313	2.408657
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.229634	8.459268	4.229634
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000156	0.000313	0.000156
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.076032	2.152064	1.076032
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	398.959601	797.919202	398.959601
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000582	0.001164	0.000582
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	129.123854	258.247708	129.123854
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.434612	2.869223	1.434612
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.022688	0.045375	0.022688
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000908	0.001815	0.000908
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001294	0.002588	0.001294
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000064	0.000127	0.000064
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.551057	3.102114	1.551057
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.980393	3.960785	1.980393
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002205	0.004410	0.002205
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.028246	0.056492	0.028246
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000544	0.001088	0.000544
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.120810	2.241620	1.120810
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.401081	2.802162	1.401081
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.000030	0.000015
Current Policies	offshore wind	US	2024	2746.142545	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.389765	6.779530	3.389765
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	840.153936	1070.957485	897.854823
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000154	0.000196	0.000165
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	182.692596	232.881136	195.239731
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.097873	-17.970781	-15.066100
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.030733	0.039176	0.032844
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	3.661828	4.667790	3.913319
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004019	0.005124	0.004296
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	25.477418	32.476467	27.227180
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	6723.414133	8055.798031	7056.510107
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.009622	4.804211	4.208269
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000012	0.000011
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.164297	0.196855	0.172436
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000010	0.000008
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	18.907159	22.654005	19.843870
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	4522.472817	5418.694565	4746.528254
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.011377	0.013631	0.011941
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.005900	0.007070	0.006193
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000007	0.000007
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.118333	0.141783	0.124195
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	2.839334	3.402007	2.980002
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000074	0.000089	0.000078
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	16.560063	19.841783	17.380493
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	34095.468719	35712.971210	34499.844342
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1505.031589	1576.430882	1522.881412
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.029357	0.030750	0.029706
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	18.023218	18.878246	18.236975
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.025084	0.026274	0.025381
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1752057.440744	1835175.737130	1772837.014840
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1313566.487221	1375882.599735	1329145.515350
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	270.348267	283.173695	273.554624
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	474.735273	497.256902	480.365680
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017559	0.018392	0.017767
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	120.774140	126.503713	122.206533
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	44779.334939	46903.684259	45310.422269
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.065311	0.068409	0.066086
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14492.896785	15180.445528	14664.783971
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	708.044882	1416.089765	708.044882
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	31.254297	62.508595	31.254297
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000610	0.001219	0.000610
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.374280	0.748560	0.374280
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000521	0.001042	0.000521
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	36384.169247	72768.338494	36384.169247
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	27278.229741	54556.459483	27278.229741
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.614198	11.228396	5.614198
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.858609	19.717217	9.858609
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000365	0.000729	0.000365
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.508061	5.016122	2.508061
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	929.911807	1859.823615	929.911807
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001356	0.002713	0.001356
Current Policies	offshore wind	US	2024	2746.142545	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	300.967307	601.934614	300.967307
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.843207	1932.860682	322.728943
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000354	0.000059
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.183356	420.303137	70.177840
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.014149	-32.433609	-5.415426
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000031	0.070705	0.011806
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.003675	8.424413	1.406621
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.009247	0.001544
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.025570	58.613424	9.786659
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	47.653238	109234.232519	18238.794331
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.028419	65.143681	10.877013
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000168	0.000028
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001164	2.669302	0.445692
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000131	0.000022
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.134007	307.181585	51.289981
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	32.053726	73475.891495	12268.239016
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000081	0.184839	0.030862
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000042	0.095862	0.016006
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000101	0.000017
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000839	1.922533	0.321005
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.020124	46.130200	7.702340
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001202	0.000201
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.117372	269.048699	44.922949
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.988910	4559.125458	761.235280
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.085657	196.349891	32.784459
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.015827	0.002643
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001158	2.653699	0.443087
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.011864	0.001981
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	98.287532	225301.860394	37618.557840
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	73.506983	168498.075062	28134.053450
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.015211	34.866981	5.821725
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.026735	61.284966	10.232725
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.009460	0.001580
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.007164	16.421991	2.741973
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.736932	6273.795502	1047.533023
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000453	1.037679	0.173261
Current Policies	offshore wind	US	2026	3570.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	99.474171	228021.960878	38072.731885
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	39.167828	5066.881571	706.089044
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000929	0.000129
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.517096	1101.800166	153.540006
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.657240	-85.022814	-11.848250
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001433	0.185348	0.025829
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.170714	22.084106	3.077503
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000187	0.024241	0.003378
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.187753	153.651674	21.411940
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	153.251698	19825.153607	2762.709877
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.091394	11.823065	1.647589
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000030	0.000004
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003745	0.484457	0.067511
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000024	0.000003
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.430965	55.751040	7.769118
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	103.084032	13335.296104	1858.323774
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000259	0.033547	0.004675
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000134	0.017398	0.002425
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000018	0.000003
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002697	0.348925	0.048624
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.064719	8.372268	1.166707
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000218	0.000030
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.377466	48.830222	6.804675
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.844230	238.575742	33.246429
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.079426	10.274848	1.431839
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000828	0.000115
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001073	0.138866	0.019352
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000621	0.000087
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	91.137739	11789.883627	1642.964720
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	68.159817	8817.382568	1228.735494
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.014104	1.824564	0.254260
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.024791	3.206998	0.446907
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000495	0.000069
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.006643	0.859351	0.119754
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.537838	328.303187	45.750287
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000420	0.054301	0.007567
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	92.238058	11932.224521	1662.800460
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	14.152113	14.152113	14.152113
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.077396	3.077396	3.077396
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.237474	-0.237474	-0.237474
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000518	0.000518	0.000518
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.061682	0.061682	0.061682
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000068	0.000068
Current Policies	offshore wind	US	2026	3570.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.429159	0.429159	0.429159
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	9745.276981	9745.276981	9745.276981
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	100.881019	100.881019	100.881019
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000185	0.000185	0.000185
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.676329	0.676329	0.676329
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000119	0.000119	0.000119
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	6588.766717	6588.766717	6588.766717
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	3068.601691	3068.601691	3068.601691
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.091645	0.091645	0.091645
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.077437	0.077437	0.077437
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000112	0.000112	0.000112
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.795681	0.795681	0.795681
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	54.489959	54.489959	54.489959
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000455	0.000455	0.000455
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	104.433168	104.433168	104.433168
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	140.190016	140.190016	140.190016
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.188224	6.188224	6.188224
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000121	0.000121	0.000121
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.074106	0.074106	0.074106
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000103	0.000103	0.000103
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7203.917972	7203.917972	7203.917972
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5400.978875	5400.978875	5400.978875
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.111588	1.111588	1.111588
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.951965	1.951965	1.951965
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000072	0.000072
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.496586	0.496586	0.496586
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	184.118767	184.118767	184.118767
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000269	0.000269	0.000269
Current Policies	offshore wind	US	2026	3570.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	59.590306	59.590306	59.590306
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9105.820500	9105.820500	9105.820500
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	401.946300	401.946300	401.946300
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007840	0.007840	0.007840
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.813431	4.813431	4.813431
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006699	0.006699	0.006699
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	467919.086040	467919.086040	467919.086040
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	350812.031535	350812.031535	350812.031535
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	72.201465	72.201465	72.201465
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	126.786765	126.786765	126.786765
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004689	0.004689	0.004689
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	32.254950	32.254950	32.254950
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11959.143000	11959.143000	11959.143000
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017442	0.017442	0.017442
Current Policies	offshore wind	US	2026	3570.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3870.594000	3870.594000	3870.594000
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	78824.439024	357943.908000	189353.561131
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3479.443902	15800.248800	8358.386077
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.067871	0.308202	0.163040
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	41.667415	189.212856	100.094253
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.057991	0.263337	0.139306
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4050536.628293	18393596.303040	9730275.845303
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3036800.647317	13790193.815160	7295060.061720
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	625.011220	2838.192840	1501.413795
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1097.528293	4983.905640	2636.503263
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.040594	0.184336	0.097515
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	279.214634	1267.921200	670.734685
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	103524.195122	470106.168000	248687.783284
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.150991	0.685653	0.362713
Current Policies	offshore wind	US	2026	3570.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33505.756098	152150.544000	80488.162225
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26065.885263	100884.630000	67514.558614
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1150.592211	4453.218000	2980.206675
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022444	0.086865	0.058132
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.778697	53.328660	35.688895
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019177	0.074220	0.049670
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1339442.745347	5184139.514400	3469357.930046
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1004217.704811	3886694.450100	2601074.715421
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	206.680453	799.929900	535.333421
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	362.933716	1404.687900	940.052846
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013424	0.051954	0.034769
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	92.331474	357.357000	239.152387
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	34233.669474	132496.980000	88670.346736
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.049930	0.193248	0.129326
Current Policies	offshore wind	US	2026	3570.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11079.776842	42882.840000	28698.286496
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	20774.347567	42319.597731	20774.347567
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	43.129271	87.858999	43.129271
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	6252.497744	12737.015614	6252.497744
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2186.379793	4453.892621	2186.379793
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	16.030128	32.655108	16.030128
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	130.634323	266.116275	130.634323
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	208.682709	619.686018	208.682709
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.211607	27.353988	9.211607
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000180	0.000534	0.000180
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.110312	0.327572	0.110312
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000154	0.000456	0.000154
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10723.539151	31843.688915	10723.539151
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8039.737355	23874.104590	8039.737355
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.654678	4.913587	1.654678
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.905637	8.628326	2.905637
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000107	0.000319	0.000107
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.739203	2.195073	0.739203
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	274.073749	813.865561	274.073749
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000400	0.001187	0.000400
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	88.704367	263.408771	88.704367
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.915528	2.746585	0.915528
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	9.155284	27.465852	9.155284
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	229.855315	689.565945	229.855315
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.146202	30.438606	10.146202
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000198	0.000594	0.000198
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.121504	0.364512	0.121504
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000169	0.000507	0.000169
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11811.531856	35434.595568	11811.531856
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8855.435928	26566.307784	8855.435928
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.822558	5.467675	1.822558
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.200438	9.601313	3.200438
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000118	0.000355	0.000118
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.814201	2.442604	0.814201
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	301.880822	905.642467	301.880822
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000440	0.001321	0.000440
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	97.704167	293.112500	97.704167
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	6.126530	18.379589	6.126530
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.096888	0.290665	0.096888
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003876	0.011627	0.003876
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.005525	0.016576	0.005525
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000272	0.000816	0.000272
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	6.623812	19.871435	6.623812
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	8.457296	25.371887	8.457296
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.009416	0.028249	0.009416
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.120624	0.361872	0.120624
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002323	0.006969	0.002323
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.786436	14.359309	4.786436
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	5.983337	17.950012	5.983337
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000065	0.000195	0.000065
Current Policies	offshore wind	US	2026	3570.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	14.476042	43.428126	14.476042
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	13.515325	30.905968	13.515325
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000006	0.000002
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.938925	6.720544	2.938925
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.226789	-0.518605	-0.226789
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000494	0.001131	0.000494
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.058907	0.134704	0.058907
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000065	0.000148	0.000065
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.409848	0.937214	0.409848
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	14.244400	56.977598	14.244400
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.628772	2.515087	0.628772
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000049	0.000012
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.007530	0.030119	0.007530
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000042	0.000010
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	731.974282	2927.897128	731.974282
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	548.781600	2195.126402	548.781600
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.112946	0.451784	0.112946
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.198335	0.793339	0.198335
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000029	0.000007
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.050457	0.201828	0.050457
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	18.707904	74.831614	18.707904
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.000109	0.000027
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	6.054840	24.219361	6.054840
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	223200.707557	853798.431360	223200.707557
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	133.109515	509.177127	133.109515
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000343	0.001312	0.000343
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.454244	20.863843	5.454244
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000268	0.001027	0.000268
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	627.670883	2400.997834	627.670883
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	150134.903609	574303.489435	150134.903609
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.377685	1.444738	0.377685
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.195877	0.749277	0.195877
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000206	0.000787	0.000206
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.928354	15.026935	3.928354
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	94.258852	360.563640	94.258852
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002457	0.009397	0.002457
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	549.753118	2102.942931	549.753118
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4839.935669	19359.742675	4839.935669
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	50.101977	200.407908	50.101977
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000092	0.000368	0.000092
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.335895	1.343580	0.335895
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000059	0.000236	0.000059
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3272.273031	13089.092125	3272.273031
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1524.003351	6096.013405	1524.003351
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.045515	0.182061	0.045515
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038459	0.153834	0.038459
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000055	0.000222	0.000055
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.395171	1.580682	0.395171
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	27.062124	108.248497	27.062124
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000226	0.000905	0.000226
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	51.866131	207.464525	51.866131
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2648.343824	7284.274896	3920.430439
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	116.902370	321.540200	173.054423
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002280	0.006272	0.003376
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.399942	3.850543	2.072380
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001948	0.005359	0.002884
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	136089.946157	374315.664540	201458.421865
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	102030.440534	280634.927342	151039.015832
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	20.999130	57.758147	31.085702
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	36.874760	101.424100	54.586920
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001364	0.003751	0.002019
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	9.381054	25.802609	13.887083
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3478.206330	9566.813351	5148.903192
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005073	0.013953	0.007510
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1125.726530	3096.313035	1666.449996
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	103.591494	414.365977	103.591494
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.572704	18.290814	4.572704
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000089	0.000357	0.000089
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.054760	0.219038	0.054760
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000076	0.000305	0.000076
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5323.236644	21292.946577	5323.236644
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3990.979460	15963.917842	3990.979460
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.821393	3.285572	0.821393
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.442377	5.769510	1.442377
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000213	0.000053
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.366945	1.467781	0.366945
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	136.052044	544.208177	136.052044
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000198	0.000794	0.000198
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	44.033442	176.133767	44.033442
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.500045	6.000178	1.500045
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.023723	0.094890	0.023723
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000949	0.003796	0.000949
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001353	0.005411	0.001353
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000067	0.000266	0.000067
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.621801	6.487205	1.621801
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.070719	8.282876	2.070719
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002306	0.009222	0.002306
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.029534	0.118136	0.029534
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000569	0.002275	0.000569
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.171931	4.687723	1.171931
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.464985	5.859939	1.464985
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000064	0.000016
Current Policies	offshore wind	US	2026	3570.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	3.544373	14.177493	3.544373
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1576.263522	2831.885802	1890.169092
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000289	0.000519	0.000346
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	342.760608	615.797350	411.019794
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-26.449870	-47.519346	-31.717239
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.057660	0.103591	0.069143
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	6.870177	12.342832	8.238340
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007541	0.013548	0.009043
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	47.799722	85.876093	57.318814
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	158.903001	317.806001	158.903001
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	7.014247	14.028494	7.014247
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000137	0.000274	0.000137
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.083998	0.167996	0.083998
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000234	0.000117
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	8165.518622	16331.037244	8165.518622
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	6121.917788	12243.835576	6121.917788
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.259967	2.519933	1.259967
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.212519	4.425037	2.212519
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000164	0.000082
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.562872	1.125743	0.562872
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	208.695494	417.390988	208.695494
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000304	0.000609	0.000304
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	67.544600	135.089200	67.544600
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	131190.459741	172045.960862	141404.335021
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	78.237648	102.602517	84.328865
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000202	0.000264	0.000217
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.205835	4.204201	3.455427
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000158	0.000207	0.000170
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	368.925496	483.816747	397.648309
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	88244.644219	115725.904425	95114.959270
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.221991	0.291124	0.239275
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.115130	0.150984	0.124094
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000121	0.000158	0.000130
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.308965	3.028026	2.488730
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	55.402432	72.655929	59.715806
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001444	0.001894	0.001556
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	323.127848	423.756737	348.285070
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	117611.096749	146668.156226	124875.361618
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1217.484876	1518.277330	1292.682990
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002238	0.002791	0.002376
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	8.162293	10.178873	8.666438
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001432	0.001786	0.001520
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	79516.680884	99162.113923	84428.039144
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	37033.489256	46183.002607	39320.867593
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.106025	1.379280	1.174339
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.934548	1.165438	0.992271
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001346	0.001679	0.001429
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	9.602698	11.975145	10.195809
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	657.613310	820.083600	698.230882
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005496	0.006854	0.005835
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1260.354062	1571.737800	1338.199996
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8625.151874	17680.923698	10889.094830
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	380.728775	780.465842	480.663042
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007427	0.015224	0.009376
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.559345	9.346319	5.756088
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006345	0.013008	0.008011
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	443219.057745	908566.301883	559555.868780
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	332293.729197	681177.578896	419514.691622
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	68.390169	140.194790	86.341324
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	120.094077	246.183978	151.616552
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004442	0.009105	0.005608
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	30.552309	62.629975	38.571726
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11327.856140	23221.267637	14301.209014
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016522	0.033868	0.020858
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3666.277091	7515.596994	4628.607067
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.158948	0.317896	0.158948
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.589480	3.178960	1.589480
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	394.656124	789.312248	394.656124
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	17.420788	34.841576	17.420788
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000340	0.000680	0.000340
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.208619	0.417239	0.208619
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000290	0.000581	0.000290
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	20280.120056	40560.240113	20280.120056
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	15204.573459	30409.146919	15204.573459
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.129290	6.258579	3.129290
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.495076	10.990151	5.495076
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000203	0.000406	0.000203
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.397964	2.795929	1.397964
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	518.322212	1036.644424	518.322212
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000756	0.001512	0.000756
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	167.755737	335.511473	167.755737
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.863825	3.727651	1.863825
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.029476	0.058951	0.029476
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001179	0.002358	0.001179
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001681	0.003362	0.001681
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000083	0.000165	0.000083
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.015109	4.030219	2.015109
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.572896	5.145792	2.572896
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002865	0.005729	0.002865
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.036696	0.073393	0.036696
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000707	0.001413	0.000707
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.456139	2.912279	1.456139
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.820263	3.640526	1.820263
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000040	0.000020
Current Policies	offshore wind	US	2026	3570.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.403931	8.807862	4.403931
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1158.544861	1476.815423	1238.112501
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000212	0.000271	0.000227
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	251.927128	321.135487	269.229217
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-19.440507	-24.781121	-20.775660
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.042380	0.054022	0.045291
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	5.049541	6.436730	5.396339
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005543	0.007065	0.005923
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	35.132528	44.783988	37.545393
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	9271.368686	11108.682603	9730.697165
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5.529137	6.624851	5.803066
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000017	0.000015
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.226560	0.271457	0.237784
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000013	0.000012
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	26.072355	31.239133	27.364050
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	6236.342435	7472.202978	6545.307571
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.015688	0.018797	0.016466
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008136	0.009749	0.008539
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000010	0.000009
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.163177	0.195514	0.171261
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.915349	4.691256	4.109325
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000102	0.000122	0.000107
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	22.835787	27.361172	23.967133
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	47016.538738	49247.021889	47574.159525
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2075.389448	2173.846743	2100.003772
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.040483	0.042403	0.040963
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	24.853429	26.032486	25.148193
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.034590	0.036231	0.035000
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2416030.036489	2530647.454833	2444684.391075
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1811365.320708	1897297.206323	1832848.292112
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	372.801438	390.487285	377.222900
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	654.644449	685.701040	662.408597
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024213	0.025362	0.024500
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	166.543598	174.444492	168.518821
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	61749.241612	64678.650001	62481.593709
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.090062	0.094334	0.091130
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19985.231725	20933.339005	20222.258545
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	976.370787	1952.741575	976.370787
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	43.098656	86.197312	43.098656
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000841	0.001681	0.000841
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.516120	1.032239	0.516120
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000718	0.001437	0.000718
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	50172.582080	100345.164159	50172.582080
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	37615.788652	75231.577304	37615.788652
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.741796	15.483591	7.741796
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.594700	27.189399	13.594700
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000503	0.001006	0.000503
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.458534	6.917068	3.458534
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1282.318037	2564.636074	1282.318037
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001870	0.003741	0.001870
Current Policies	offshore wind	US	2026	3570.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	415.024095	830.048190	415.024095
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.818407	1876.011839	313.236916
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000344	0.000057
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.177964	407.941280	68.113786
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.013733	-31.479679	-5.256149
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000030	0.068625	0.011458
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.003567	8.176636	1.365249
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.008975	0.001499
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.024818	56.889500	9.498816
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	46.251672	106021.460975	17702.359204
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.027583	63.227690	10.557101
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000163	0.000027
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001130	2.590793	0.432584
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000127	0.000021
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.130066	298.146833	49.781453
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	31.110969	71314.835863	11907.408457
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000078	0.179402	0.029955
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000041	0.093042	0.015535
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000098	0.000016
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000814	1.865988	0.311563
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.019532	44.773430	7.475801
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001167	0.000195
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.113920	261.135502	43.601686
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.930413	4425.033533	738.846007
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.083138	190.574894	31.820211
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.015361	0.002565
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001124	2.575649	0.430055
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.011515	0.001923
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	95.396722	218675.335088	36512.129668
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	71.345013	163542.249325	27306.581290
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.014763	33.841481	5.650498
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.025949	59.482467	9.931763
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.009182	0.001533
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.006953	15.938991	2.661327
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.656434	6089.272105	1016.723229
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000439	1.007159	0.168165
Current Policies	offshore wind	US	2028	3465.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	96.548460	221315.432617	36952.945654
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	38.053547	4922.734467	686.001602
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000902	0.000126
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.274795	1070.455186	149.171965
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.638543	-82.604010	-11.511180
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001392	0.180075	0.025094
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.165857	21.455838	2.989952
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000182	0.023551	0.003282
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.153962	149.280456	20.802794
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	148.891858	19261.150200	2684.113877
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.088794	11.486713	1.600717
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000030	0.000004
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003638	0.470675	0.065590
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000023	0.000003
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.418704	54.164986	7.548095
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	100.151407	12955.921871	1805.456544
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000252	0.032592	0.004542
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000131	0.016903	0.002356
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000018	0.000002
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002621	0.338998	0.047241
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.062878	8.134087	1.133516
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000212	0.000030
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.366727	47.441057	6.611090
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.791763	231.788530	32.300605
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.077167	9.982540	1.391105
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000805	0.000112
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001043	0.134916	0.018801
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000603	0.000084
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	88.544973	11454.474648	1596.224215
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	66.220747	8566.537913	1193.779346
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.013703	1.772657	0.247026
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.024085	3.115762	0.434193
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000481	0.000067
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.006454	0.834903	0.116347
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.465639	318.963329	44.448742
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000408	0.052756	0.007352
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	89.613988	11592.766103	1615.495650
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	13.749501	13.749501	13.749501
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.989847	2.989847	2.989847
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.230718	-0.230718	-0.230718
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000503	0.000503	0.000503
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	21389.632692	43573.000221	21389.632692
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.059927	0.059927	0.059927
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2028	3465.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.416950	0.416950	0.416950
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	9458.651188	9458.651188	9458.651188
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	97.913931	97.913931	97.913931
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000180	0.000180	0.000180
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.656437	0.656437	0.656437
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000115	0.000115	0.000115
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	6394.979461	6394.979461	6394.979461
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2978.348700	2978.348700	2978.348700
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.088950	0.088950	0.088950
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.075159	0.075159	0.075159
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000108	0.000108	0.000108
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.772279	0.772279	0.772279
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	52.887313	52.887313	52.887313
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000442	0.000442	0.000442
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	101.361604	101.361604	101.361604
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	136.066780	136.066780	136.066780
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.006218	6.006218	6.006218
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000117	0.000117	0.000117
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.071926	0.071926	0.071926
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000100	0.000100	0.000100
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6992.038032	6992.038032	6992.038032
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5242.126555	5242.126555	5242.126555
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.078895	1.078895	1.078895
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.894554	1.894554	1.894554
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000070	0.000070	0.000070
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.481980	0.481980	0.481980
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	178.703509	178.703509	178.703509
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000261	0.000261	0.000261
Current Policies	offshore wind	US	2028	3465.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	57.837650	57.837650	57.837650
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8838.002250	8838.002250	8838.002250
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	390.124350	390.124350	390.124350
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007610	0.007610	0.007610
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.671860	4.671860	4.671860
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006502	0.006502	0.006502
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	454156.759980	454156.759980	454156.759980
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	340494.030608	340494.030608	340494.030608
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	70.077893	70.077893	70.077893
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	123.057743	123.057743	123.057743
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004551	0.004551	0.004551
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	31.306275	31.306275	31.306275
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11607.403500	11607.403500	11607.403500
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016929	0.016929	0.016929
Current Policies	offshore wind	US	2028	3465.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3756.753000	3756.753000	3756.753000
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	76506.073171	347416.146000	183784.338745
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3377.107317	15335.535600	8112.551193
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.065874	0.299138	0.158245
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.441902	183.647772	97.150304
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.056285	0.255592	0.135209
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3931403.198049	17852608.176480	9444091.261618
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2947482.981220	13384599.879420	7080499.471669
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	606.628537	2754.716580	1457.254566
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1065.248049	4837.320180	2558.959049
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039400	0.178915	0.094646
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	271.002439	1230.629400	651.007194
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	100479.365854	456279.516000	241373.436717
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.146550	0.665487	0.352045
Current Policies	offshore wind	US	2028	3465.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32520.292683	147675.528000	78120.863336
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25299.241579	97917.435000	65528.836302
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1116.751263	4322.241000	2892.553537
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021784	0.084310	0.056423
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.373441	51.760170	34.639221
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018613	0.072037	0.048209
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1300047.370484	5031664.822800	3367317.990927
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	974681.889963	3772379.907450	2524572.517909
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	200.601616	776.402550	519.588321
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	352.259195	1363.373550	912.404233
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013029	0.050426	0.033746
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	89.615842	346.846500	232.118494
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33226.796842	128600.010000	86062.395362
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048461	0.187564	0.125523
Current Policies	offshore wind	US	2028	3465.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10753.901053	41621.580000	27854.219246
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	44.406654	90.461167	44.406654
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	6437.681362	13114.254717	6437.681362
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2251.134990	4585.805976	2251.134990
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	16.504901	33.622272	16.504901
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	134.503391	273.997985	134.503391
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	214.863378	638.039595	214.863378
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.484433	28.164146	9.484433
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000185	0.000549	0.000185
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.113579	0.337274	0.113579
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000158	0.000469	0.000158
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11041.144030	32786.820729	11041.144030
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8277.854619	24581.196901	8277.854619
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.703685	5.059115	1.703685
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.991694	8.883876	2.991694
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000111	0.000329	0.000111
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.761096	2.260086	0.761096
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	282.191140	837.970259	282.191140
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000412	0.001222	0.000412
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	91.331572	271.210291	91.331572
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.942644	2.827932	0.942644
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	9.426441	28.279323	9.426441
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	236.663065	709.989194	236.663065
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.446707	31.340122	10.446707
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000204	0.000611	0.000204
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.125103	0.375308	0.125103
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000174	0.000522	0.000174
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12161.360404	36484.081213	12161.360404
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9117.712179	27353.136538	9117.712179
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.876538	5.629615	1.876538
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.295227	9.885681	3.295227
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000122	0.000366	0.000122
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.838316	2.514948	0.838316
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	310.821791	932.465372	310.821791
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000453	0.001360	0.000453
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	100.597924	301.793772	100.597924
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	6.307982	18.923947	6.307982
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.099758	0.299274	0.099758
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003990	0.011971	0.003990
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.005689	0.017067	0.005689
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000280	0.000840	0.000280
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	6.819993	20.459978	6.819993
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	8.707780	26.123340	8.707780
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.009695	0.029086	0.009695
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.124197	0.372590	0.124197
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002392	0.007175	0.002392
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.928199	14.784597	4.928199
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	6.160549	18.481647	6.160549
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000067	0.000201	0.000067
Current Policies	offshore wind	US	2028	3465.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	14.904787	44.714361	14.904787
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	13.745191	31.431611	13.745191
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.988910	6.834846	2.988910
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.230646	-0.527426	-0.230646
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000503	0.001150	0.000503
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.059909	0.136995	0.059909
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000150	0.000066
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.416819	0.953154	0.416819
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	14.486666	57.946663	14.486666
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.639466	2.557864	0.639466
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000050	0.000012
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.007658	0.030631	0.007658
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000043	0.000011
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	744.423568	2977.694272	744.423568
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	558.115178	2232.460714	558.115178
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.114867	0.459468	0.114867
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.201708	0.806832	0.201708
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000030	0.000007
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.051315	0.205261	0.051315
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	19.026084	76.104337	19.026084
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000111	0.000028
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	6.157820	24.631279	6.157820
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	226996.864746	868319.680370	226996.864746
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	135.373417	517.837119	135.373417
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000349	0.001335	0.000349
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.547008	21.218692	5.547008
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000273	0.001044	0.000273
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	638.346196	2441.833570	638.346196
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	152688.370845	584071.139118	152688.370845
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.384108	1.469310	0.384108
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.199208	0.762020	0.199208
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000209	0.000800	0.000209
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.995167	15.282510	3.995167
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	95.861989	366.696041	95.861989
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002498	0.009557	0.002498
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	559.103220	2138.709403	559.103220
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4922.252417	19689.009670	4922.252417
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	50.954102	203.816410	50.954102
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000094	0.000375	0.000094
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.341608	1.366431	0.341608
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000060	0.000240	0.000060
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3327.927258	13311.709032	3327.927258
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1549.923324	6199.693296	1549.923324
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.046289	0.185157	0.046289
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.039113	0.156451	0.039113
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000056	0.000225	0.000056
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.401892	1.607566	0.401892
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	27.522392	110.089568	27.522392
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000230	0.000920	0.000230
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	52.748261	210.993044	52.748261
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2693.386376	7408.164523	3987.108409
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	118.890625	327.008897	175.997701
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002319	0.006379	0.003433
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.423752	3.916032	2.107627
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001982	0.005450	0.002933
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	138404.539301	380681.957535	204884.790200
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	103765.755778	285407.915334	153607.860044
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	21.356279	58.740487	31.614402
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	37.501919	103.149103	55.515324
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001387	0.003815	0.002053
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	9.540606	26.241455	14.123272
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3537.363033	9729.523979	5236.474804
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005159	0.014191	0.007637
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1144.872683	3148.974566	1694.792675
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	105.353360	421.413439	105.353360
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.650475	18.601901	4.650475
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000091	0.000363	0.000091
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.055691	0.222764	0.055691
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000078	0.000310	0.000078
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5413.773289	21655.093154	5413.773289
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4058.857316	16235.429264	4058.857316
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.835363	3.341453	0.835363
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.466909	5.867637	1.466909
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000054	0.000217	0.000054
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.373186	1.492745	0.373186
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	138.365993	553.463972	138.365993
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000202	0.000807	0.000202
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	44.782355	179.129418	44.782355
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.525557	6.102228	1.525557
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.024126	0.096504	0.024126
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000965	0.003860	0.000965
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001376	0.005503	0.001376
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000068	0.000271	0.000068
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.649384	6.597538	1.649384
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.105937	8.423749	2.105937
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002345	0.009379	0.002345
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.030036	0.120145	0.030036
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000578	0.002314	0.000578
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.191863	4.767451	1.191863
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.489901	5.959604	1.489901
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000065	0.000016
Current Policies	offshore wind	US	2028	3465.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	3.604655	14.418622	3.604655
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1529.074506	2747.106891	1833.582602
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000280	0.000504	0.000336
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	332.499294	597.362063	398.714986
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-25.658034	-46.096747	-30.767712
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.055934	0.100490	0.067073
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	6.664502	11.973321	7.991707
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007315	0.013143	0.008772
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	46.368729	83.305198	55.602846
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	154.145880	308.291759	154.145880
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	6.804260	13.608519	6.804260
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000133	0.000265	0.000133
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.081483	0.162966	0.081483
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000113	0.000227	0.000113
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	7921.065340	15842.130681	7921.065340
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	5938.644323	11877.288646	5938.644323
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.222247	2.444493	1.222247
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.146282	4.292564	2.146282
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000079	0.000159	0.000079
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.546021	1.092042	0.546021
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	202.447722	404.895444	202.447722
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000295	0.000591	0.000295
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	65.522499	131.044999	65.522499
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	127262.976398	166895.375621	137171.076204
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	75.895427	99.530878	81.804290
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000196	0.000257	0.000211
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.109861	4.078338	3.351981
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000153	0.000201	0.000165
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	357.880876	469.332597	385.743806
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	85602.841065	112261.387547	92267.477685
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.215346	0.282409	0.232111
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.111684	0.146464	0.120379
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000117	0.000154	0.000126
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.239841	2.937375	2.414224
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	53.743835	70.480809	57.928079
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001401	0.001837	0.001510
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	313.454285	411.070620	337.858368
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	114090.142372	142277.313007	121136.935031
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1181.036711	1472.824262	1253.983599
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002171	0.002707	0.002305
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	7.917936	9.874146	8.406989
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001389	0.001732	0.001475
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	77136.169067	96193.471604	81900.494701
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	35924.807935	44800.409895	38143.708425
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.072914	1.337988	1.139182
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.906570	1.130548	0.962565
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001306	0.001628	0.001386
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	9.315219	11.616642	9.890575
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	637.926167	795.532542	677.327761
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005331	0.006648	0.005661
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1222.622510	1524.684271	1298.137951
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8366.938431	17151.605229	10563.105131
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	369.330797	757.100830	466.273305
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007204	0.014768	0.009095
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.422850	9.066516	5.583767
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006156	0.012618	0.007771
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	429950.292088	881366.313224	542804.297372
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	322345.764313	660784.986322	406955.569815
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	66.342754	135.997742	83.756501
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	116.498789	238.813904	147.077567
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004309	0.008833	0.005440
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	29.637657	60.755005	37.416994
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10988.731128	22526.086432	13873.069954
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016027	0.032854	0.020234
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3556.518788	7290.600588	4490.039238
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.154190	0.308379	0.154190
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.541895	3.083791	1.541895
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	382.841200	765.682400	382.841200
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	16.899257	33.798515	16.899257
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000330	0.000659	0.000330
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.202374	0.404748	0.202374
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000282	0.000563	0.000282
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	19672.988761	39345.977523	19672.988761
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	14749.390140	29498.780279	14749.390140
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.035607	6.071215	3.035607
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.330568	10.661136	5.330568
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000197	0.000394	0.000197
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.356113	2.712226	1.356113
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	502.805064	1005.610127	502.805064
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000733	0.001467	0.000733
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	162.733589	325.467178	162.733589
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.808028	3.616055	1.808028
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.028593	0.057186	0.028593
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001144	0.002287	0.001144
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001631	0.003261	0.001631
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000080	0.000161	0.000080
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.954783	3.909565	1.954783
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.495870	4.991741	2.495870
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002779	0.005558	0.002779
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.035598	0.071196	0.035598
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000686	0.001371	0.000686
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.412547	2.825093	1.412547
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.765769	3.531539	1.765769
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000038	0.000019
Current Policies	offshore wind	US	2028	3465.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.272089	8.544179	4.272089
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1190.883340	1518.037793	1272.671953
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000218	0.000278	0.000233
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	258.959173	330.099346	276.744216
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-19.983150	-25.472836	-21.355571
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.043563	0.055530	0.046555
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	5.190489	6.616399	5.546967
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005697	0.007263	0.006089
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	36.113182	46.034044	38.593398
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	9530.160531	11418.759417	10002.310253
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5.683472	6.809770	5.965047
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000015	0.000018	0.000015
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.232884	0.279034	0.244421
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000014	0.000012
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	26.800113	32.111112	28.127863
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	6410.417549	7680.774686	6728.006833
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.016126	0.019322	0.016925
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008363	0.010021	0.008778
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000011	0.000009
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.167732	0.200971	0.176042
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	4.024638	4.822203	4.224029
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000105	0.000126	0.000110
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	23.473203	28.124905	24.636128
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48328.912047	50621.654706	48902.097711
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2133.319823	2234.525358	2158.621207
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041613	0.043587	0.042106
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.547163	26.759131	25.850155
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035555	0.037242	0.035977
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2483468.716982	2601285.452941	2512922.900972
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1861925.986459	1950256.490009	1884008.612346
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	383.207450	401.386962	387.752328
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	672.917549	704.841023	680.898418
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024889	0.026069	0.025184
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	171.192332	179.313763	173.222689
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63472.849064	66484.026071	64225.643316
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092576	0.096967	0.093674
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20543.079780	21517.651592	20786.722733
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1003.624239	2007.248478	1003.624239
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	44.301669	88.603339	44.301669
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000864	0.001728	0.000864
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.530526	1.061052	0.530526
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000738	0.001477	0.000738
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	51573.050071	103146.100142	51573.050071
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	38665.758691	77331.517383	38665.758691
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.957892	15.915785	7.957892
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.974169	27.948337	13.974169
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000517	0.001034	0.000517
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.555072	7.110144	3.555072
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1318.111398	2636.222796	1318.111398
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001922	0.003845	0.001922
Current Policies	offshore wind	US	2028	3465.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	426.608668	853.217337	426.608668
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.546431	1252.569521	209.141011
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000230	0.000038
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.118822	272.372915	45.477992
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.009169	-21.018250	-3.509409
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000020	0.045819	0.007650
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002382	5.459350	0.911545
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.005993	0.001001
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.016570	37.983797	6.342139
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	30.881167	70788.066368	11819.453973
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.018417	42.215660	7.048731
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000109	0.000018
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000755	1.729812	0.288826
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000085	0.000014
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.086842	199.065714	33.237919
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	20.772071	47615.259097	7950.299990
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000052	0.119783	0.020000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000027	0.062122	0.010373
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000065	0.000011
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000544	1.245877	0.208024
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.013041	29.894179	4.991419
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000779	0.000130
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.076062	174.354108	29.111833
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.288892	2954.492086	493.310314
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.055509	127.242429	21.245615
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.010257	0.001713
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000750	1.719701	0.287138
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.007689	0.001284
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	63.694175	146004.440902	24378.300718
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	47.635407	109193.360408	18231.969932
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.009857	22.595171	3.772706
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.017326	39.715061	6.631207
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.006131	0.001024
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004643	10.642094	1.776906
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.773639	4065.665517	678.842479
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000293	0.672457	0.112280
Current Policies	offshore wind	US	2030	2313.5	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	64.463164	147767.172686	24672.623310
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	25.407469	3286.795437	458.027332
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000603	0.000084
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	5.524888	714.718058	99.598655
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.426340	-55.152779	-7.685748
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000929	0.120232	0.016755
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.110739	14.325565	1.996321
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000122	0.015725	0.002191
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.770474	99.671092	13.889542
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	99.411635	12860.222507	1792.120477
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.059286	7.669411	1.068761
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000020	0.000003
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002429	0.314259	0.043793
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000015	0.000002
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.279559	36.164703	5.039688
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	66.868767	8650.368037	1205.461390
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000168	0.021761	0.003033
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000087	0.011286	0.001573
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000012	0.000002
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001750	0.226341	0.031541
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.041982	5.430941	0.756822
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000142	0.000020
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.244855	31.675291	4.414071
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.196319	154.759816	21.566364
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.051522	6.665110	0.928808
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000537	0.000075
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000696	0.090080	0.012553
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000403	0.000056
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	59.119421	7647.886608	1065.761824
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	44.214054	5719.678344	797.058735
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.009149	1.183562	0.164934
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.016081	2.080322	0.289901
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000321	0.000045
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004309	0.557446	0.077682
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.646250	212.964405	29.677392
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000272	0.035224	0.004909
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	59.833178	7740.220600	1078.628914
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	9.180223	9.180223	9.180223
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.996252	1.996252	1.996252
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.154045	-0.154045	-0.154045
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000336	0.000336	0.000336
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.040012	0.040012	0.040012
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000044	0.000044
Current Policies	offshore wind	US	2030	2313.5	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.278388	0.278388	0.278388
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	6315.321652	6315.321652	6315.321652
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	65.374857	65.374857	65.374857
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000120	0.000120	0.000120
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.438288	0.438288	0.438288
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000077	0.000077	0.000077
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	4269.779216	4269.779216	4269.779216
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1988.574233	1988.574233	1988.574233
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.059390	0.059390	0.059390
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050182	0.050182	0.050182
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000072	0.000072
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.515633	0.515633	0.515633
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	35.311630	35.311630	35.311630
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000295	0.000295	0.000295
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	67.676788	67.676788	67.676788
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	90.848628	90.848628	90.848628
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.010212	4.010212	4.010212
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000078	0.000078	0.000078
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.048024	0.048024	0.048024
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000067	0.000067	0.000067
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4668.421352	4668.421352	4668.421352
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3500.046114	3500.046114	3500.046114
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.720353	0.720353	0.720353
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.264950	1.264950	1.264950
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000047	0.000047	0.000047
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.321807	0.321807	0.321807
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	119.316181	119.316181	119.316181
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000174	0.000174	0.000174
Current Policies	offshore wind	US	2030	2313.5	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	38.616855	38.616855	38.616855
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5900.928775	5900.928775	5900.928775
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	260.476965	260.476965	260.476965
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005081	0.005081	0.005081
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.119292	3.119292	3.119292
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004341	0.004341	0.004341
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	303229.917522	303229.917522	303229.917522
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	227339.953769	227339.953769	227339.953769
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	46.789381	46.789381	46.789381
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	82.162796	82.162796	82.162796
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003039	0.003039	0.003039
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	20.902473	20.902473	20.902473
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7749.993650	7749.993650	7749.993650
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011303	0.011303	0.011303
Current Policies	offshore wind	US	2030	2313.5	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2508.296700	2508.296700	2508.296700
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	51081.327642	231961.689400	122708.533243
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2254.816098	10239.180840	5416.561958
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.043983	0.199727	0.105656
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	27.002119	122.617351	64.865001
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.037580	0.170653	0.090276
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2624906.579707	11919771.721872	6305600.327201
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1967965.909683	8936586.384138	4727485.000781
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	405.031780	1839.260262	972.975018
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	711.241374	3229.766302	1708.557506
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.026306	0.119457	0.063193
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	180.942033	821.662660	434.662379
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	67087.738211	304647.232400	161159.436030
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.097848	0.444330	0.235052
Current Policies	offshore wind	US	2030	2313.5	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21713.043902	98599.519200	52159.485520
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16891.715842	65377.196500	43752.081612
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	745.628874	2885.859900	1931.290796
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014544	0.056292	0.037672
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.929136	34.559063	23.127803
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012427	0.048098	0.032188
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	868011.426152	3359525.704920	2248279.991922
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	650772.453804	2518730.423055	1685598.418523
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	133.937038	518.385945	346.917050
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	235.195281	910.292845	609.191109
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008699	0.033668	0.022532
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	59.834416	231.581350	154.980126
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22184.760316	85863.239000	57461.861953
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.032357	0.125232	0.083808
Current Policies	offshore wind	US	2030	2313.5	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7180.129895	27789.762000	18597.615072
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	15120.973631	30803.062251	15120.973631
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	31.392397	63.949715	31.392397
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	4550.990263	9270.860450	4550.990263
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1591.394921	3241.843945	1591.394921
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	11.667810	23.768594	11.667810
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	95.084486	193.697403	95.084486
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	151.893374	451.049349	151.893374
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.704830	19.910080	6.704830
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000131	0.000388	0.000131
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.080292	0.238429	0.080292
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000112	0.000332	0.000112
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7805.316254	23177.988085	7805.316254
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5851.863994	17377.186205	5851.863994
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.204386	3.576440	1.204386
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.114919	6.280278	2.114919
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000078	0.000232	0.000078
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.538042	1.597722	0.538042
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	199.489390	592.386338	199.489390
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000291	0.000864	0.000291
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	64.565031	191.726699	64.565031
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.666383	1.999150	0.666383
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	6.663834	19.991503	6.663834
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	167.304227	501.912680	167.304227
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.385091	22.155274	7.385091
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000144	0.000432	0.000144
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.088439	0.265316	0.088439
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000123	0.000369	0.000123
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8597.230847	25791.692541	8597.230847
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6445.584523	19336.753569	6445.584523
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.326581	3.979744	1.326581
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.329495	6.988484	2.329495
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000086	0.000258	0.000086
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.592631	1.777892	0.592631
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	219.729257	659.187771	219.729257
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000320	0.000961	0.000320
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	71.115693	213.347079	71.115693
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.459302	13.377907	4.459302
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.070522	0.211565	0.070522
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002821	0.008463	0.002821
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004022	0.012065	0.004022
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000198	0.000594	0.000198
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	4.821258	14.463773	4.821258
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	6.155791	18.467374	6.155791
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.006854	0.020562	0.006854
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.087798	0.263395	0.087798
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001691	0.005072	0.001691
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.483892	10.451675	3.483892
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.355077	13.065231	4.355077
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000142	0.000047
Current Policies	offshore wind	US	2030	2313.5	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	10.536641	31.609924	10.536641
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	9.616652	21.990735	9.616652
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.091154	4.781915	2.091154
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.161368	-0.369007	-0.161368
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000352	0.000804	0.000352
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.041914	0.095847	0.041914
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000046	0.000105	0.000046
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.291622	0.666862	0.291622
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	10.135415	40.541662	10.135415
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.447394	1.789577	0.447394
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.000035	0.000009
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.005358	0.021431	0.005358
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000030	0.000007
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	520.826686	2083.306742	520.826686
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	390.478339	1561.913357	390.478339
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.080365	0.321461	0.080365
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.141123	0.564490	0.141123
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000021	0.000005
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.035902	0.143608	0.035902
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	13.311363	53.245452	13.311363
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000078	0.000019
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.308242	17.232968	4.308242
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	158815.531637	607509.058872	158815.531637
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	94.712327	362.298296	94.712327
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000244	0.000934	0.000244
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.880895	14.845394	3.880895
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000191	0.000730	0.000191
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	446.610972	1708.398471	446.610972
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	106826.518585	408638.104216	106826.518585
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.268737	1.027985	0.268737
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.139373	0.533138	0.139373
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000146	0.000560	0.000146
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.795169	10.692218	2.795169
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	67.068648	256.554322	67.068648
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001748	0.006686	0.001748
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	391.169610	1496.321419	391.169610
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3443.792651	13775.170603	3443.792651
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	35.649404	142.597615	35.649404
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000066	0.000262	0.000066
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.239002	0.956007	0.239002
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.000168	0.000042
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2328.342893	9313.371571	2328.342893
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1084.384566	4337.538265	1084.384566
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.032386	0.129543	0.032386
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.027365	0.109459	0.027365
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000158	0.000039
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.281178	1.124714	0.281178
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	19.255699	77.022796	19.255699
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000161	0.000644	0.000161
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	36.904664	147.618658	36.904664
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1884.394261	5183.030120	2789.530782
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	83.180346	228.787706	123.134601
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001623	0.004463	0.002402
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.996110	2.739803	1.474575
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001386	0.003813	0.002052
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	96833.013595	266339.394327	143345.093846
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	72598.419754	199682.096305	107469.827761
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	14.941655	41.097051	22.118623
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	26.237751	72.166986	38.840606
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000970	0.002669	0.001437
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.674966	18.359507	9.881172
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2474.872027	6807.140376	3663.634433
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003610	0.009928	0.005343
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	800.995926	2203.140869	1185.740605
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	73.709167	294.836668	73.709167
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.253647	13.014589	3.253647
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000063	0.000254	0.000063
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.038963	0.155854	0.038963
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000054	0.000217	0.000054
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3787.679112	15150.716446	3787.679112
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2839.729012	11358.916048	2839.729012
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.584451	2.337806	0.584451
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.026305	4.105219	1.026305
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000038	0.000152	0.000038
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.261095	1.044381	0.261095
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	96.806045	387.224180	96.806045
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000141	0.000565	0.000141
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	31.331417	125.325668	31.331417
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.067337	4.269348	1.067337
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016879	0.067518	0.016879
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000675	0.002701	0.000675
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000963	0.003850	0.000963
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000190	0.000047
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.153971	4.615885	1.153971
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.473393	5.893571	1.473393
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001640	0.006562	0.001640
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.021015	0.084058	0.021015
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000405	0.001619	0.000405
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.833872	3.335487	0.833872
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.042391	4.169563	1.042391
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000045	0.000011
Current Policies	offshore wind	US	2030	2313.5	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.521952	10.087809	2.521952
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1020.448211	1833.318325	1223.665740
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000187	0.000336	0.000224
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	221.897827	398.657519	266.087750
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-17.123230	-30.763277	-20.533242
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.037328	0.067063	0.044762
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	4.447644	7.990555	5.333372
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004882	0.008771	0.005854
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	30.944788	55.594832	37.107299
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	102.871303	205.742607	102.871303
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	4.540913	9.081826	4.540913
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000089	0.000177	0.000089
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.054379	0.108758	0.054379
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000076	0.000151	0.000076
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	5286.228320	10572.456640	5286.228320
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3963.233284	7926.466568	3963.233284
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.815683	1.631365	0.815683
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.432350	2.864700	1.432350
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000106	0.000053
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.364394	0.728789	0.364394
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	135.106180	270.212361	135.106180
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000197	0.000394	0.000197
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	43.727311	87.454623	43.727311
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	84930.640138	111379.848945	91542.942339
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	50.649823	66.423256	54.593181
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000131	0.000171	0.000141
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.075407	2.721733	2.236989
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000102	0.000134	0.000110
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	238.836563	313.215352	257.431260
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	57128.194664	74919.130268	61575.928565
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.143714	0.188469	0.154903
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.074533	0.097745	0.080336
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000078	0.000103	0.000084
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.494787	1.960296	1.611165
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	35.866663	47.036305	38.659074
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000935	0.001226	0.001008
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	209.187886	274.333446	225.474276
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	76139.574127	94950.657393	80842.344943
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	788.180559	982.908863	836.862635
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001449	0.001807	0.001538
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	5.284140	6.589643	5.610516
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000927	0.001156	0.000984
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	51477.848484	64195.992830	54657.384570
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	23974.898443	29898.149474	25455.711201
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.716023	0.892924	0.760248
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.605012	0.754486	0.642380
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000871	0.001087	0.000925
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	6.216635	7.752521	6.600607
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	425.728513	530.909224	452.023691
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003558	0.004437	0.003778
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	815.933395	1017.518330	866.329629
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5583.787658	11446.351899	7049.428718
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	246.477820	505.261310	311.173693
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004808	0.009856	0.006070
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.951648	6.050660	3.726401
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004108	0.008421	0.005186
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	286933.046577	588191.532970	362247.668175
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	215121.733623	440983.650312	271587.212795
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	44.274720	90.759902	55.896015
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	77.747016	159.375635	98.154171
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002876	0.005895	0.003630
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	19.779084	40.545661	24.970728
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7333.475889	15033.083420	9258.377772
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010696	0.021926	0.013503
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2373.490122	4865.479281	2996.487412
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.102900	0.205801	0.102900
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.029004	2.058009	1.029004
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	255.494167	510.988335	255.494167
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.277944	22.555888	11.277944
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000220	0.000440	0.000220
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.135057	0.270114	0.135057
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000188	0.000376	0.000188
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13129.030738	26258.061476	13129.030738
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9843.201704	19686.403409	9843.201704
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.025853	4.051706	2.025853
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.557426	7.114851	3.557426
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000132	0.000263	0.000132
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.905020	1.810040	0.905020
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	335.553647	671.107295	335.553647
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000489	0.000979	0.000489
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	108.602425	217.204851	108.602425
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.206611	2.413222	1.206611
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.019082	0.038164	0.019082
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000763	0.001527	0.000763
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001088	0.002176	0.001088
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000054	0.000107	0.000054
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.304550	2.609100	1.304550
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.665652	3.331305	1.665652
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001855	0.003709	0.001855
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.023757	0.047513	0.023757
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000458	0.000915	0.000458
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.942682	1.885364	0.942682
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.178410	2.356819	1.178410
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000026	0.000013
Current Policies	offshore wind	US	2030	2313.5	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	2.851036	5.702071	2.851036
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	840.714336	1071.671836	898.453711
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000154	0.000196	0.000165
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	182.814455	233.036472	195.369960
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.107276	-17.982768	-15.076149
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.030754	0.039202	0.032866
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	3.664271	4.670903	3.915929
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004022	0.005127	0.004298
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	25.494412	32.498129	27.245341
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	6727.898791	8061.171417	7061.216947
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.012296	4.807416	4.211076
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000012	0.000011
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.164406	0.196987	0.172551
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000010	0.000008
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	18.919771	22.669115	19.857107
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	4525.489401	5422.308947	4749.694288
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.011384	0.013641	0.011949
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.005904	0.007074	0.006197
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000007	0.000007
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.118412	0.141877	0.124278
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	2.841228	3.404276	2.981990
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000074	0.000089	0.000078
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	16.571109	19.855018	17.392087
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	34118.211109	35736.792508	34522.856459
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1506.035477	1577.482394	1523.897206
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.029377	0.030771	0.029725
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	18.035240	18.890839	18.249139
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.025101	0.026291	0.025398
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1753226.099674	1836399.837700	1774019.534180
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1314442.663521	1376800.342184	1330032.083187
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	270.528595	283.362578	273.737091
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	475.051931	497.588582	480.686094
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017570	0.018404	0.017779
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	120.854699	126.588093	122.288047
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	44809.203691	46934.969997	45340.645268
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.065355	0.068455	0.066130
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14502.563850	15190.571202	14674.565688
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	708.517163	1417.034326	708.517163
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	31.275145	62.550289	31.275145
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000610	0.001220	0.000610
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.374530	0.749059	0.374530
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000521	0.001043	0.000521
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	36408.438249	72816.876497	36408.438249
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	27296.424891	54592.849781	27296.424891
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.617943	11.235885	5.617943
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.865184	19.730369	9.865184
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000365	0.000730	0.000365
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.509734	5.019468	2.509734
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	930.532078	1861.064156	930.532078
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001357	0.002714	0.001357
Current Policies	offshore wind	US	2030	2313.5	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	301.168058	602.336117	301.168058
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.616935	1414.182662	236.125490
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000259	0.000043
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.134153	307.515909	51.345803
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.010352	-23.730136	-3.962211
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000023	0.051731	0.008638
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002689	6.163744	1.029158
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.006766	0.001130
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.018708	42.884668	7.160435
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	34.865618	79921.516902	13344.462407
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.020793	47.662548	7.958196
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000123	0.000021
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000852	1.953002	0.326092
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000096	0.000016
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.098047	224.750224	37.526451
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	23.452194	53758.831537	8976.089723
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000059	0.135238	0.022581
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000031	0.070138	0.011711
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000074	0.000012
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000614	1.406626	0.234864
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.014724	33.751284	5.635438
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000880	0.000147
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.085876	196.850196	32.867995
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.455192	3335.696274	556.959818
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.062671	143.659920	23.986837
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.011580	0.001933
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000847	1.941586	0.324186
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.008681	0.001449
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	71.912334	164842.705700	27523.717949
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	53.781579	123282.065004	20584.355073
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.011129	25.510519	4.259481
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.019561	44.839308	7.486801
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.006922	0.001156
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005242	12.015193	2.006172
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.002484	4590.239174	766.430324
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000331	0.759221	0.126767
Current Policies	offshore wind	US	2032	2612.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	72.780542	166832.874457	27856.015598
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	28.600555	3699.863661	515.589946
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000678	0.000095
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	6.219229	804.540295	112.115723
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.479920	-62.084108	-8.651654
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001046	0.135342	0.018860
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.124656	16.125931	2.247209
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000137	0.017701	0.002467
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.867303	112.197263	15.635111
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	111.905198	14476.431781	2017.345331
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.066737	8.633265	1.203078
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000022	0.000003
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002735	0.353753	0.049297
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000017	0.000002
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.314693	40.709704	5.673051
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	75.272504	9737.503585	1356.957826
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000189	0.024496	0.003414
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000098	0.012704	0.001770
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000013	0.000002
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001970	0.254787	0.035505
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.047258	6.113475	0.851936
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000159	0.000022
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.275627	35.656086	4.968810
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.346666	174.209266	24.276718
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.057997	7.502748	1.045536
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000605	0.000084
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000784	0.101401	0.014131
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000453	0.000063
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	66.549258	8609.035239	1199.701509
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	49.770658	6438.499280	897.229142
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.010299	1.332306	0.185662
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.018102	2.341767	0.326334
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000361	0.000050
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004851	0.627503	0.087445
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.853142	239.728720	33.407101
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000307	0.039651	0.005526
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	67.352717	8712.973311	1214.185671
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	10.333948	10.333948	10.333948
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.247131	2.247131	2.247131
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.173405	-0.173405	-0.173405
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000378	0.000378	0.000378
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.045041	0.045041	0.045041
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000049	0.000049	0.000049
Current Policies	offshore wind	US	2032	2612.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.313374	0.313374	0.313374
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	7130.157836	7130.157836	7130.157836
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	73.809866	73.809866	73.809866
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000136	0.000136	0.000136
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.494838	0.494838	0.494838
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000087	0.000087	0.000087
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	4820.688702	4820.688702	4820.688702
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2245.150593	2245.150593	2245.150593
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.067053	0.067053	0.067053
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.056657	0.056657	0.056657
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000082	0.000082
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.582162	0.582162	0.582162
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	39.867724	39.867724	39.867724
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000333	0.000333	0.000333
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	76.408805	76.408805	76.408805
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	102.570398	102.570398	102.570398
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.527631	4.527631	4.527631
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000088	0.000088	0.000088
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.054220	0.054220	0.054220
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000075	0.000075	0.000075
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5270.765754	5270.765754	5270.765754
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3951.640566	3951.640566	3951.640566
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.813297	0.813297	0.813297
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.428160	1.428160	1.428160
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000053	0.000053
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.363328	0.363328	0.363328
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	134.710986	134.710986	134.710986
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000196	0.000196	0.000196
Current Policies	offshore wind	US	2032	2612.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	43.599406	43.599406	43.599406
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	6662.297800	6662.297800	6662.297800
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	294.085080	294.085080	294.085080
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005736	0.005736	0.005736
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.521760	3.521760	3.521760
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004901	0.004901	0.004901
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	342354.244464	342354.244464	342354.244464
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	256672.556406	256672.556406	256672.556406
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	52.826394	52.826394	52.826394
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	92.763874	92.763874	92.763874
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003431	0.003431	0.003431
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	23.599420	23.599420	23.599420
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	8749.938800	8749.938800	8749.938800
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.012762	0.012762	0.012762
Current Policies	offshore wind	US	2032	2612.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2831.930400	2831.930400	2831.930400
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	57672.110569	261890.612800	138541.036883
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2545.744390	11560.294080	6115.435416
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.049658	0.225497	0.119289
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	30.486075	138.438090	73.234227
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.042429	0.192672	0.101924
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2963585.902829	13457723.681664	7119182.215107
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2221883.274732	10089632.001456	5337450.106782
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	457.291122	2076.571344	1098.513399
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	803.009496	3646.487824	1929.004628
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.029700	0.134870	0.071347
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	204.288130	927.677920	490.744817
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	75743.752846	343954.428800	181953.078414
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.110473	0.501660	0.265380
Current Policies	offshore wind	US	2032	2612.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	24514.575610	111321.350400	58889.378076
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19071.174316	73812.508000	49397.206471
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	841.833853	3258.208800	2180.476144
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016421	0.063555	0.042533
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.081220	39.018056	26.111875
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014031	0.054303	0.036341
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	980006.848977	3792989.471040	2538364.961703
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	734738.556013	2843710.337160	1903083.237165
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	151.218303	585.270840	391.678122
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	265.541419	1027.743640	687.792166
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009821	0.038012	0.025439
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	67.554568	261.461200	174.976481
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25047.155368	96941.768000	64875.895147
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.036531	0.141390	0.094622
Current Policies	offshore wind	US	2032	2612.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8106.548211	31375.344000	20997.177682
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	18041.888777	36753.283002	18041.888777
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	37.456459	76.302868	37.456459
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	5430.104050	11061.710521	5430.104050
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1898.804327	3868.070226	1898.804327
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	13.921678	28.359968	13.921678
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	113.451935	231.113888	113.451935
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	181.234584	538.178452	181.234584
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.000001	23.756106	8.000001
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000156	0.000463	0.000156
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.095802	0.284487	0.095802
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000133	0.000396	0.000133
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9313.067476	27655.274938	9313.067476
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6982.267273	20733.933437	6982.267273
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.437037	4.267301	1.437037
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.523457	7.493438	2.523457
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000277	0.000093
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.641975	1.906354	0.641975
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	238.024712	706.817477	238.024712
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000347	0.001031	0.000347
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	77.037044	228.762503	77.037044
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.795109	2.385326	0.795109
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	7.951086	23.853257	7.951086
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	199.622347	598.867042	199.622347
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.811668	26.435003	8.811668
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000172	0.000516	0.000172
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.105522	0.316567	0.105522
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000147	0.000441	0.000147
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10257.956036	30773.868109	10257.956036
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7690.676666	23072.029997	7690.676666
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.582837	4.748510	1.582837
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.779483	8.338448	2.779483
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000103	0.000308	0.000103
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.707109	2.121327	0.707109
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	262.174309	786.522927	262.174309
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000382	0.001147	0.000382
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	84.853096	254.559288	84.853096
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	5.320705	15.962114	5.320705
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.084145	0.252434	0.084145
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003366	0.010097	0.003366
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004799	0.014396	0.004799
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000236	0.000709	0.000236
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	5.752579	17.257737	5.752579
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	7.344904	22.034712	7.344904
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.008178	0.024534	0.008178
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.104758	0.314275	0.104758
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002017	0.006052	0.002017
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.156874	12.470623	4.156874
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	5.196346	15.589039	5.196346
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000169	0.000056
Current Policies	offshore wind	US	2032	2612.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	12.572002	37.716006	12.572002
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	11.373846	26.008972	11.373846
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000005	0.000002
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.473258	5.655686	2.473258
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.190854	-0.436433	-0.190854
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000416	0.000951	0.000416
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.049573	0.113361	0.049573
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000054	0.000124	0.000054
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.344908	0.788714	0.344908
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	11.987400	47.949600	11.987400
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.529144	2.116576	0.529144
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000041	0.000010
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.006337	0.025347	0.006337
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000035	0.000009
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	615.994268	2463.977072	615.994268
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	461.828139	1847.312555	461.828139
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.095050	0.380200	0.095050
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.166909	0.667636	0.166909
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000025	0.000006
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.042462	0.169849	0.042462
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	15.743670	62.974679	15.743670
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000023	0.000092	0.000023
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	5.095462	20.381846	5.095462
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	187834.955217	718515.599143	187834.955217
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	112.018551	428.498923	112.018551
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000289	0.001104	0.000289
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.590028	17.558005	4.590028
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000226	0.000864	0.000226
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	528.217556	2020.564028	528.217556
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	126346.297038	483306.130164	126346.297038
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.317841	1.215822	0.317841
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.164840	0.630555	0.164840
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000173	0.000662	0.000173
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.305913	12.645944	3.305913
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	79.323705	303.432977	79.323705
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002067	0.007908	0.002067
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	462.645721	1769.735390	462.645721
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4073.056531	16292.226123	4073.056531
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	42.163409	168.653634	42.163409
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000077	0.000310	0.000077
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.282673	1.130692	0.282673
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000050	0.000198	0.000050
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2753.787230	11015.148921	2753.787230
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1282.527750	5130.110999	1282.527750
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.038303	0.153214	0.038303
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.032365	0.129459	0.032365
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000047	0.000186	0.000047
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.332556	1.330226	0.332556
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	22.774179	91.096717	22.774179
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000190	0.000761	0.000190
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	43.648036	174.592143	43.648036
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2228.718488	6130.094585	3299.245257
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	98.379399	270.592731	145.634259
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001919	0.005278	0.002841
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.178124	3.240431	1.744015
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001640	0.004510	0.002427
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	114526.737938	315006.017927	169537.695751
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	85863.899977	236168.825747	127107.154298
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	17.671855	48.606472	26.160228
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	31.032020	85.353633	45.937720
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001148	0.003157	0.001699
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	7.894643	21.714232	11.686700
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2927.090767	8050.968910	4333.068703
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004269	0.011742	0.006320
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	947.357178	2605.707780	1402.403979
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	87.177608	348.710430	87.177608
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.848167	15.392668	3.848167
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000075	0.000300	0.000075
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.046083	0.184332	0.046083
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000064	0.000257	0.000064
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4479.779332	17919.117330	4479.779332
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3358.615913	13434.463653	3358.615913
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.691245	2.764979	0.691245
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.213835	4.855341	1.213835
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000045	0.000180	0.000045
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.308804	1.235214	0.308804
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	114.494842	457.979366	114.494842
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000167	0.000668	0.000167
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	37.056422	148.225687	37.056422
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.262365	5.049461	1.262365
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.019964	0.079855	0.019964
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000799	0.003194	0.000799
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001138	0.004554	0.001138
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000056	0.000224	0.000056
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.364830	5.459319	1.364830
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.742617	6.970469	1.742617
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001940	0.007761	0.001940
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.024854	0.099418	0.024854
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000479	0.001915	0.000479
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.986240	3.944961	0.986240
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.232861	4.931442	1.232861
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000054	0.000013
Current Policies	offshore wind	US	2032	2612.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.982774	11.931095	2.982774
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1151.638322	2069.012045	1380.981753
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000211	0.000379	0.000253
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	250.425292	449.909433	300.296327
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-19.324614	-34.718243	-23.173021
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.042127	0.075685	0.050517
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.019439	9.017831	6.019037
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005510	0.009899	0.006607
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	34.923089	62.742174	41.877860
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	116.096568	232.193136	116.096568
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	5.124699	10.249397	5.124699
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000100	0.000200	0.000100
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.061370	0.122740	0.061370
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000085	0.000171	0.000085
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	5965.832511	11931.665022	5965.832511
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	4472.751562	8945.503124	4472.751562
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.920548	1.841095	0.920548
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.616494	3.232989	1.616494
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000060	0.000120	0.000060
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.411241	0.822482	0.411241
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	152.475602	304.951203	152.475602
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000222	0.000445	0.000222
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	49.348950	98.697900	49.348950
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	95849.430528	125698.983034	103311.818655
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	57.161428	74.962713	61.611749
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000147	0.000193	0.000159
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.342224	3.071643	2.524579
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000115	0.000151	0.000124
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	269.541694	353.482713	290.526948
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	64472.667542	84550.828303	69492.207732
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.162190	0.212699	0.174817
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.084116	0.110311	0.090664
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000088	0.000116	0.000095
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.686959	2.212314	1.818298
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	40.477727	53.083352	43.629133
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001055	0.001383	0.001137
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	236.081345	309.602101	254.461534
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	85928.173965	107157.633860	91235.538939
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	889.510047	1109.272868	944.450752
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001635	0.002039	0.001736
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	5.963476	7.436815	6.331811
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001046	0.001305	0.001111
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	58095.905718	72449.110768	61684.206981
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	27057.141675	33741.893341	28728.329592
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.808076	1.007720	0.857987
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.682793	0.851484	0.724966
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000983	0.001226	0.001044
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	7.015854	8.749194	7.449189
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	480.460709	599.163584	510.136428
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004015	0.005007	0.004263
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	920.830824	1148.331772	977.706061
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	6301.646454	12917.909359	7955.712180
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	278.165320	570.218342	351.178576
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005426	0.011123	0.006850
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.331116	6.828541	4.205472
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004636	0.009504	0.005853
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	323821.521534	663810.179525	408818.686032
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	242778.055466	497677.065502	306502.807975
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	49.966733	102.428110	63.082078
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	87.742271	179.865168	110.772995
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003245	0.006653	0.004097
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	22.321908	45.758262	28.180997
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	8276.276814	16965.755616	10448.646514
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.012071	0.024745	0.015239
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2678.629010	5490.991444	3381.719619
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.116129	0.232259	0.116129
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.161295	2.322589	1.161295
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	288.340820	576.681640	288.340820
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12.727851	25.455702	12.727851
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000248	0.000497	0.000248
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.152420	0.304840	0.152420
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000212	0.000424	0.000212
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14816.915516	29633.831031	14816.915516
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11108.656151	22217.312301	11108.656151
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.286299	4.572598	2.286299
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.014773	8.029545	4.014773
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000148	0.000297	0.000148
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.021371	2.042742	1.021371
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	378.692848	757.385697	378.692848
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000552	0.001105	0.000552
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	122.564490	245.128981	122.564490
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.361735	2.723469	1.361735
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.021535	0.043070	0.021535
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000861	0.001723	0.000861
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001228	0.002456	0.001228
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000060	0.000121	0.000060
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.472265	2.944530	1.472265
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.879791	3.759581	1.879791
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002093	0.004186	0.002093
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.026811	0.053622	0.026811
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000516	0.001033	0.000516
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.063874	2.127748	1.063874
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.329908	2.659815	1.329908
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000014	0.000029	0.000014
Current Policies	offshore wind	US	2032	2612.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.217568	6.435137	3.217568
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1001.972434	1277.230079	1070.786845
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000184	0.000234	0.000196
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	217.880244	277.735387	232.844030
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.813205	-21.432057	-17.967918
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.036653	0.046722	0.039170
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.367117	5.566833	4.667046
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004794	0.006111	0.005123
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	30.384515	38.731622	32.471292
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8018.382512	9607.391241	8415.634694
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.781898	5.729530	5.018806
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000015	0.000013
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.195941	0.234771	0.205649
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000012	0.000010
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	22.548787	27.017297	23.665914
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5393.527192	6462.366422	5660.737000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.013568	0.016257	0.014240
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007037	0.008431	0.007385
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000009	0.000008
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.141124	0.169091	0.148116
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.386206	4.057253	3.553968
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000088	0.000106	0.000093
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	19.749627	23.663425	20.728077
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	40662.452841	42591.495650	41144.713543
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1794.909362	1880.060571	1816.197165
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035012	0.036673	0.035427
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.494594	22.514306	21.749522
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029915	0.031334	0.030270
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2089513.819153	2188641.179297	2114295.659189
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1566566.976400	1640885.531959	1585146.615290
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	322.418904	337.714584	326.242824
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	566.172027	593.031452	572.886883
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020941	0.021934	0.021189
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	144.035936	150.869058	145.744217
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	53404.093377	55937.604641	54037.471193
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.077890	0.081585	0.078814
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17284.312379	18104.286979	17489.306029
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	844.418414	1688.836829	844.418414
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	37.274055	74.548111	37.274055
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000727	0.001454	0.000727
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.446368	0.892737	0.446368
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000621	0.001242	0.000621
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	43391.970304	86783.940609	43391.970304
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	32532.174277	65064.348555	32532.174277
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.695525	13.391050	6.695525
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.757434	23.514867	11.757434
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000435	0.000870	0.000435
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.991128	5.982256	2.991128
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1109.018190	2218.036380	1109.018190
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001618	0.003235	0.001618
Current Policies	offshore wind	US	2032	2612.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	358.935348	717.870696	358.935348
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.956579	2192.741110	366.121070
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000402	0.000067
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.208009	476.814483	79.613516
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.016052	-36.794430	-6.143551
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000035	0.080211	0.013393
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.004169	9.557107	1.595746
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.010491	0.001752
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.029008	66.494221	11.102512
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	54.060396	123921.188152	20691.069199
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.032240	73.902495	12.339469
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000190	0.000032
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001321	3.028200	0.505617
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000149	0.000025
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.152025	348.483311	58.186113
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	36.363470	83355.002957	13917.750144
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000091	0.209691	0.035012
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000047	0.108751	0.018158
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000114	0.000019
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000951	2.181025	0.364165
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.022830	52.332580	8.737949
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001364	0.000228
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.133153	305.223314	50.963010
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.256327	5172.117117	863.586242
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.097174	222.749876	37.192454
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000008	0.017955	0.002998
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001313	3.010498	0.502662
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.013459	0.002247
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	111.502662	255594.547506	42676.515197
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	83.390274	191153.278432	31916.783325
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.017256	39.554978	6.604478
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030330	69.524961	11.608554
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.010732	0.001792
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.008127	18.629990	3.110642
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.104923	7117.331032	1188.377800
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000514	1.177199	0.196556
Current Policies	offshore wind	US	2034	4050.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	112.848849	258680.375786	43191.754660
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	44.566598	5765.284538	803.414130
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.001057	0.000147
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	9.691066	1253.668824	174.703476
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.747832	-96.742091	-13.481375
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001630	0.210896	0.029389
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.194244	25.128110	3.501697
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000213	0.027582	0.003844
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.351469	174.830536	24.363294
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	174.375428	22557.790222	3143.513089
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.103992	13.452720	1.874687
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000035	0.000005
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004261	0.551233	0.076816
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000027	0.000004
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.490368	63.435588	8.839988
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	117.292809	15173.391239	2114.469259
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000295	0.038171	0.005319
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000153	0.019796	0.002759
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000021	0.000003
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003069	0.397019	0.055326
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.073640	9.526275	1.327522
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000248	0.000035
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.429494	55.560825	7.742610
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.098433	271.460270	37.829012
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.090374	11.691101	1.629199
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000942	0.000131
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001221	0.158007	0.022019
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000706	0.000098
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	103.699878	13414.963983	1869.425793
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	77.554751	10032.742758	1398.100517
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.016048	2.076056	0.289306
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028208	3.649040	0.508508
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000563	0.000078
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.007559	0.977801	0.136260
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.887645	373.555463	52.056362
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000478	0.061786	0.008610
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	104.951861	13576.924696	1891.995629
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	16.102796	16.102796	16.102796
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.501574	3.501574	3.501574
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.270207	-0.270207	-0.270207
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000589	0.000589	0.000589
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.070184	0.070184	0.070184
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000077	0.000077	0.000077
Current Policies	offshore wind	US	2034	4050.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.488312	0.488312	0.488312
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	11055.566324	11055.566324	11055.566324
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	114.444854	114.444854	114.444854
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000210	0.000210	0.000210
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.767264	0.767264	0.767264
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000135	0.000135	0.000135
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	7474.651318	7474.651318	7474.651318
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	3481.186793	3481.186793	3481.186793
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.103968	0.103968	0.103968
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.087849	0.087849	0.087849
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000127	0.000127	0.000127
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.902664	0.902664	0.902664
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	61.816340	61.816340	61.816340
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000517	0.000517	0.000517
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	118.474602	118.474602	118.474602
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	159.039093	159.039093	159.039093
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.020254	7.020254	7.020254
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000137	0.000137	0.000137
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.084070	0.084070	0.084070
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000117	0.000117
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8172.511985	8172.511985	8172.511985
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6127.160908	6127.160908	6127.160908
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.261046	1.261046	1.261046
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.214414	2.214414	2.214414
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000082	0.000082
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.563354	0.563354	0.563354
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	208.874231	208.874231	208.874231
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000305	0.000305	0.000305
Current Policies	offshore wind	US	2034	4050.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	67.602448	67.602448	67.602448
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10330.132500	10330.132500	10330.132500
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	455.989500	455.989500	455.989500
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008895	0.008895	0.008895
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.460615	5.460615	5.460615
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007600	0.007600	0.007600
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	530832.576600	530832.576600	530832.576600
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	397980.035775	397980.035775	397980.035775
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	81.909225	81.909225	81.909225
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	143.833725	143.833725	143.833725
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005320	0.005320	0.005320
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	36.591750	36.591750	36.591750
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13567.095000	13567.095000	13567.095000
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019788	0.019788	0.019788
Current Policies	offshore wind	US	2034	4050.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4391.010000	4391.010000	4391.010000
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	89422.682927	406070.820000	214812.863468
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3947.268293	17924.652000	9482.202693
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.076996	0.349641	0.184961
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	47.269756	214.653240	113.552304
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.065788	0.298744	0.158037
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4595146.595122	20866684.881600	11038548.227865
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3445109.978049	15644337.521400	8275908.473379
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	709.046341	3219.798600	1703.284558
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1245.095122	5654.010600	2990.991096
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.046051	0.209121	0.110626
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	316.756098	1438.398000	760.917500
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	117443.414634	533313.720000	282124.796162
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.171292	0.777841	0.411481
Current Policies	offshore wind	US	2034	4050.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	38010.731707	172607.760000	91310.100003
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29570.542105	114448.950000	76592.146327
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1305.293684	5051.970000	3380.906732
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025461	0.098545	0.065949
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.631295	60.498900	40.487402
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021755	0.084200	0.056348
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1519535.887579	5881166.676000	3935826.223162
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1139238.572684	4409275.216500	2950799.046906
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	234.469421	907.483500	607.311024
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	411.731526	1593.553500	1066.446506
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015228	0.058940	0.039444
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	104.745789	405.405000	271.307330
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	38836.515789	150311.700000	100592.410163
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.056643	0.219231	0.146715
Current Policies	offshore wind	US	2034	4050.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12569.494737	48648.600000	32556.879638
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	29510.623264	60116.338251	29510.623264
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	61.266505	124.806510	61.266505
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8881.872452	18093.336893	8881.872452
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	3105.822225	6326.896513	3105.822225
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	22.771308	46.387622	22.771308
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	185.570222	378.026656	185.570222
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	296.440444	880.283752	296.440444
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13.085382	38.857212	13.085382
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000255	0.000758	0.000255
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.156701	0.465327	0.156701
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000218	0.000648	0.000218
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15233.129364	45234.975675	15233.129364
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11420.703319	33913.926973	11420.703319
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.350522	6.979907	2.350522
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.127550	12.256812	4.127550
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000153	0.000453	0.000153
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.050062	3.118171	1.050062
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	389.330501	1156.121985	389.330501
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000568	0.001686	0.000568
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	126.007382	374.180560	126.007382
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.300537	3.901612	1.300537
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	13.005373	39.016119	13.005373
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	326.516806	979.550417	326.516806
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	14.413003	43.239010	14.413003
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000281	0.000843	0.000281
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.172600	0.517800	0.172600
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000240	0.000721	0.000240
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	16778.657700	50335.973099	16778.657700
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	12579.429157	37738.287471	12579.429157
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.589002	7.767007	2.589002
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.546324	13.638972	4.546324
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000168	0.000504	0.000168
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.156599	3.469797	1.156599
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	428.831336	1286.494008	428.831336
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000625	0.001876	0.000625
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	138.791885	416.375654	138.791885
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	8.702931	26.108792	8.702931
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.137633	0.412899	0.137633
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005505	0.016516	0.005505
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.007849	0.023547	0.007849
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000386	0.001159	0.000386
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	9.409336	28.228007	9.409336
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	12.013858	36.041575	12.013858
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.013376	0.040129	0.013376
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.171350	0.514051	0.171350
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.003300	0.009900	0.003300
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	6.799286	20.397857	6.799286
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	8.499522	25.498565	8.499522
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000092	0.000277	0.000092
Current Policies	offshore wind	US	2034	4050.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	20.563680	61.691039	20.563680
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	18.464699	42.223877	18.464699
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000008	0.000003
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	4.015174	9.181638	4.015174
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.309840	-0.708521	-0.309840
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000675	0.001545	0.000675
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.080479	0.184034	0.080479
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000088	0.000202	0.000088
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.559937	1.280426	0.559937
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	19.460765	77.843060	19.460765
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.859031	3.436124	0.859031
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.000067	0.000017
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.010287	0.041149	0.010287
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.000057	0.000014
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1000.026671	4000.106684	1000.026671
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	749.747977	2998.991907	749.747977
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.154307	0.617230	0.154307
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.270966	1.083864	0.270966
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000040	0.000010
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.068935	0.275738	0.068935
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	25.558825	102.235299	25.558825
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000037	0.000149	0.000037
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	8.272151	33.088603	8.272151
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	304937.845554	1166463.390939	304937.845554
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	181.854839	695.640161	181.854839
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000469	0.001793	0.000469
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.451613	28.504280	7.451613
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000367	0.001403	0.000367
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	857.526882	3280.254417	857.526882
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	205115.004116	784616.100368	205115.004116
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.515995	1.973808	0.515995
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.267608	1.023666	0.267608
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000281	0.001075	0.000281
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.366935	20.529868	5.366935
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	128.776882	492.603724	128.776882
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003356	0.012838	0.003356
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	751.075269	2873.050420	751.075269
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	6612.342638	26449.370552	6612.342638
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	68.449554	273.798217	68.449554
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000126	0.000503	0.000126
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.458901	1.835605	0.458901
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000081	0.000322	0.000081
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	4470.594646	17882.378584	4470.594646
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	2082.100472	8328.401888	2082.100472
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.062183	0.248732	0.062183
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.052542	0.210169	0.052542
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000076	0.000303	0.000076
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.539884	2.159535	0.539884
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	36.972400	147.889600	36.972400
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000309	0.001236	0.000309
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	70.859750	283.439000	70.859750
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3618.179659	9951.810267	5356.110313
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	159.712563	439.289718	236.427758
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003115	0.008569	0.004612
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.912607	5.260630	2.831295
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002662	0.007321	0.003940
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	185926.717871	511391.803151	275233.433643
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	139394.462759	383404.743952	206350.206442
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	28.689108	78.909449	42.469431
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	50.378469	138.566078	74.576904
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001863	0.005125	0.002758
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	12.816440	35.251644	18.972598
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4751.941677	13070.224929	7034.455506
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006931	0.019063	0.010260
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1537.972825	4230.197280	2276.711741
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	141.527182	566.108727	141.527182
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.247249	24.988996	6.247249
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000122	0.000487	0.000122
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.074813	0.299251	0.074813
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000104	0.000416	0.000104
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7272.630681	29090.522722	7272.630681
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5452.494715	21809.978860	5452.494715
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.122191	4.488764	1.122191
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.970583	7.882331	1.970583
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000073	0.000292	0.000073
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.501322	2.005290	0.501322
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	185.874936	743.499745	185.874936
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000271	0.001084	0.000271
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	60.158693	240.634772	60.158693
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	2.049368	8.197472	2.049368
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.032410	0.129639	0.032410
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001296	0.005186	0.001296
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001848	0.007393	0.001848
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000091	0.000364	0.000091
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	2.215712	8.862849	2.215712
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.829026	11.316103	2.829026
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.003150	0.012599	0.003150
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.040350	0.161398	0.040350
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000777	0.003108	0.000777
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.601097	6.404389	1.601097
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	2.001469	8.005876	2.001469
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000022	0.000087	0.000022
Current Policies	offshore wind	US	2034	4050.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.842339	19.369357	4.842339
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1785.008843	3206.913773	2140.485076
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000327	0.000588	0.000392
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	388.152557	697.347684	465.451339
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.952639	-53.812356	-35.917568
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.065296	0.117310	0.078300
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	7.779997	13.977399	9.329348
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008540	0.015343	0.010241
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	54.129861	97.248705	64.909572
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	179.946600	359.893200	179.946600
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	7.943147	15.886294	7.943147
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000155	0.000310	0.000155
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.095122	0.190243	0.095122
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000132	0.000265	0.000132
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	9246.882100	18493.764201	9246.882100
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	6932.646245	13865.292491	6932.646245
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.426825	2.853649	1.426825
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.505524	5.011047	2.505524
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000185	0.000093
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.637413	1.274826	0.637413
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	236.333137	472.666273	236.333137
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000345	0.000689	0.000345
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	76.489563	152.979126	76.489563
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	148564.074140	194830.088525	160130.577736
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	88.598697	116.190217	95.496577
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000228	0.000299	0.000246
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.630386	4.760965	3.913030
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000179	0.000234	0.000193
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	417.782473	547.888826	450.309062
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	99930.924033	131051.540477	107711.078144
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.251390	0.329678	0.270962
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.130377	0.170979	0.140527
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000137	0.000179	0.000148
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.614742	3.429028	2.818314
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	62.739402	82.277788	67.623999
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001635	0.002144	0.001762
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	365.919821	479.875041	394.408626
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	133186.389709	166091.489264	141412.664597
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1378.716972	1719.343513	1463.873607
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002534	0.003160	0.002691
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	9.243229	11.526866	9.814139
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001621	0.002022	0.001722
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	90047.112401	112294.199394	95608.884149
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	41937.851687	52299.039403	44528.148616
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.252496	1.561939	1.329857
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.058311	1.319778	1.123678
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001524	0.001901	0.001619
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	10.874387	13.561019	11.546045
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	744.701350	928.687658	790.697927
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.006224	0.007761	0.006608
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1427.263344	1779.883777	1515.418452
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9767.384801	20022.416755	12331.142790
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	431.148866	883.823301	544.317475
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008410	0.017240	0.010618
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.163141	10.584057	6.518370
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007186	0.014730	0.009072
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	501914.766402	1028888.165347	633658.116139
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	376299.544328	771386.246632	475071.219904
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	77.447111	158.760852	97.775546
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	135.998192	278.786239	171.695203
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005030	0.010311	0.006350
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	34.598366	70.924092	43.679797
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12828.009466	26296.471051	16195.124863
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018710	0.038354	0.023621
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4151.803894	8510.891046	5241.575682
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.179998	0.359995	0.179998
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.799976	3.599951	1.799976
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	446.920621	893.841241	446.920621
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	19.727831	39.455662	19.727831
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000385	0.000770	0.000385
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.236247	0.472494	0.236247
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000329	0.000658	0.000329
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	22965.825911	45931.651823	22965.825911
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	17218.122287	34436.244574	17218.122287
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.543703	7.087406	3.543703
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.222791	12.445582	6.222791
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000230	0.000460	0.000230
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.583098	3.166195	1.583098
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	586.963867	1173.927734	586.963867
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000856	0.001712	0.000856
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	189.971708	379.943416	189.971708
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.110653	4.221305	2.110653
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.033379	0.066758	0.033379
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001335	0.002670	0.001335
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001904	0.003807	0.001904
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000094	0.000187	0.000094
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.281971	4.563943	2.281971
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.913626	5.827251	2.913626
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.003244	0.006488	0.003244
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.041556	0.083112	0.041556
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000800	0.001601	0.000800
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.648977	3.297953	1.648977
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.061321	4.122643	2.061321
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000022	0.000045	0.000022
Current Policies	offshore wind	US	2034	4050.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.987146	9.974291	4.987146
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1637.356772	2087.164526	1749.808711
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000300	0.000383	0.000321
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	356.045417	453.856714	380.498242
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-27.475022	-35.022844	-29.361977
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.059895	0.076349	0.064009
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.136453	9.096949	7.626577
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007833	0.009985	0.008371
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	49.652356	63.292642	53.062428
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	13103.107891	15699.760369	13752.271010
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7.814260	9.362817	8.201399
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000024	0.000021
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.320194	0.383647	0.336057
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000016	0.000019	0.000017
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	36.847730	44.149871	38.673265
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	8813.743745	10560.369792	9250.400257
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.022172	0.026566	0.023271
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011499	0.013778	0.012069
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000014	0.000013
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.230616	0.276317	0.242041
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	5.533512	6.630093	5.807658
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000144	0.000173	0.000151
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	32.273529	38.669197	33.872446
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	66447.878470	69600.192047	67235.956864
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2933.121611	3072.270058	2967.908723
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.057214	0.059928	0.057893
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	35.125037	36.791382	35.541623
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.048885	0.051205	0.049465
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3414544.638030	3576531.983105	3455041.474299
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2559979.656679	2681426.101810	2590341.267962
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	526.875549	551.870733	533.124345
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	925.200706	969.092592	936.173677
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.034220	0.035843	0.034626
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	235.373956	246.540190	238.165515
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	87269.420770	91409.516530	88304.444710
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.127283	0.133321	0.128793
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	28244.874772	29584.822777	28579.861773
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1379.892463	2759.784925	1379.892463
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	60.910784	121.821569	60.910784
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001188	0.002376	0.001188
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.729425	1.458851	0.729425
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001015	0.002030	0.001015
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	70908.274537	141816.549073	70908.274537
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	53161.917487	106323.834975	53161.917487
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	10.941382	21.882763	10.941382
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.213217	38.426433	19.213217
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000711	0.001421	0.000711
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.887902	9.775805	4.887902
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1812.283834	3624.567667	1812.283834
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002643	0.005286	0.002643
Current Policies	offshore wind	US	2034	4050.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	586.548295	1173.096589	586.548295
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.732197	1678.394430	280.240819
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000308	0.000051
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.159217	364.969111	60.938740
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.012286	-28.163638	-4.702471
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000027	0.061396	0.010251
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.003191	7.315316	1.221435
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.008030	0.001341
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.022204	50.896811	8.498219
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	41.379562	94853.255129	15837.608523
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.024677	56.567342	9.445026
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000146	0.000024
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001011	2.317881	0.387016
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000114	0.000019
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.116365	266.740312	44.537519
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	27.833767	63802.594856	10653.092703
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000070	0.160504	0.026799
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000036	0.083241	0.013899
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000087	0.000015
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000728	1.669426	0.278743
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.017475	40.057037	6.688307
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.001044	0.000174
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.101920	233.627722	39.008723
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.727065	3958.904460	661.016630
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.074380	170.499905	28.468298
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.013743	0.002295
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001005	2.304332	0.384753
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.010302	0.001720
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	85.347717	195640.270930	32665.974595
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	63.829593	146314.855096	24430.130447
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.013208	30.276650	5.055280
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.023216	53.216637	8.885560
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.008215	0.001372
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.006221	14.259992	2.380985
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.376608	5447.833629	909.622513
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000393	0.901066	0.150451
Current Policies	offshore wind	US	2036	3100.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	86.378132	198002.262947	33060.355419
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	34.045020	4404.178022	613.738807
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000807	0.000113
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	7.403135	957.694394	133.458323
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.571279	-73.902578	-10.298603
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001245	0.161106	0.022451
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.148386	19.195700	2.674993
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000163	0.021071	0.002936
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.032405	133.555386	18.611446
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	133.207723	17232.197870	2401.371722
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.079441	10.276712	1.432099
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000026	0.000004
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003255	0.421095	0.058681
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000021	0.000003
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.374598	48.459295	6.752985
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	89.601547	11591.156652	1615.271367
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000225	0.029159	0.004063
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000117	0.015123	0.002107
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000016	0.000002
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002344	0.303288	0.042264
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.056254	7.277249	1.014112
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000190	0.000026
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.328096	42.443658	5.914684
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.603021	207.372133	28.898088
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.069038	8.930988	1.244567
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000720	0.000100
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000933	0.120704	0.016821
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000540	0.000075
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	79.217724	10247.870536	1428.079384
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	59.245113	7664.146474	1068.027698
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.012259	1.585927	0.221005
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.021548	2.787551	0.388456
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000430	0.000060
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005774	0.746955	0.104091
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.205911	285.364018	39.766551
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000365	0.047199	0.006577
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	80.174131	10371.594493	1445.320784
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	12.301141	12.301141	12.301141
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.674900	2.674900	2.674900
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.206414	-0.206414	-0.206414
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000450	0.000450	0.000450
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.053615	0.053615	0.053615
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000059	0.000059	0.000059
Current Policies	offshore wind	US	2036	3100.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.373028	0.373028	0.373028
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	8462.285334	8462.285334	8462.285334
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	87.599765	87.599765	87.599765
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000161	0.000161	0.000161
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.587289	0.587289	0.587289
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000103	0.000103	0.000103
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	5721.338046	5721.338046	5721.338046
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2664.612113	2664.612113	2664.612113
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.079580	0.079580	0.079580
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.067242	0.067242	0.067242
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000097	0.000097	0.000097
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.690928	0.690928	0.690928
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	47.316211	47.316211	47.316211
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000395	0.000395	0.000395
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	90.684264	90.684264	90.684264
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	121.733627	121.733627	121.733627
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.373528	5.373528	5.373528
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000105	0.000105	0.000105
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.064350	0.064350	0.064350
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000090	0.000090	0.000090
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6255.503001	6255.503001	6255.503001
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4689.925634	4689.925634	4689.925634
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.965245	0.965245	0.965245
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.694983	1.694983	1.694983
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000063	0.000063	0.000063
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.431209	0.431209	0.431209
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	159.879041	159.879041	159.879041
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000233	0.000233	0.000233
Current Policies	offshore wind	US	2036	3100.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	51.745084	51.745084	51.745084
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7907.015000	7907.015000	7907.015000
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	349.029000	349.029000	349.029000
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006808	0.006808	0.006808
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.179730	4.179730	4.179730
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005817	0.005817	0.005817
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	406316.293200	406316.293200	406316.293200
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	304626.694050	304626.694050	304626.694050
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	62.695950	62.695950	62.695950
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	110.094950	110.094950	110.094950
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004072	0.004072	0.004072
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	28.008500	28.008500	28.008500
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10384.690000	10384.690000	10384.690000
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.015146	0.015146	0.015146
Current Policies	offshore wind	US	2036	3100.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3361.020000	3361.020000	3361.020000
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	68446.991870	310819.640000	164424.660926
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3021.365854	13720.104000	7257.982308
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.058935	0.267627	0.141575
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	36.181789	164.302480	86.916578
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.050356	0.228668	0.120966
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3517272.702439	15972030.403200	8449259.137378
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2636997.760976	11974678.102800	6334645.991969
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	542.726829	2464.537200	1303.748674
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	953.035772	4327.761200	2289.400592
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.035249	0.160068	0.084676
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	242.455285	1100.996000	582.430679
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	89894.959350	408215.440000	215947.374840
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.131112	0.595385	0.314961
Current Policies	offshore wind	US	2036	3100.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29094.634146	132119.520000	69891.681484
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22634.242105	87602.900000	58626.087312
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	999.113684	3866.940000	2587.854535
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019489	0.075429	0.050479
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.964695	46.307800	30.990357
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016652	0.064449	0.043131
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1163101.543579	4501633.752000	3012607.726371
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	872009.771684	3375000.783000	2258636.307508
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	179.470421	694.617000	464.855352
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	315.152526	1219.757000	816.292387
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011656	0.045114	0.030192
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	80.175789	310.310000	207.667339
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29726.715789	115053.400000	76996.659631
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043357	0.167806	0.112300
Current Policies	offshore wind	US	2036	3100.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9621.094737	37237.200000	24920.080710
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	23787.428723	48457.570633	23787.428723
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	49.384677	100.601941	49.384677
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	7159.350923	14584.373833	7159.350923
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2503.489138	5099.878729	2503.489138
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	18.355114	37.391357	18.355114
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	149.581335	304.713393	149.581335
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	238.949746	709.564377	238.949746
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10.547645	31.321370	10.547645
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000206	0.000611	0.000206
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.126311	0.375083	0.126311
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000176	0.000522	0.000176
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12278.865673	36462.251239	12278.865673
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9205.809167	27336.769996	9205.809167
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.894670	5.626246	1.894670
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.327066	9.879766	3.327066
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000123	0.000365	0.000123
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.846416	2.513443	0.846416
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	313.825007	931.907438	313.825007
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000458	0.001359	0.000458
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	101.569919	301.613196	101.569919
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.048315	3.144946	1.048315
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	10.483153	31.449459	10.483153
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	263.193196	789.579587	263.193196
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.617792	34.853377	11.617792
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000227	0.000680	0.000227
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.139127	0.417380	0.139127
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000194	0.000581	0.000194
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13524.659257	40573.977771	13524.659257
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10139.815475	30419.446425	10139.815475
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.086900	6.260699	2.086900
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.664625	10.993874	3.664625
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000136	0.000407	0.000136
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.932292	2.796876	0.932292
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	345.665178	1036.995533	345.665178
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000504	0.001512	0.000504
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	111.875037	335.625110	111.875037
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	7.015113	21.045338	7.015113
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.110941	0.332822	0.110941
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004438	0.013313	0.004438
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.006327	0.018980	0.006327
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000311	0.000934	0.000311
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	7.584520	22.753559	7.584520
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	9.683930	29.051789	9.683930
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.010782	0.032347	0.010782
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.138119	0.414357	0.138119
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002660	0.007980	0.002660
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	5.480654	16.441963	5.480654
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	6.851152	20.553456	6.851152
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000074	0.000223	0.000074
Current Policies	offshore wind	US	2036	3100.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	16.575626	49.726879	16.575626
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	14.787934	33.816088	14.787934
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.215656	7.353353	3.215656
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.248143	-0.567438	-0.248143
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000541	0.001237	0.000541
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.064454	0.147388	0.064454
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000071	0.000162	0.000071
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.448440	1.025463	0.448440
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	15.585659	62.342635	15.585659
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.687977	2.751909	0.687977
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000054	0.000013
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.008239	0.032955	0.008239
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000046	0.000011
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	800.897314	3203.589258	800.897314
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	600.455126	2401.820505	600.455126
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.123581	0.494324	0.123581
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.217010	0.868041	0.217010
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000032	0.000008
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.055208	0.220832	0.055208
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	20.469448	81.877793	20.469448
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000030	0.000119	0.000030
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	6.624967	26.499867	6.624967
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	244217.388026	934192.481243	244217.388026
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	145.643168	557.121478	145.643168
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000375	0.001436	0.000375
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.967818	22.828392	5.967818
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000294	0.001123	0.000294
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	686.772660	2627.076886	686.772660
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	164271.674639	628380.168053	164271.674639
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.413248	1.580776	0.413248
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.214320	0.819829	0.214320
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000225	0.000861	0.000225
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.298250	16.441878	4.298250
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	103.134308	394.514477	103.134308
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002688	0.010282	0.002688
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	601.518123	2300.956997	601.518123
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	5295.666220	21182.664879	5295.666220
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	54.819602	219.278409	54.819602
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000101	0.000403	0.000101
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.367523	1.470092	0.367523
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000064	0.000258	0.000064
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3580.391753	14321.567012	3580.391753
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1667.504202	6670.016809	1667.504202
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.049801	0.199204	0.049801
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.042080	0.168319	0.042080
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000061	0.000242	0.000061
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.432380	1.729520	0.432380
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	29.610306	118.441225	29.610306
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000247	0.000990	0.000247
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	56.749870	226.999479	56.749870
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2897.713087	7970.165544	4289.579958
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	127.909951	351.816572	189.349306
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002495	0.006863	0.003693
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.531761	4.213112	2.267516
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002132	0.005864	0.003156
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	148904.237584	409561.398312	220427.838793
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	111637.673370	307059.640153	165260.918481
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	22.976417	63.196680	34.012746
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	40.346904	110.974240	59.726849
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001492	0.004105	0.002209
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	10.264379	28.232194	15.194697
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3805.715825	10467.628861	5633.726266
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005551	0.015267	0.008217
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1231.725454	3387.863283	1823.363688
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	113.345717	453.382867	113.345717
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.003271	20.013086	5.003271
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000098	0.000390	0.000098
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.059916	0.239663	0.059916
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000083	0.000334	0.000083
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5824.475036	23297.900143	5824.475036
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4366.771908	17467.087630	4366.771908
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.898736	3.594943	0.898736
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.578192	6.312770	1.578192
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000058	0.000233	0.000058
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.401497	1.605988	0.401497
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	148.862767	595.451068	148.862767
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000217	0.000868	0.000217
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	48.179651	192.718603	48.179651
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.641289	6.565158	1.641289
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.025956	0.103825	0.025956
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001038	0.004153	0.001038
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001480	0.005921	0.001480
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000073	0.000291	0.000073
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.774511	7.098043	1.774511
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.265699	9.062795	2.265699
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002523	0.010091	0.002523
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.032315	0.129260	0.032315
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000622	0.002489	0.000622
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.282280	5.129121	1.282280
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.602928	6.411714	1.602928
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000017	0.000070	0.000017
Current Policies	offshore wind	US	2036	3100.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	3.878113	15.512453	3.878113
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1365.862298	2453.882867	1637.867440
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000250	0.000450	0.000300
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	297.008581	533.600107	356.156463
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-22.919315	-41.176417	-27.483591
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.049964	0.089764	0.059914
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.953139	10.695298	7.138679
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006535	0.011740	0.007836
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	41.419367	74.413267	49.667842
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	137.692470	275.384940	137.692470
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	6.077978	12.155956	6.077978
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000119	0.000237	0.000119
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.072786	0.145571	0.072786
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000101	0.000203	0.000101
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	7075.577069	14151.154138	7075.577069
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	5304.758109	10609.516217	5304.758109
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.091785	2.183570	1.091785
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.917189	3.834379	1.917189
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000071	0.000142	0.000071
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.487739	0.975478	0.487739
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	180.838612	361.677224	180.838612
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000264	0.000528	0.000264
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	58.528679	117.057359	58.528679
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	113679.026598	149081.094764	122529.543640
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	67.794409	88.907031	73.072565
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000175	0.000229	0.000188
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.777917	3.643020	2.994193
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000137	0.000179	0.000147
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	319.680954	419.236406	344.569817
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	76465.661276	100278.695518	82418.919837
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.192360	0.252265	0.207336
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.099763	0.130831	0.107530
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000105	0.000137	0.000113
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.000762	2.623842	2.156532
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	48.007260	62.957743	51.744881
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001251	0.001641	0.001349
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	279.996421	367.193266	301.795632
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	101912.250494	127090.744751	108206.874058
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1054.973783	1315.616161	1120.134378
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001939	0.002418	0.002059
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	7.072782	8.820187	7.509633
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001241	0.001547	0.001317
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	68902.715175	85925.856258	73158.500446
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	32090.222249	40018.449452	34072.279050
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.958392	1.195172	1.017587
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.809804	1.009874	0.859821
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001166	0.001455	0.001238
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	8.320920	10.376691	8.834863
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	569.834431	710.618025	605.030329
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004762	0.005939	0.005056
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1092.120747	1361.940674	1159.575729
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7473.858017	15320.856405	9435.607614
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	329.908719	676.288484	416.503660
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006435	0.013192	0.008124
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.950759	8.098763	4.987760
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005498	0.011271	0.006942
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	384057.736771	787289.967589	484865.794475
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	287938.831484	590253.317672	363517.453031
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	59.261381	121.481450	74.816398
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	104.063800	213.323096	131.378624
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003849	0.007890	0.004859
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	26.474156	54.270064	33.423133
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9815.802628	20121.669720	12392.269401
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014316	0.029348	0.018074
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3176.898776	6512.407627	4010.775989
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.137731	0.275463	0.137731
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.377315	2.754629	1.377315
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	341.977032	683.954064	341.977032
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	15.095444	30.190888	15.095444
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000294	0.000589	0.000294
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.180773	0.361545	0.180773
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000252	0.000503	0.000252
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	17573.109446	35146.218892	17573.109446
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13175.051861	26350.103721	13175.051861
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.711589	5.423178	2.711589
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.761588	9.523175	4.761588
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000176	0.000352	0.000176
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.211363	2.422726	1.211363
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	449.136047	898.272095	449.136047
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000655	0.001310	0.000655
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	145.363534	290.727068	145.363534
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.615040	3.230080	1.615040
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.025541	0.051082	0.025541
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001022	0.002043	0.001022
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001457	0.002913	0.001457
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000072	0.000143	0.000072
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.746131	3.492261	1.746131
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.229463	4.458926	2.229463
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002482	0.004965	0.002482
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.031798	0.063596	0.031798
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000612	0.001225	0.000612
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.261773	2.523545	1.261773
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.577293	3.154585	1.577293
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000017	0.000034	0.000017
Current Policies	offshore wind	US	2036	3100.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.816090	7.632180	3.816090
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1318.792731	1681.085913	1409.366027
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000242	0.000308	0.000258
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	286.773241	365.554377	306.468525
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-22.129483	-28.208801	-23.649313
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.048242	0.061495	0.051555
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	5.747985	7.327047	6.142751
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006309	0.008043	0.006743
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	39.991997	50.978429	42.738605
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	10553.767960	12645.215878	11076.629939
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6.293918	7.541188	6.605736
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.000019	0.000017
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.257897	0.309005	0.270674
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.000015	0.000013
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	29.678637	35.560075	31.148997
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	7098.942260	8505.744842	7450.642905
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.017858	0.021397	0.018743
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009262	0.011097	0.009721
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000012	0.000010
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.185747	0.222557	0.194950
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	4.456913	5.340142	4.677720
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000116	0.000139	0.000122
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	25.994393	31.145721	27.282225
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	53519.782989	56058.782614	54154.532895
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2362.453636	2474.529369	2390.472569
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.046082	0.048269	0.046629
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	28.291111	29.633253	28.626647
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.039374	0.041242	0.039841
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2750211.026155	2880682.122524	2782828.800247
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2061910.159298	2159727.990926	2086364.617205
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	424.366672	444.498794	429.399702
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	745.193709	780.545992	754.031780
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027562	0.028870	0.027889
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	189.579613	198.573344	191.828046
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	70290.287195	73624.886158	71123.936936
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.102519	0.107382	0.103735
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22749.553532	23828.801329	23019.365481
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1111.420663	2222.841326	1111.420663
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	49.059986	98.119971	49.059986
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000957	0.001914	0.000957
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.587508	1.175017	0.587508
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000818	0.001635	0.000818
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	57112.364649	114224.729297	57112.364649
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	42818.737824	85637.475649	42818.737824
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	8.812627	17.625254	8.812627
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.475094	30.950188	15.475094
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000572	0.001145	0.000572
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.936912	7.873825	3.936912
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1459.685993	2919.371987	1459.685993
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002129	0.004258	0.002129
Current Policies	offshore wind	US	2036	3100.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	472.429492	944.858983	472.429492
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.472385	1082.835116	180.800529
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000198	0.000033
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.102721	235.463942	39.315316
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.007927	-18.170089	-3.033852
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000017	0.039610	0.006614
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002059	4.719559	0.788023
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005181	0.000865
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.014325	32.836652	5.482722
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	26.696492	61195.648470	10217.811950
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.015921	36.495059	6.093565
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000094	0.000016
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000652	1.495407	0.249688
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000074	0.000012
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.075074	172.090524	28.733883
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	17.957269	41162.964423	6872.963034
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000045	0.103551	0.017290
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000023	0.053704	0.008967
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000056	0.000009
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000470	1.077049	0.179834
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.011274	25.843249	4.315037
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000674	0.000112
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.065755	150.727562	25.166918
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.114235	2554.131909	426.462342
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.047987	109.999939	18.366644
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.008867	0.001480
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000649	1.486666	0.248228
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.006647	0.001110
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	55.063043	126219.529633	21074.822319
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	41.180382	94396.680707	15761.374482
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.008521	19.533322	3.261471
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.014978	34.333314	5.732619
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.005300	0.000885
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004013	9.199995	1.536119
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.533295	3514.731374	586.853234
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.581333	0.097065
Current Policies	offshore wind	US	2038	2000.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	55.727827	127743.395450	21329.261560
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	22.074023	2855.569708	397.934402
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000523	0.000073
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.800026	620.947447	86.531367
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.370404	-47.916765	-6.677382
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000807	0.104458	0.014557
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.096210	12.446059	1.734405
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000106	0.013662	0.001904
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.669388	86.594300	12.067242
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	86.368884	11172.968484	1556.995270
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.051508	6.663189	0.928540
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000017	0.000002
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002111	0.273028	0.038048
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000013	0.000002
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.242881	31.419914	4.378483
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	58.095622	7515.444573	1047.305527
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000146	0.018906	0.002635
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000076	0.009805	0.001366
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000010	0.000001
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001520	0.196645	0.027403
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.036474	4.718404	0.657527
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000123	0.000017
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.212730	27.519511	3.834948
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.039362	134.455415	18.736869
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.044763	5.790651	0.806949
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000467	0.000065
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000605	0.078262	0.010906
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000350	0.000049
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	51.362986	6644.488149	925.934467
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	38.413195	4969.259734	692.485073
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.007949	1.028279	0.143295
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013971	1.807385	0.251866
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000279	0.000039
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.003744	0.484309	0.067490
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.430263	185.023594	25.783735
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000237	0.030603	0.004265
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	51.983098	6724.707972	937.113402
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	7.975782	7.975782	7.975782
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.734345	1.734345	1.734345
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.133834	-0.133834	-0.133834
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000292	0.000292	0.000292
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.034763	0.034763	0.034763
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000038	0.000038	0.000038
Current Policies	offshore wind	US	2038	2000.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.241863	0.241863	0.241863
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	5459.538925	5459.538925	5459.538925
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	56.515977	56.515977	56.515977
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000104	0.000104	0.000104
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.378896	0.378896	0.378896
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	3691.185836	3691.185836	3691.185836
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1719.104589	1719.104589	1719.104589
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.051342	0.051342	0.051342
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.043382	0.043382	0.043382
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000062	0.000062	0.000062
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.445760	0.445760	0.445760
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	30.526588	30.526588	30.526588
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.000255	0.000255
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	58.505976	58.505976	58.505976
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	78.537824	78.537824	78.537824
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.466792	3.466792	3.466792
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000068	0.000068
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.041516	0.041516	0.041516
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000058	0.000058	0.000058
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4035.808388	4035.808388	4035.808388
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3025.758473	3025.758473	3025.758473
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.622739	0.622739	0.622739
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.093538	1.093538	1.093538
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000040	0.000040	0.000040
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.278199	0.278199	0.278199
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	103.147769	103.147769	103.147769
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000150	0.000150	0.000150
Current Policies	offshore wind	US	2038	2000.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33.383925	33.383925	33.383925
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5101.300000	5101.300000	5101.300000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	225.180000	225.180000	225.180000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004392	0.004392	0.004392
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.696600	2.696600	2.696600
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003753	0.003753	0.003753
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	262139.544000	262139.544000	262139.544000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	196533.351000	196533.351000	196533.351000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	40.449000	40.449000	40.449000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.029000	71.029000	71.029000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002627	0.002627	0.002627
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	18.070000	18.070000	18.070000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6699.800000	6699.800000	6699.800000
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009772	0.009772	0.009772
Current Policies	offshore wind	US	2038	2000.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2168.400000	2168.400000	2168.400000
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44159.349593	200528.800000	106080.426404
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1949.268293	8851.680000	4682.569231
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038023	0.172662	0.091339
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.343089	106.001600	56.075212
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032488	0.147528	0.078043
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2269208.195122	10304535.744000	5451134.927341
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1701288.878049	7725598.776000	4086868.381916
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	350.146341	1590.024000	841.128177
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	614.861789	2792.104000	1477.032640
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022741	0.103270	0.054630
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	156.422764	710.320000	375.761728
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	57996.747967	263364.800000	139320.886994
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.084589	0.384119	0.203200
Current Policies	offshore wind	US	2038	2000.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18770.731707	85238.400000	45091.407409
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14602.736842	56518.000000	37823.282137
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	644.589474	2494.800000	1669.583571
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012573	0.048664	0.032567
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.719158	29.876000	19.993779
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010743	0.041580	0.027826
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	750388.092632	2904279.840000	1943617.887981
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	562586.949474	2177419.860000	1457184.714522
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.787368	448.140000	299.906679
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	203.324211	786.940000	526.640250
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007520	0.029106	0.019478
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	51.726316	200.200000	133.978929
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19178.526316	74228.000000	49675.264278
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027972	0.108262	0.072452
Current Policies	offshore wind	US	2038	2000.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6207.157895	24024.000000	16077.471426
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	16134.669912	32868.071452	16134.669912
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	33.496915	68.236846	33.496915
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	4856.084500	9892.370479	4856.084500
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1698.080585	3459.174207	1698.080585
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	12.450009	25.362018	12.450009
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	101.458863	206.682701	101.458863
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	162.076167	481.287286	162.076167
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.154316	21.244834	7.154316
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000140	0.000414	0.000140
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.085675	0.254413	0.085675
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000119	0.000354	0.000119
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8328.577537	24731.819267	8328.577537
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6244.167620	18542.136920	6244.167620
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.285127	3.816202	1.285127
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.256701	6.701303	2.256701
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000083	0.000248	0.000083
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.574112	1.704832	0.574112
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	212.862977	632.099378	212.862977
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000310	0.000922	0.000310
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	68.893412	204.579882	68.893412
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.711057	2.133171	0.711057
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	7.110572	21.331715	7.110572
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	178.520150	535.560449	178.520150
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.880181	23.640543	7.880181
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000154	0.000461	0.000154
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.094368	0.283103	0.094368
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000131	0.000394	0.000131
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9173.581362	27520.744087	9173.581362
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6877.690631	20633.071893	6877.690631
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.415514	4.246542	1.415514
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.485662	7.456986	2.485662
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000092	0.000276	0.000092
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.632360	1.897081	0.632360
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	234.459706	703.379118	234.459706
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000342	0.001026	0.000342
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	75.883224	227.649673	75.883224
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.758250	14.274749	4.758250
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.075250	0.225749	0.075250
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003010	0.009030	0.003010
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004291	0.012874	0.004291
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000211	0.000634	0.000211
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	5.144470	15.433411	5.144470
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	6.568470	19.705410	6.568470
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.007313	0.021940	0.007313
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.093684	0.281053	0.093684
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001804	0.005413	0.001804
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.717449	11.152346	3.717449
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.647038	13.941113	4.647038
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.000151	0.000050
Current Policies	offshore wind	US	2038	2000.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	11.243008	33.729025	11.243008
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	9.974586	22.809237	9.974586
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.168987	4.959899	2.168987
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.167375	-0.382741	-0.167375
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000365	0.000834	0.000365
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.043474	0.099415	0.043474
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000048	0.000109	0.000048
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.302476	0.691683	0.302476
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	10.512658	42.050633	10.512658
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.464046	1.856186	0.464046
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.000036	0.000009
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.005557	0.022228	0.005557
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000031	0.000008
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	540.211998	2160.847992	540.211998
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	405.012050	1620.048202	405.012050
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.083357	0.333426	0.083357
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.146375	0.585501	0.146375
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000022	0.000005
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.037238	0.148953	0.037238
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	13.806816	55.227262	13.806816
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000081	0.000020
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.468596	17.874384	4.468596
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	164726.689397	630120.713101	164726.689397
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	98.237546	375.783139	98.237546
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000253	0.000968	0.000253
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.025343	15.397943	4.025343
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000198	0.000758	0.000198
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	463.233955	1771.985532	463.233955
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	110802.630983	423847.726825	110802.630983
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.278739	1.066246	0.278739
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.144561	0.552982	0.144561
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000152	0.000580	0.000152
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.899206	11.090185	2.899206
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	69.564961	266.103345	69.564961
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001813	0.006935	0.001813
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	405.729051	1552.014914	405.729051
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3571.971560	14287.886240	3571.971560
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	36.976284	147.905137	36.976284
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000272	0.000068
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.247897	0.991589	0.247897
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000043	0.000174	0.000043
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2415.004456	9660.017822	2415.004456
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1124.745658	4498.982632	1124.745658
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.033591	0.134365	0.033591
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028383	0.113533	0.028383
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000041	0.000164	0.000041
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.291644	1.166576	0.291644
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	19.972401	79.889606	19.972401
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000167	0.000668	0.000167
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	38.278266	153.113065	38.278266
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1954.531933	5375.943927	2893.357885
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	86.276341	237.303247	127.717705
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001683	0.004629	0.002491
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.033186	2.841780	1.529459
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001438	0.003955	0.002129
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	100437.164989	276252.619824	148680.437657
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	75300.552901	207114.318840	111469.884303
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	15.497787	42.626694	22.941884
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	27.214327	74.853061	40.286264
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001007	0.002769	0.001490
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.923410	19.042853	10.248952
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2566.987444	7060.504013	3799.995914
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003744	0.010298	0.005542
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	830.809214	2285.142378	1229.874196
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	76.452643	305.810570	76.452643
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.374749	13.498995	3.374749
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000066	0.000263	0.000066
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.040414	0.161655	0.040414
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000056	0.000225	0.000056
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3928.657570	15714.630279	3928.657570
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2945.424507	11781.698027	2945.424507
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.606205	2.424820	0.606205
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.064504	4.258016	1.064504
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000157	0.000039
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.270813	1.083253	0.270813
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	100.409193	401.636771	100.409193
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000146	0.000586	0.000146
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	32.497581	129.990324	32.497581
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.107064	4.428254	1.107064
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.017508	0.070031	0.017508
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000700	0.002801	0.000700
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000998	0.003994	0.000998
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000049	0.000197	0.000049
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.196922	4.787690	1.196922
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.528233	6.112932	1.528233
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001702	0.006806	0.001702
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.021797	0.087187	0.021797
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000420	0.001679	0.000420
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.864909	3.459635	0.864909
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.081189	4.324755	1.081189
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000047	0.000012
Current Policies	offshore wind	US	2038	2000.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.615820	10.463280	2.615820
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	880.947050	1582.693128	1056.383570
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000161	0.000290	0.000194
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	191.563113	344.158735	229.712018
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.782386	-26.557760	-17.726229
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.032225	0.057895	0.038643
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	3.839626	6.898200	4.604269
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004215	0.007572	0.005054
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	26.714457	47.994697	32.034517
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	88.808202	177.616405	88.808202
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.920144	7.840288	3.920144
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000076	0.000153	0.000076
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.046945	0.093890	0.046945
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000131	0.000065
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	4563.570395	9127.140790	4563.570395
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3421.436417	6842.872835	3421.436417
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.704174	1.408348	0.704174
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.236539	2.473079	1.236539
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000091	0.000046
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.314579	0.629159	0.314579
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	116.636386	233.272771	116.636386
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000170	0.000340	0.000170
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	37.749536	75.499071	37.749536
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	73320.131386	96153.580678	79028.493709
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	43.725700	57.342813	47.129978
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000148	0.000121
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.791687	2.349657	1.931180
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000088	0.000116	0.000095
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	206.186226	270.397005	222.238921
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	49318.440693	64677.252706	53158.143696
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.124067	0.162704	0.133727
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064344	0.084383	0.069354
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000089	0.000073
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.290441	1.692312	1.390909
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	30.963483	40.606171	33.374155
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000807	0.001058	0.000870
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	180.590695	236.830480	194.650641
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	65730.854844	81970.354444	69790.729744
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	680.431727	848.539548	722.458682
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001251	0.001560	0.001328
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	4.561768	5.688800	4.843526
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000800	0.000998	0.000850
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	44440.529451	55420.030052	47185.404601
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	20697.391436	25810.899860	21975.768542
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.618139	0.770856	0.656318
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.522303	0.651344	0.554563
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000752	0.000938	0.000799
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	5.366785	6.692706	5.698266
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	367.528968	458.330868	390.229443
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003072	0.003830	0.003261
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	704.390591	878.417701	747.897368
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4820.451654	9881.569522	6085.731121
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	212.782880	436.189172	268.634453
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004151	0.008508	0.005240
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.548141	5.223500	3.216980
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003546	0.007270	0.004477
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	247707.642849	507782.355201	312726.320937
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	185713.350892	380698.639829	234459.673126
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	38.222110	78.352499	48.254707
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.118550	137.588066	84.735929
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002482	0.005089	0.003134
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	17.075169	35.002835	21.557086
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6330.947404	12977.974141	7992.704088
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009234	0.018928	0.011657
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2049.020322	4200.340178	2586.850286
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.088833	0.177667	0.088833
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.888334	1.776667	0.888334
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	220.566640	441.133280	220.566640
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.736184	19.472368	9.736184
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000190	0.000380	0.000190
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116594	0.233188	0.116594
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000162	0.000325	0.000162
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11334.216451	22668.432903	11334.216451
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8497.579214	16995.158427	8497.579214
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.748907	3.497814	1.748907
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.071105	6.142210	3.071105
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000227	0.000114
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.781299	1.562597	0.781299
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	289.681527	579.363054	289.681527
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000423	0.000845	0.000423
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.755847	187.511694	93.755847
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.041660	2.083321	1.041660
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016473	0.032947	0.016473
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000659	0.001318	0.000659
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000939	0.001879	0.000939
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000092	0.000046
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.126211	2.252421	1.126211
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.437948	2.875896	1.437948
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001601	0.003202	0.001601
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.020509	0.041018	0.020509
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000395	0.000790	0.000395
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.813812	1.627623	0.813812
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.017314	2.034629	1.017314
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000022	0.000011
Current Policies	offshore wind	US	2038	2000.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	2.461283	4.922565	2.461283
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	893.954456	1139.537857	955.350306
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000164	0.000209	0.000175
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	194.391591	247.794029	207.742200
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.000651	-19.121567	-16.030880
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.032701	0.041685	0.034947
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	3.896319	4.966699	4.163914
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004277	0.005452	0.004571
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	27.108902	34.556146	28.970713
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	7153.958063	8571.663167	7508.384339
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.266384	5.111856	4.477752
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000013	0.000012
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.174818	0.209461	0.183479
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000010	0.000009
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	20.117907	24.104688	21.114603
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	4812.076162	5765.688816	5050.479326
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.012105	0.014504	0.012705
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006278	0.007522	0.006589
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000008	0.000007
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.125910	0.150862	0.132148
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.021155	3.619859	3.170831
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000079	0.000094	0.000083
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	17.620512	21.112382	18.493479
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	36278.823309	37999.905003	36709.093732
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1601.408549	1677.380003	1620.401413
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.031237	0.032719	0.031608
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.177362	20.087143	19.404807
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.026690	0.027956	0.027007
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1864253.072550	1952693.973983	1886363.297908
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1397682.691705	1463989.310153	1414259.346317
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	287.660425	301.307149	291.072106
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	505.135660	529.099495	511.126618
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.018683	0.019569	0.018905
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	128.508093	134.604568	130.032212
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	47646.846961	49907.232184	48211.943267
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.069493	0.072790	0.070317
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15420.971216	16152.548176	15603.865456
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	753.385601	1506.771201	753.385601
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	33.255713	66.511426	33.255713
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000649	0.001297	0.000649
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.398247	0.796495	0.398247
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000554	0.001109	0.000554
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	38714.084215	77428.168431	38714.084215
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	29025.032186	58050.064372	29025.032186
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.973711	11.947423	5.973711
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.489919	20.979839	10.489919
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000388	0.000776	0.000388
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.668668	5.337337	2.668668
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	989.460108	1978.920215	989.460108
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001443	0.002886	0.001443
Current Policies	offshore wind	US	2038	2000.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	320.240201	640.480402	320.240201
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.472385	1082.835116	180.800529
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000198	0.000033
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.102721	235.463942	39.315316
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.007927	-18.170089	-3.033852
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000017	0.039610	0.006614
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002059	4.719559	0.788023
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005181	0.000865
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.014325	32.836652	5.482722
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	26.696492	61195.648470	10217.811950
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.015921	36.495059	6.093565
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000094	0.000016
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000652	1.495407	0.249688
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000074	0.000012
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.075074	172.090524	28.733883
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	17.957269	41162.964423	6872.963034
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000045	0.103551	0.017290
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000023	0.053704	0.008967
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000056	0.000009
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000470	1.077049	0.179834
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.011274	25.843249	4.315037
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000674	0.000112
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.065755	150.727562	25.166918
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.114235	2554.131909	426.462342
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.047987	109.999939	18.366644
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.008867	0.001480
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000649	1.486666	0.248228
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.006647	0.001110
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	55.063043	126219.529633	21074.822319
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	41.180382	94396.680707	15761.374482
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.008521	19.533322	3.261471
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.014978	34.333314	5.732619
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.005300	0.000885
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004013	9.199995	1.536119
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.533295	3514.731374	586.853234
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.581333	0.097065
Current Policies	offshore wind	US	2040	2000.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	55.727827	127743.395450	21329.261560
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	21.964529	2841.405176	395.960521
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000521	0.000073
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.776216	617.867351	86.102144
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.368567	-47.679082	-6.644260
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000803	0.103940	0.014484
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.095733	12.384322	1.725802
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000105	0.013594	0.001894
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.666068	86.164765	12.007385
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	85.940467	11117.547013	1549.272079
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.051252	6.630137	0.923935
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000017	0.000002
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002100	0.271674	0.037859
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000013	0.000002
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.241676	31.264061	4.356765
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	57.807450	7478.165582	1042.110560
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000145	0.018812	0.002622
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000075	0.009757	0.001360
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000010	0.000001
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001513	0.195670	0.027267
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.036293	4.695000	0.654266
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000122	0.000017
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.211675	27.383005	3.815925
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.034207	133.788473	18.643928
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.044541	5.761928	0.802946
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000464	0.000065
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000602	0.077873	0.010852
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000348	0.000049
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	51.108209	6611.529378	921.341538
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	38.222653	4944.610628	689.050128
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.007909	1.023179	0.142584
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013902	1.798420	0.250617
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000278	0.000039
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.003725	0.481907	0.067156
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.423168	184.105818	25.655840
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000235	0.030451	0.004243
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	51.725246	6691.351286	932.465022
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	7.936220	7.936220	7.936220
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.725742	1.725742	1.725742
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.133171	-0.133171	-0.133171
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000290	0.000290	0.000290
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.034590	0.034590	0.034590
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000038	0.000038	0.000038
Current Policies	offshore wind	US	2040	2000.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.240664	0.240664	0.240664
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	5459.538925	5459.538925	5459.538925
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	56.515977	56.515977	56.515977
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000104	0.000104	0.000104
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.378896	0.378896	0.378896
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	3691.185836	3691.185836	3691.185836
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1719.104589	1719.104589	1719.104589
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.051342	0.051342	0.051342
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.043382	0.043382	0.043382
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000062	0.000062	0.000062
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.445760	0.445760	0.445760
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	30.526588	30.526588	30.526588
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.000255	0.000255
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	58.505976	58.505976	58.505976
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	78.537824	78.537824	78.537824
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.466792	3.466792	3.466792
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000068	0.000068
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.041516	0.041516	0.041516
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000058	0.000058	0.000058
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4035.808388	4035.808388	4035.808388
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3025.758473	3025.758473	3025.758473
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.622739	0.622739	0.622739
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.093538	1.093538	1.093538
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000040	0.000040	0.000040
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.278199	0.278199	0.278199
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	103.147769	103.147769	103.147769
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000150	0.000150	0.000150
Current Policies	offshore wind	US	2040	2000.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33.383925	33.383925	33.383925
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5101.300000	5101.300000	5101.300000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	225.180000	225.180000	225.180000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004392	0.004392	0.004392
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.696600	2.696600	2.696600
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003753	0.003753	0.003753
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	262139.544000	262139.544000	262139.544000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	196533.351000	196533.351000	196533.351000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	40.449000	40.449000	40.449000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.029000	71.029000	71.029000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002627	0.002627	0.002627
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	18.070000	18.070000	18.070000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6699.800000	6699.800000	6699.800000
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009772	0.009772	0.009772
Current Policies	offshore wind	US	2040	2000.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2168.400000	2168.400000	2168.400000
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44159.349593	200528.800000	106080.426404
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1949.268293	8851.680000	4682.569231
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038023	0.172662	0.091339
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.343089	106.001600	56.075212
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032488	0.147528	0.078043
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2269208.195122	10304535.744000	5451134.927341
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1701288.878049	7725598.776000	4086868.381916
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	350.146341	1590.024000	841.128177
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	614.861789	2792.104000	1477.032640
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022741	0.103270	0.054630
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	156.422764	710.320000	375.761728
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	57996.747967	263364.800000	139320.886994
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.084589	0.384119	0.203200
Current Policies	offshore wind	US	2040	2000.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18770.731707	85238.400000	45091.407409
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14602.736842	56518.000000	37823.282137
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	644.589474	2494.800000	1669.583571
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012573	0.048664	0.032567
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.719158	29.876000	19.993779
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010743	0.041580	0.027826
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	750388.092632	2904279.840000	1943617.887981
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	562586.949474	2177419.860000	1457184.714522
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.787368	448.140000	299.906679
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	203.324211	786.940000	526.640250
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007520	0.029106	0.019478
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	51.726316	200.200000	133.978929
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19178.526316	74228.000000	49675.264278
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027972	0.108262	0.072452
Current Policies	offshore wind	US	2040	2000.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6207.157895	24024.000000	16077.471426
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	16936.378160	34501.238049	16936.378160
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	35.161328	71.627435	35.161328
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	5097.376266	10383.907960	5097.376266
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1782.455736	3631.055534	1782.455736
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	13.068632	26.622220	13.068632
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	106.500206	216.952463	106.500206
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	170.129496	505.201750	170.129496
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.509803	22.300459	7.509803
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000146	0.000435	0.000146
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.089932	0.267055	0.089932
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000125	0.000372	0.000125
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8742.412424	25960.707344	8742.412424
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6554.431214	19463.468696	6554.431214
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.348983	4.005823	1.348983
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.368833	7.034280	2.368833
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000088	0.000260	0.000088
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.602639	1.789543	0.602639
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	223.439829	663.507475	223.439829
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000326	0.000968	0.000326
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	72.316625	214.745158	72.316625
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.746389	2.239166	0.746389
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	7.463886	22.391657	7.463886
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	187.390556	562.171667	187.390556
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.271736	24.815207	8.271736
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000161	0.000484	0.000161
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.099057	0.297170	0.099057
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000138	0.000414	0.000138
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9629.403258	28888.209775	9629.403258
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7219.433061	21658.299183	7219.433061
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.485849	4.457546	1.485849
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.609171	7.827513	2.609171
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000097	0.000290	0.000097
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.663781	1.991344	0.663781
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	246.109667	738.329002	246.109667
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000359	0.001077	0.000359
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	79.653751	238.961254	79.653751
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.994680	14.984041	4.994680
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.078989	0.236966	0.078989
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003160	0.009479	0.003160
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004505	0.013514	0.004505
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000222	0.000665	0.000222
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	5.400092	16.200275	5.400092
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	6.894848	20.684543	6.894848
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.007677	0.023030	0.007677
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.098339	0.295018	0.098339
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001894	0.005681	0.001894
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.902163	11.706490	3.902163
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.877942	14.633826	4.877942
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.000159	0.000053
Current Policies	offshore wind	US	2040	2000.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	11.801657	35.404971	11.801657
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	10.419474	23.826576	10.419474
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.265728	5.181121	2.265728
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.174840	-0.399812	-0.174840
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000381	0.000872	0.000381
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.045413	0.103849	0.045413
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.000114	0.000050
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.315967	0.722534	0.315967
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	10.981545	43.926180	10.981545
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.484744	1.938976	0.484744
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.000038	0.000009
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.005805	0.023220	0.005805
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000032	0.000008
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	564.306587	2257.226349	564.306587
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	423.076438	1692.305753	423.076438
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.087074	0.348298	0.087074
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.152904	0.611615	0.152904
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000023	0.000006
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.038899	0.155597	0.038899
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	14.422629	57.690514	14.422629
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000021	0.000084	0.000021
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.667905	18.671619	4.667905
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	172073.845586	658225.419836	172073.845586
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	102.619147	392.543856	102.619147
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000264	0.001012	0.000264
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.204882	16.084724	4.204882
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000207	0.000791	0.000207
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	483.895162	1851.019807	483.895162
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	115744.660953	442752.225305	115744.660953
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.291171	1.113803	0.291171
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.151009	0.577646	0.151009
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000159	0.000606	0.000159
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.028516	11.584831	3.028516
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	72.667705	277.972112	72.667705
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001894	0.007245	0.001894
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	423.825418	1621.238038	423.825418
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3731.288991	14925.155964	3731.288991
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	38.625504	154.502017	38.625504
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000071	0.000284	0.000071
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.258954	1.035816	0.258954
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000045	0.000182	0.000045
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2522.718725	10090.874898	2522.718725
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1174.911676	4699.646703	1174.911676
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.035089	0.140357	0.035089
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.029649	0.118597	0.029649
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000043	0.000171	0.000043
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.304652	1.218607	0.304652
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	20.863212	83.452850	20.863212
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000174	0.000697	0.000174
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	39.985557	159.942229	39.985557
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2041.708161	5615.722313	3022.407721
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	90.124447	247.887470	133.414183
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001758	0.004835	0.002602
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.079268	2.968529	1.597676
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001502	0.004131	0.002224
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	104916.873415	288574.066657	155311.897330
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	78659.115653	216352.052294	116441.675173
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16.189021	44.527934	23.965140
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	28.428144	78.191665	42.083116
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001051	0.002892	0.001556
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	7.232209	19.892204	10.706076
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2681.480473	7375.417315	3969.483710
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003911	0.010757	0.005790
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	867.865049	2387.064525	1284.729168
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	79.862591	319.450364	79.862591
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.525270	14.101079	3.525270
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000069	0.000275	0.000069
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.042216	0.168865	0.042216
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000059	0.000235	0.000059
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4103.883945	16415.535782	4103.883945
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3076.796624	12307.186495	3076.796624
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.633243	2.532972	0.633243
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.111983	4.447933	1.111983
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000041	0.000165	0.000041
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.282892	1.131568	0.282892
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	104.887653	419.550614	104.887653
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000153	0.000612	0.000153
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	33.947041	135.788166	33.947041
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.156441	4.625764	1.156441
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.018289	0.073154	0.018289
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000732	0.002926	0.000732
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001043	0.004172	0.001043
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000051	0.000205	0.000051
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.250308	5.001231	1.250308
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.596395	6.385581	1.596395
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001777	0.007110	0.001777
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.022769	0.091076	0.022769
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000438	0.001754	0.000438
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.903486	3.613942	0.903486
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.129412	4.517648	1.129412
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000049	0.000012
Current Policies	offshore wind	US	2040	2000.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.732491	10.929964	2.732491
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	880.718061	1582.281730	1056.108978
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000161	0.000290	0.000194
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	191.513319	344.069276	229.652308
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.778543	-26.550857	-17.721622
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.032217	0.057880	0.038633
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	3.838628	6.896407	4.603072
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004214	0.007570	0.005053
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	26.707513	47.982222	32.026190
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	88.785118	177.570236	88.785118
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.919125	7.838250	3.919125
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000076	0.000153	0.000076
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.046933	0.093865	0.046933
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000131	0.000065
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	4562.384162	9124.768325	4562.384162
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3420.547065	6841.094131	3420.547065
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.703991	1.407982	0.703991
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.236218	2.472436	1.236218
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000091	0.000046
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.314498	0.628995	0.314498
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	116.606068	233.212135	116.606068
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000170	0.000340	0.000170
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	37.739723	75.479446	37.739723
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	73301.072900	96128.586973	79007.951418
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	43.714334	57.327908	47.117727
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000148	0.000121
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.791221	2.349046	1.930678
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000088	0.000116	0.000095
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	206.132631	270.326720	222.181153
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	49305.621092	64660.440808	53144.326021
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.124035	0.162662	0.133692
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064328	0.084361	0.069336
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000089	0.000073
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.290106	1.691872	1.390548
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	30.955435	40.595616	33.365480
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000807	0.001058	0.000870
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	180.543753	236.768920	194.600045
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	65713.769078	81949.047460	69772.588673
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	680.254859	848.318982	722.270890
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001250	0.001559	0.001328
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	4.560582	5.687322	4.842267
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000800	0.000998	0.000849
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	44428.977791	55405.624433	47173.139451
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	20692.011454	25804.190697	21970.056265
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.617978	0.770656	0.656147
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.522167	0.651174	0.554419
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000752	0.000938	0.000799
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	5.365390	6.690967	5.696784
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	367.433434	458.211732	390.128009
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003071	0.003829	0.003260
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	704.207495	878.189369	747.702963
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4819.198649	9879.000954	6084.149225
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	212.727570	436.075791	268.564625
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004150	0.008506	0.005239
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.547478	5.222142	3.216144
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003545	0.007268	0.004476
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	247643.254902	507650.364668	312645.032343
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	185665.077446	380599.682834	234398.728793
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	38.212175	78.332133	48.242164
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.101104	137.552302	84.713903
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002482	0.005088	0.003133
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	17.070731	34.993736	21.551482
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6329.301768	12974.600708	7990.626503
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009231	0.018924	0.011654
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2048.487709	4199.248362	2586.177872
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.088810	0.177621	0.088810
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.888103	1.776205	0.888103
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	220.509307	441.018614	220.509307
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.733653	19.467307	9.733653
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000190	0.000380	0.000190
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116564	0.233127	0.116564
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000162	0.000324	0.000162
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11331.270289	22662.540578	11331.270289
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8495.370393	16990.740786	8495.370393
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.748453	3.496905	1.748453
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.070307	6.140613	3.070307
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000227	0.000114
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.781096	1.562191	0.781096
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	289.606229	579.212457	289.606229
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000422	0.000845	0.000422
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.731476	187.462953	93.731476
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.041390	2.082779	1.041390
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016469	0.032938	0.016469
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000659	0.001318	0.000659
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000939	0.001878	0.000939
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000092	0.000046
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.125918	2.251836	1.125918
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.437574	2.875148	1.437574
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001601	0.003201	0.001601
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.020504	0.041007	0.020504
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000395	0.000790	0.000395
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.813600	1.627200	0.813600
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.017050	2.034100	1.017050
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000022	0.000011
Current Policies	offshore wind	US	2040	2000.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	2.460643	4.921286	2.460643
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	937.897460	1195.552699	1002.311270
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000172	0.000219	0.000184
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	203.947056	259.974531	217.953925
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.738020	-20.061502	-16.818890
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.034309	0.043734	0.036665
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.087845	5.210841	4.368594
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004487	0.005720	0.004795
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	28.441461	36.254779	30.394791
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	7505.616261	8993.009727	7877.464627
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.476101	5.363133	4.697859
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000014	0.000012
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.183411	0.219758	0.192498
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000011	0.000009
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	21.106818	25.289572	22.152507
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5048.617391	6049.105593	5298.739442
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.012700	0.015217	0.013330
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006587	0.007892	0.006913
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000008	0.000007
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.132100	0.158278	0.138644
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.169662	3.797796	3.326695
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000083	0.000099	0.000087
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	18.486662	22.150177	19.402540
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	38062.136198	39867.818959	38513.556888
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1680.126993	1759.832880	1700.053465
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032773	0.034328	0.033162
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.120039	21.074542	20.358665
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.028002	0.029331	0.028334
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1955891.836692	2048680.117258	1979088.906833
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1466386.837304	1535952.807531	1483778.329861
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	301.800589	316.118129	305.379974
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	529.965984	555.107779	536.251432
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019601	0.020531	0.019834
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	134.825006	141.221157	136.424043
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	49988.963617	52360.459777	50581.837657
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.072909	0.076368	0.073774
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16179.000673	16946.538849	16370.885217
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	790.418837	1580.837675	790.418837
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	34.890423	69.780846	34.890423
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000681	0.001361	0.000681
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.417824	0.835647	0.417824
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000582	0.001163	0.000582
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	40617.104189	81234.208378	40617.104189
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	30451.779508	60903.559015	30451.779508
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.267354	12.534707	6.267354
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.005559	22.011119	11.005559
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000407	0.000814	0.000407
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.799849	5.599697	2.799849
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1038.097765	2076.195529	1038.097765
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001514	0.003028	0.001514
Current Policies	offshore wind	US	2040	2000.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	335.981849	671.963698	335.981849
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.472385	1082.835116	180.800529
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000198	0.000033
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.102721	235.463942	39.315316
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.007927	-18.170089	-3.033852
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000017	0.039610	0.006614
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002059	4.719559	0.788023
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005181	0.000865
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.014325	32.836652	5.482722
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	26.696492	61195.648470	10217.811950
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.015921	36.495059	6.093565
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000094	0.000016
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000652	1.495407	0.249688
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000074	0.000012
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.075074	172.090524	28.733883
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	17.957269	41162.964423	6872.963034
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000045	0.103551	0.017290
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000023	0.053704	0.008967
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000056	0.000009
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000470	1.077049	0.179834
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.011274	25.843249	4.315037
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000674	0.000112
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.065755	150.727562	25.166918
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.114235	2554.131909	426.462342
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.047987	109.999939	18.366644
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.008867	0.001480
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000649	1.486666	0.248228
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.006647	0.001110
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	55.063043	126219.529633	21074.822319
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	41.180382	94396.680707	15761.374482
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.008521	19.533322	3.261471
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.014978	34.333314	5.732619
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.005300	0.000885
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004013	9.199995	1.536119
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.533295	3514.731374	586.853234
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.581333	0.097065
Current Policies	offshore wind	US	2042	2000.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	55.727827	127743.395450	21329.261560
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	21.964529	2841.405176	395.960521
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000521	0.000073
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.776216	617.867351	86.102144
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.368567	-47.679082	-6.644260
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000803	0.103940	0.014484
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.095733	12.384322	1.725802
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000105	0.013594	0.001894
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.666068	86.164765	12.007385
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	85.940467	11117.547013	1549.272079
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.051252	6.630137	0.923935
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000017	0.000002
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002100	0.271674	0.037859
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000013	0.000002
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.241676	31.264061	4.356765
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	57.807450	7478.165582	1042.110560
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000145	0.018812	0.002622
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000075	0.009757	0.001360
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000010	0.000001
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001513	0.195670	0.027267
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.036293	4.695000	0.654266
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000122	0.000017
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.211675	27.383005	3.815925
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.034207	133.788473	18.643928
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.044541	5.761928	0.802946
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000464	0.000065
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000602	0.077873	0.010852
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000348	0.000049
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	51.108209	6611.529378	921.341538
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	38.222653	4944.610628	689.050128
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.007909	1.023179	0.142584
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013902	1.798420	0.250617
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000278	0.000039
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.003725	0.481907	0.067156
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.423168	184.105818	25.655840
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000235	0.030451	0.004243
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	51.725246	6691.351286	932.465022
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	7.936220	7.936220	7.936220
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.725742	1.725742	1.725742
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.133171	-0.133171	-0.133171
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000290	0.000290	0.000290
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.034590	0.034590	0.034590
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000038	0.000038	0.000038
Current Policies	offshore wind	US	2042	2000.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.240664	0.240664	0.240664
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	5459.538925	5459.538925	5459.538925
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	56.515977	56.515977	56.515977
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000104	0.000104	0.000104
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.378896	0.378896	0.378896
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	3691.185836	3691.185836	3691.185836
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1719.104589	1719.104589	1719.104589
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.051342	0.051342	0.051342
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.043382	0.043382	0.043382
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000062	0.000062	0.000062
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.445760	0.445760	0.445760
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	30.526588	30.526588	30.526588
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.000255	0.000255
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	58.505976	58.505976	58.505976
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	78.537824	78.537824	78.537824
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.466792	3.466792	3.466792
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000068	0.000068
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.041516	0.041516	0.041516
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000058	0.000058	0.000058
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4035.808388	4035.808388	4035.808388
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3025.758473	3025.758473	3025.758473
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.622739	0.622739	0.622739
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.093538	1.093538	1.093538
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000040	0.000040	0.000040
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.278199	0.278199	0.278199
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	103.147769	103.147769	103.147769
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000150	0.000150	0.000150
Current Policies	offshore wind	US	2042	2000.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33.383925	33.383925	33.383925
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5101.300000	5101.300000	5101.300000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	225.180000	225.180000	225.180000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004392	0.004392	0.004392
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.696600	2.696600	2.696600
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003753	0.003753	0.003753
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	262139.544000	262139.544000	262139.544000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	196533.351000	196533.351000	196533.351000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	40.449000	40.449000	40.449000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.029000	71.029000	71.029000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002627	0.002627	0.002627
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	18.070000	18.070000	18.070000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6699.800000	6699.800000	6699.800000
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009772	0.009772	0.009772
Current Policies	offshore wind	US	2042	2000.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2168.400000	2168.400000	2168.400000
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44159.349593	200528.800000	106080.426404
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1949.268293	8851.680000	4682.569231
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038023	0.172662	0.091339
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.343089	106.001600	56.075212
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032488	0.147528	0.078043
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2269208.195122	10304535.744000	5451134.927341
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1701288.878049	7725598.776000	4086868.381916
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	350.146341	1590.024000	841.128177
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	614.861789	2792.104000	1477.032640
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022741	0.103270	0.054630
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	156.422764	710.320000	375.761728
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	57996.747967	263364.800000	139320.886994
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.084589	0.384119	0.203200
Current Policies	offshore wind	US	2042	2000.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18770.731707	85238.400000	45091.407409
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14602.736842	56518.000000	37823.282137
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	644.589474	2494.800000	1669.583571
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012573	0.048664	0.032567
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.719158	29.876000	19.993779
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010743	0.041580	0.027826
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	750388.092632	2904279.840000	1943617.887981
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	562586.949474	2177419.860000	1457184.714522
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.787368	448.140000	299.906679
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	203.324211	786.940000	526.640250
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007520	0.029106	0.019478
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	51.726316	200.200000	133.978929
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19178.526316	74228.000000	49675.264278
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027972	0.108262	0.072452
Current Policies	offshore wind	US	2042	2000.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6207.157895	24024.000000	16077.471426
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	17751.333724	36161.390867	17751.333724
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	36.853243	75.074050	36.853243
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	5342.655104	10883.567538	5342.655104
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1868.225090	3805.777006	1868.225090
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	13.697477	27.903245	13.697477
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	111.624851	227.391921	111.624851
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	178.315897	529.511374	178.315897
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.871165	23.373527	7.871165
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000154	0.000456	0.000154
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.094260	0.279905	0.094260
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000131	0.000390	0.000131
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9163.085462	27209.901399	9163.085462
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6869.821561	20400.024432	6869.821561
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.413894	4.198578	1.413894
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.482818	7.372761	2.482818
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000092	0.000273	0.000092
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.631637	1.875653	0.631637
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	234.191450	695.434556	234.191450
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000342	0.001014	0.000342
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	75.796403	225.078404	75.796403
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.782304	2.346911	0.782304
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	7.823038	23.469113	7.823038
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	196.407535	589.222606	196.407535
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.669760	26.009281	8.669760
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000169	0.000507	0.000169
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.103823	0.311469	0.103823
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000144	0.000433	0.000144
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10092.757093	30278.271280	10092.757093
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7566.822396	22700.467188	7566.822396
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.557346	4.672038	1.557346
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.734721	8.204162	2.734721
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000303	0.000101
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.695722	2.087165	0.695722
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	257.952131	773.856393	257.952131
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000376	0.001129	0.000376
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	83.486582	250.459745	83.486582
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	5.235017	15.705052	5.235017
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.082789	0.248368	0.082789
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003312	0.009935	0.003312
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004721	0.014164	0.004721
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000232	0.000697	0.000232
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	5.659937	16.979810	5.659937
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	7.226618	21.679855	7.226618
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.008046	0.024139	0.008046
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.103071	0.309213	0.103071
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001985	0.005955	0.001985
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.089930	12.269790	4.089930
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	5.112662	15.337986	5.112662
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000167	0.000056
Current Policies	offshore wind	US	2042	2000.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	12.369537	37.108610	12.369537
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	10.874556	24.867230	10.874556
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000005	0.000002
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.364687	5.407412	2.364687
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.182476	-0.417275	-0.182476
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000398	0.000910	0.000398
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.047397	0.108384	0.047397
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000052	0.000119	0.000052
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.329768	0.754091	0.329768
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	11.461177	45.844707	11.461177
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.505916	2.023663	0.505916
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000039	0.000010
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.006058	0.024234	0.006058
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000034	0.000008
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	588.953339	2355.813358	588.953339
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	441.554798	1766.219192	441.554798
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.090877	0.363510	0.090877
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.159582	0.638328	0.159582
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000024	0.000006
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.040598	0.162393	0.040598
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	15.052554	60.210215	15.052554
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000022	0.000088	0.000022
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.871781	19.487124	4.871781
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	179589.372628	686974.187121	179589.372628
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	107.101158	409.688669	107.101158
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000276	0.001056	0.000276
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.388535	16.787243	4.388535
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000216	0.000826	0.000216
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	505.029851	1931.865268	505.029851
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	120799.944785	462089.948077	120799.944785
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.303889	1.162450	0.303889
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.157604	0.602875	0.157604
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000165	0.000633	0.000165
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.160790	12.090812	3.160790
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	75.841552	290.112870	75.841552
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001977	0.007561	0.001977
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	442.336490	1692.047511	442.336490
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3894.257414	15577.029657	3894.257414
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	40.312518	161.250074	40.312518
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000074	0.000296	0.000074
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.270264	1.081057	0.270264
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000190	0.000047
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2632.901424	10531.605696	2632.901424
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1226.227321	4904.909285	1226.227321
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.036622	0.146488	0.036622
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030944	0.123776	0.030944
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000045	0.000178	0.000045
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.317958	1.271832	0.317958
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	21.774438	87.097751	21.774438
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000182	0.000728	0.000182
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	41.731973	166.927893	41.731973
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2130.882160	5860.995572	3154.414924
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	94.060738	258.714246	139.241204
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001835	0.005047	0.002716
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.126406	3.098183	1.667456
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001568	0.004312	0.002321
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	109499.240924	301177.877505	162095.326621
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	82094.644793	225801.481951	121527.401918
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16.896096	46.472744	25.011846
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	29.669776	81.606778	43.921145
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001097	0.003018	0.001624
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	7.548084	20.761020	11.173677
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2798.597278	7697.547317	4142.855567
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004082	0.011227	0.006042
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	905.770073	2491.322368	1340.841221
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	83.350683	333.402733	83.350683
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.679240	14.716960	3.679240
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000072	0.000287	0.000072
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.044060	0.176240	0.044060
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000061	0.000245	0.000061
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4283.125890	17132.503562	4283.125890
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3211.179325	12844.717301	3211.179325
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.660901	2.643602	0.660901
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.160550	4.642202	1.160550
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000043	0.000172	0.000043
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.295248	1.180991	0.295248
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	109.468745	437.874979	109.468745
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000160	0.000639	0.000160
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	35.429718	141.718873	35.429718
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.206950	4.827799	1.206950
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.019087	0.076349	0.019087
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000763	0.003054	0.000763
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001089	0.004354	0.001089
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000054	0.000214	0.000054
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.304916	5.219665	1.304916
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.666120	6.664479	1.666120
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001855	0.007420	0.001855
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.023763	0.095054	0.023763
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000458	0.001831	0.000458
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.942946	3.771785	0.942946
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.178740	4.714962	1.178740
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000051	0.000013
Current Policies	offshore wind	US	2042	2000.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.851836	11.407344	2.851836
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	880.510881	1581.909513	1055.860539
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000161	0.000290	0.000194
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	191.468267	343.988337	229.598285
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.775067	-26.544611	-17.717453
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.032209	0.057867	0.038624
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	3.837725	6.894785	4.601990
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004213	0.007568	0.005051
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	26.701230	47.970935	32.018656
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	88.764232	177.528464	88.764232
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.918203	7.836406	3.918203
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000076	0.000153	0.000076
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.046922	0.093843	0.046922
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000131	0.000065
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	4561.310904	9122.621808	4561.310904
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3419.742414	6839.484827	3419.742414
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.703825	1.407651	0.703825
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.235927	2.471854	1.235927
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000091	0.000046
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.314424	0.628847	0.314424
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	116.578637	233.157274	116.578637
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000170	0.000340	0.000170
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	37.730845	75.461690	37.730845
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	73283.829507	96105.973621	78989.365536
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	43.704050	57.314422	47.106643
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000148	0.000121
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.790800	2.348493	1.930223
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000088	0.000116	0.000095
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	206.084141	270.263128	222.128887
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	49294.022405	64645.230043	53131.824315
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.124006	0.162624	0.133660
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064312	0.084341	0.069320
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000089	0.000073
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.289802	1.691474	1.390220
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	30.948153	40.586066	33.357631
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000807	0.001058	0.000869
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	180.501282	236.713222	194.554267
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	65698.310527	81929.769712	69756.175324
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	680.094835	848.119423	722.100982
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001250	0.001559	0.001327
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	4.559509	5.685984	4.841128
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000800	0.000997	0.000849
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	44418.526289	55392.590777	47162.042411
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	20687.143852	25798.120502	21964.888015
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.617833	0.770475	0.655993
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.522045	0.651021	0.554289
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000752	0.000938	0.000798
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	5.364128	6.689393	5.695444
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	367.346999	458.103942	390.036235
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003070	0.003828	0.003260
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	704.041836	877.982783	747.527073
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4818.064977	9876.677011	6082.717986
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	212.677528	435.973209	268.501448
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004149	0.008504	0.005237
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.546879	5.220914	3.215388
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003545	0.007266	0.004475
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	247584.999140	507530.944663	312571.485520
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	185621.401471	380510.150314	234343.588682
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	38.203186	78.313706	48.230816
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.085319	137.519944	84.693975
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002481	0.005086	0.003133
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	17.066715	34.985504	21.546412
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6327.812858	12971.548555	7988.746782
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009229	0.018919	0.011652
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2048.005821	4198.260528	2585.569498
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.088789	0.177579	0.088789
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.887894	1.775788	0.887894
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	220.457434	440.914868	220.457434
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.731364	19.462727	9.731364
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000190	0.000380	0.000190
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116536	0.233072	0.116536
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000162	0.000324	0.000162
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11328.604714	22657.209427	11328.604714
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8493.371937	16986.743873	8493.371937
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.748041	3.496082	1.748041
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.069584	6.139169	3.069584
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000227	0.000114
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.780912	1.561824	0.780912
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	289.538101	579.076203	289.538101
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000422	0.000845	0.000422
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.709427	187.418854	93.709427
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.041145	2.082290	1.041145
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016465	0.032930	0.016465
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000659	0.001317	0.000659
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000939	0.001878	0.000939
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000092	0.000046
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.125653	2.251306	1.125653
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.437236	2.874472	1.437236
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001600	0.003200	0.001600
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.020499	0.040998	0.020499
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000395	0.000790	0.000395
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.813409	1.626818	0.813409
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.016811	2.033621	1.016811
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000022	0.000011
Current Policies	offshore wind	US	2042	2000.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	2.460064	4.920128	2.460064
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	982.632541	1252.577212	1050.118708
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000180	0.000230	0.000193
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	213.674759	272.374588	228.349716
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.488679	-21.018379	-17.621104
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.035945	0.045820	0.038414
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.282824	5.459383	4.576964
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004701	0.005993	0.005024
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	29.798039	37.984031	31.844537
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	7863.613120	9421.951086	8253.197611
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.689599	5.618940	4.921934
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000014	0.000013
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.192159	0.230239	0.201679
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000011	0.000010
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	22.113554	26.495814	23.209119
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5289.422290	6337.630976	5551.474462
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.013306	0.015943	0.013965
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006901	0.008269	0.007243
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000009	0.000008
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.138400	0.165827	0.145257
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.320846	3.978940	3.485369
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000087	0.000104	0.000091
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	19.368424	23.206678	20.327987
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39877.593415	41769.402183	40350.545607
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1760.264341	1843.771976	1781.141250
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034336	0.035965	0.034743
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.079709	22.079738	21.329716
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029338	0.030730	0.029686
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2049182.395409	2146396.416895	2073485.900781
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1536329.379515	1609213.451546	1554550.397523
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	316.195632	331.196077	319.945743
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	555.243876	581.584864	561.829123
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020536	0.021511	0.020780
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	141.255780	147.957010	142.931088
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	52373.297074	54857.906955	52994.449544
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.076387	0.080011	0.077293
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16950.693659	17754.841255	17151.730558
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	828.119601	1656.239201	828.119601
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	36.554598	73.109196	36.554598
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000713	0.001426	0.000713
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.437753	0.875505	0.437753
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000609	0.001218	0.000609
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	42554.426219	85108.852437	42554.426219
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	31904.244041	63808.488082	31904.244041
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.566289	13.132578	6.566289
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.530494	23.060987	11.530494
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000426	0.000853	0.000426
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.933394	5.866787	2.933394
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1087.612118	2175.224237	1087.612118
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001586	0.003173	0.001586
Current Policies	offshore wind	US	2042	2000.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	352.007242	704.014483	352.007242
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.472385	1082.835116	180.800529
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000198	0.000033
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.102721	235.463942	39.315316
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.007927	-18.170089	-3.033852
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000017	0.039610	0.006614
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002059	4.719559	0.788023
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005181	0.000865
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.014325	32.836652	5.482722
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	26.696492	61195.648470	10217.811950
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.015921	36.495059	6.093565
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000094	0.000016
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000652	1.495407	0.249688
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000074	0.000012
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.075074	172.090524	28.733883
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	17.957269	41162.964423	6872.963034
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000045	0.103551	0.017290
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000023	0.053704	0.008967
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000056	0.000009
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000470	1.077049	0.179834
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.011274	25.843249	4.315037
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000674	0.000112
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.065755	150.727562	25.166918
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.114235	2554.131909	426.462342
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.047987	109.999939	18.366644
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.008867	0.001480
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000649	1.486666	0.248228
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.006647	0.001110
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	55.063043	126219.529633	21074.822319
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	41.180382	94396.680707	15761.374482
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.008521	19.533322	3.261471
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.014978	34.333314	5.732619
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.005300	0.000885
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.004013	9.199995	1.536119
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.533295	3514.731374	586.853234
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.581333	0.097065
Current Policies	offshore wind	US	2044	2000.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	55.727827	127743.395450	21329.261560
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	22.074023	2855.569708	397.934402
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000523	0.000073
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.800026	620.947447	86.531367
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.370404	-47.916765	-6.677382
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000807	0.104458	0.014557
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.096210	12.446059	1.734405
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000106	0.013662	0.001904
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.669388	86.594300	12.067242
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	86.368884	11172.968484	1556.995270
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.051508	6.663189	0.928540
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000017	0.000002
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002111	0.273028	0.038048
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000013	0.000002
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.242881	31.419914	4.378483
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	58.095622	7515.444573	1047.305527
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000146	0.018906	0.002635
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000076	0.009805	0.001366
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000010	0.000001
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001520	0.196645	0.027403
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.036474	4.718404	0.657527
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000123	0.000017
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.212730	27.519511	3.834948
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.039362	134.455415	18.736869
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.044763	5.790651	0.806949
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000467	0.000065
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000605	0.078262	0.010906
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000350	0.000049
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	51.362986	6644.488149	925.934467
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	38.413195	4969.259734	692.485073
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.007949	1.028279	0.143295
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013971	1.807385	0.251866
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000279	0.000039
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.003744	0.484309	0.067490
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.430263	185.023594	25.783735
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000237	0.030603	0.004265
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	51.983098	6724.707972	937.113402
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	7.975782	7.975782	7.975782
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.734345	1.734345	1.734345
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.133834	-0.133834	-0.133834
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000292	0.000292	0.000292
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.034763	0.034763	0.034763
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000038	0.000038	0.000038
Current Policies	offshore wind	US	2044	2000.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.241863	0.241863	0.241863
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	5459.538925	5459.538925	5459.538925
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	56.515977	56.515977	56.515977
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000104	0.000104	0.000104
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.378896	0.378896	0.378896
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	3691.185836	3691.185836	3691.185836
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1719.104589	1719.104589	1719.104589
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.051342	0.051342	0.051342
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.043382	0.043382	0.043382
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000062	0.000062	0.000062
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.445760	0.445760	0.445760
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	30.526588	30.526588	30.526588
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.000255	0.000255
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	58.505976	58.505976	58.505976
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	78.537824	78.537824	78.537824
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.466792	3.466792	3.466792
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000068	0.000068
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.041516	0.041516	0.041516
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000058	0.000058	0.000058
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4035.808388	4035.808388	4035.808388
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3025.758473	3025.758473	3025.758473
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.622739	0.622739	0.622739
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.093538	1.093538	1.093538
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000040	0.000040	0.000040
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.278199	0.278199	0.278199
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	103.147769	103.147769	103.147769
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000150	0.000150	0.000150
Current Policies	offshore wind	US	2044	2000.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33.383925	33.383925	33.383925
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5101.300000	5101.300000	5101.300000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	225.180000	225.180000	225.180000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004392	0.004392	0.004392
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.696600	2.696600	2.696600
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003753	0.003753	0.003753
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	262139.544000	262139.544000	262139.544000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	196533.351000	196533.351000	196533.351000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	40.449000	40.449000	40.449000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.029000	71.029000	71.029000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	18579.077720	37847.595105	18579.077720
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002627	0.002627	0.002627
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	18.070000	18.070000	18.070000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6699.800000	6699.800000	6699.800000
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009772	0.009772	0.009772
Current Policies	offshore wind	US	2044	2000.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2168.400000	2168.400000	2168.400000
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44159.349593	200528.800000	106080.426404
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1949.268293	8851.680000	4682.569231
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038023	0.172662	0.091339
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.343089	106.001600	56.075212
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032488	0.147528	0.078043
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2269208.195122	10304535.744000	5451134.927341
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1701288.878049	7725598.776000	4086868.381916
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	350.146341	1590.024000	841.128177
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	614.861789	2792.104000	1477.032640
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022741	0.103270	0.054630
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	156.422764	710.320000	375.761728
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	57996.747967	263364.800000	139320.886994
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.084589	0.384119	0.203200
Current Policies	offshore wind	US	2044	2000.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18770.731707	85238.400000	45091.407409
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14602.736842	56518.000000	37823.282137
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	644.589474	2494.800000	1669.583571
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012573	0.048664	0.032567
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.719158	29.876000	19.993779
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010743	0.041580	0.027826
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	750388.092632	2904279.840000	1943617.887981
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	562586.949474	2177419.860000	1457184.714522
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.787368	448.140000	299.906679
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	203.324211	786.940000	526.640250
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007520	0.029106	0.019478
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	51.726316	200.200000	133.978929
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19178.526316	74228.000000	49675.264278
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027972	0.108262	0.072452
Current Policies	offshore wind	US	2044	2000.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6207.157895	24024.000000	16077.471426
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	38.571708	78.574750	38.571708
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	5591.782902	11391.067866	5591.782902
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1955.340353	3983.240238	1955.340353
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	14.336190	29.204373	14.336190
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	116.829914	237.995198	116.829914
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	186.630760	554.202468	186.630760
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.238197	24.463433	8.238197
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000161	0.000477	0.000161
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.098655	0.292957	0.098655
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000137	0.000408	0.000137
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9590.359778	28478.698034	9590.359778
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7190.161071	21351.276772	7190.161071
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.479824	4.394357	1.479824
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.598592	7.716552	2.598592
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000096	0.000285	0.000096
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.661090	1.963115	0.661090
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	245.111788	727.862642	245.111788
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000357	0.001062	0.000357
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	79.330786	235.573801	79.330786
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.818783	2.456348	0.818783
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	8.187826	24.563477	8.187826
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	205.566011	616.698033	205.566011
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.074031	27.222093	9.074031
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000177	0.000531	0.000177
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.108664	0.325993	0.108664
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000151	0.000454	0.000151
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10563.381961	31690.145883	10563.381961
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7919.663027	23758.989082	7919.663027
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.629965	4.889894	1.629965
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.862241	8.586722	2.862241
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000318	0.000106
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.728163	2.184489	0.728163
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	269.980429	809.941286	269.980429
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000394	0.001181	0.000394
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.379558	262.138673	87.379558
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	5.479126	16.437378	5.479126
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.086650	0.259950	0.086650
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003466	0.010398	0.003466
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.004941	0.014824	0.004941
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000243	0.000730	0.000243
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	5.923859	17.771578	5.923859
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	7.563595	22.690786	7.563595
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.008421	0.025264	0.008421
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.107877	0.323632	0.107877
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002078	0.006233	0.002078
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.280643	12.841930	4.280643
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	5.351065	16.053196	5.351065
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000058	0.000174	0.000058
Current Policies	offshore wind	US	2044	2000.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	12.946328	38.838983	12.946328
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	11.339235	25.929826	11.339235
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000005	0.000002
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.465732	5.638475	2.465732
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.190274	-0.435105	-0.190274
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000415	0.000949	0.000415
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.049422	0.113016	0.049422
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000054	0.000124	0.000054
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.343859	0.786314	0.343859
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	11.950922	47.803688	11.950922
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.527534	2.110136	0.527534
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000041	0.000010
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.006317	0.025270	0.006317
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000035	0.000009
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	614.119776	2456.479103	614.119776
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	460.422779	1841.691118	460.422779
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.094761	0.379043	0.094761
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.166401	0.665604	0.166401
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000025	0.000006
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.042333	0.169332	0.042333
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	15.695761	62.783045	15.695761
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000023	0.000092	0.000023
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	5.079956	20.319824	5.079956
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	187263.366843	716329.130905	187263.366843
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	111.677674	427.194986	111.677674
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000288	0.001101	0.000288
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.576061	17.504575	4.576061
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000225	0.000861	0.000225
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	526.610171	2014.415380	526.610171
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	125961.820813	481835.412613	125961.820813
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.316874	1.212122	0.316874
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.164339	0.628637	0.164339
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000173	0.000660	0.000173
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.295853	12.607462	3.295853
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	79.082321	302.509620	79.082321
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002061	0.007884	0.002061
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	461.237874	1764.350023	461.237874
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4060.662076	16242.648306	4060.662076
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	42.035104	168.140415	42.035104
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000077	0.000309	0.000077
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.281813	1.127251	0.281813
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000049	0.000198	0.000049
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2745.407359	10981.629436	2745.407359
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1278.624973	5114.499891	1278.624973
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.038187	0.152747	0.038187
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.032266	0.129066	0.032266
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000186	0.000046
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.331544	1.326178	0.331544
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	22.704877	90.819506	22.704877
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000190	0.000759	0.000190
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	43.515213	174.060853	43.515213
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2221.936420	6111.440492	3289.205538
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	98.080027	269.769308	145.191089
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001913	0.005262	0.002832
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.174539	3.230571	1.738708
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001635	0.004496	0.002420
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	114178.229047	314047.443536	169021.786581
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	85602.613110	235450.155705	126720.362757
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	17.618079	48.458561	26.080622
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	30.937589	85.093899	45.797930
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001144	0.003147	0.001694
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	7.870619	21.648154	11.651137
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2918.183527	8026.469529	4319.883023
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004256	0.011707	0.006301
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	944.474336	2597.778520	1398.136414
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	86.912323	347.649292	86.912323
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.836457	15.345827	3.836457
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000075	0.000299	0.000075
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.045943	0.183771	0.045943
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000064	0.000256	0.000064
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4466.147206	17864.588826	4466.147206
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3348.395527	13393.582107	3348.395527
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.689141	2.756565	0.689141
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.210142	4.840566	1.210142
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000045	0.000179	0.000045
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.307864	1.231455	0.307864
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	114.146430	456.585719	114.146430
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000166	0.000666	0.000166
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	36.943658	147.774631	36.943658
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.258524	5.034095	1.258524
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.019903	0.079612	0.019903
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000796	0.003184	0.000796
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001135	0.004540	0.001135
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000056	0.000223	0.000056
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.360676	5.442706	1.360676
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.737314	6.949257	1.737314
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001934	0.007737	0.001934
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.024779	0.099115	0.024779
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000477	0.001909	0.000477
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.983239	3.932957	0.983239
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.229109	4.916436	1.229109
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000053	0.000013
Current Policies	offshore wind	US	2044	2000.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.973697	11.894788	2.973697
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	880.322534	1581.571134	1055.634684
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000161	0.000290	0.000194
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	191.427311	343.914756	229.549172
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.771906	-26.538933	-17.713663
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.032203	0.057854	0.038615
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	3.836904	6.893310	4.601005
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004212	0.007567	0.005050
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	26.695519	47.960673	32.011807
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	88.745245	177.490490	88.745245
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.917365	7.834730	3.917365
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000076	0.000153	0.000076
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.046912	0.093823	0.046912
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000131	0.000065
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	4560.335215	9120.670429	4560.335215
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	3419.010912	6838.021824	3419.010912
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.703675	1.407350	0.703675
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.235663	2.471325	1.235663
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000091	0.000046
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.314356	0.628713	0.314356
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	116.553700	233.107401	116.553700
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000170	0.000340	0.000170
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	37.722774	75.445549	37.722774
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	73268.153696	96085.416028	78972.469279
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	43.694702	57.302162	47.096567
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000148	0.000121
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.790417	2.347991	1.929811
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000088	0.000116	0.000095
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	206.040058	270.205317	222.081373
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	49283.478145	64631.402075	53120.459127
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.123979	0.162589	0.133632
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064299	0.084323	0.069305
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000067	0.000089	0.000073
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.289527	1.691113	1.389923
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	30.941533	40.577385	33.350496
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000806	0.001058	0.000869
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	180.462672	236.662588	194.512651
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	65684.257300	81912.244487	69741.254097
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	679.949359	847.938006	721.946521
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001250	0.001559	0.001327
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	4.558534	5.684767	4.840092
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000800	0.000997	0.000849
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	44409.024924	55380.742000	47151.954193
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	20682.718759	25792.602143	21960.189605
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.617700	0.770310	0.655853
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.521933	0.650882	0.554170
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000752	0.000938	0.000798
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	5.362981	6.687962	5.694226
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	367.268421	458.005951	389.952804
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.003069	0.003828	0.003259
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	703.891238	877.794978	747.367173
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4817.034367	9874.564336	6081.416859
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	212.632035	435.879952	268.444014
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004148	0.008502	0.005236
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.546334	5.219797	3.214700
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003544	0.007265	0.004474
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	247532.039356	507422.381021	312504.624772
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	185581.696039	380428.757115	234293.461308
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	38.195014	78.296954	48.220499
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.070969	137.490528	84.675859
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002481	0.005085	0.003132
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	17.063065	34.978021	21.541804
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6326.459305	12968.773869	7987.037946
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009227	0.018915	0.011649
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2047.567742	4197.362497	2585.016431
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.088770	0.177541	0.088770
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.887704	1.775408	0.887704
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	220.410277	440.820554	220.410277
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.729282	19.458564	9.729282
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000190	0.000380	0.000190
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116511	0.233022	0.116511
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000162	0.000324	0.000162
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11326.181463	22652.362926	11326.181463
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8491.555158	16983.110316	8491.555158
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.747667	3.495335	1.747667
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.068928	6.137856	3.068928
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000227	0.000114
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.780745	1.561490	0.780745
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	289.476168	578.952335	289.476168
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000422	0.000844	0.000422
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.689382	187.378764	93.689382
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.040922	2.081844	1.040922
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016462	0.032923	0.016462
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000658	0.001317	0.000658
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000939	0.001878	0.000939
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000046	0.000092	0.000046
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.125412	2.250825	1.125412
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.436929	2.873857	1.436929
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001600	0.003200	0.001600
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.020494	0.040989	0.020494
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000395	0.000789	0.000395
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.813235	1.626470	0.813235
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.016593	2.033186	1.016593
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000022	0.000011
Current Policies	offshore wind	US	2044	2000.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	2.459538	4.919076	2.459538
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1028.132880	1310.577212	1098.743963
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000188	0.000240	0.000201
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	223.568868	284.986765	238.923342
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-17.252180	-21.991626	-18.437041
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.037609	0.047941	0.040192
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.481138	5.712177	4.788898
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004919	0.006270	0.005257
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	31.177823	39.742863	33.319083
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8227.734039	9858.230113	8635.358057
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.906748	5.879122	5.149842
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000015	0.000013
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.201057	0.240901	0.211018
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000012	0.000010
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	23.137512	27.722690	24.283807
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5534.346510	6631.092007	5808.532884
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.013922	0.016681	0.014612
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007220	0.008651	0.007578
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000009	0.000008
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.144809	0.173506	0.151983
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.474616	4.163183	3.646758
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000091	0.000109	0.000095
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	20.265269	24.281253	21.269265
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41724.106681	43703.514767	42218.958703
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1841.772556	1929.146973	1863.616161
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035926	0.037630	0.036352
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.055795	23.102130	22.317379
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030696	0.032152	0.031060
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2144068.825432	2245784.296603	2169497.693225
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1607468.391098	1683727.325910	1626533.124801
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	330.836922	346.531956	334.760681
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	580.954183	608.514879	587.844357
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021487	0.022507	0.021742
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	147.796563	154.808090	149.549445
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	54798.418039	57398.076615	55448.332683
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.079924	0.083715	0.080872
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17735.587581	18576.970855	17945.933399
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	866.465290	1732.930581	866.465290
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	38.247242	76.494483	38.247242
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000746	0.001492	0.000746
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.458023	0.916045	0.458023
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000637	0.001275	0.000637
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	44524.888972	89049.777945	44524.888972
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	33381.555103	66763.110205	33381.555103
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.870338	13.740676	6.870338
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.064408	24.128815	12.064408
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000446	0.000892	0.000446
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.069223	6.138446	3.069223
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1137.973488	2275.946975	1137.973488
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001660	0.003319	0.001660
Current Policies	offshore wind	US	2044	2000.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	368.306772	736.613544	368.306772
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.121556	278.640546	46.524496
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000051	0.000009
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.026433	60.590759	10.116814
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.002040	-4.675618	-0.780686
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000004	0.010193	0.001702
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000530	1.214460	0.202778
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001333	0.000223
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.003686	8.449692	1.410841
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	6.869675	15747.170243	2629.298460
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.004097	9.391091	1.568027
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000024	0.000004
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000168	0.384806	0.064251
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000019	0.000003
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.019318	44.283194	7.393946
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	4.620854	10592.259820	1768.585213
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000012	0.026646	0.004449
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000006	0.013819	0.002307
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000015	0.000002
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000121	0.277152	0.046276
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.002901	6.650114	1.110367
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000173	0.000029
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.016920	38.785970	6.476077
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.286721	657.241994	109.739422
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.012348	28.305734	4.726197
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.002282	0.000381
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000167	0.382556	0.063875
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.001710	0.000286
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	14.169098	32479.440463	5423.078653
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10.596742	24290.625863	4055.795689
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.002193	5.026412	0.839258
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003854	8.834820	1.475146
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.001364	0.000228
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.001033	2.367389	0.395282
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.394555	904.428251	151.012009
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000065	0.149592	0.024977
Current Policies	offshore wind	US	2046	514.65	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	14.340163	32871.569234	5488.552231
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	5.629682	728.274608	101.487812
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000134	0.000019
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.224182	158.364286	22.068660
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.094467	-12.220526	-1.702976
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000206	0.026641	0.003712
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.024537	3.174200	0.442337
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.003484	0.000486
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.170718	22.084710	3.077588
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	22.027221	2849.515185	397.090681
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.013136	1.699357	0.236812
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000004	0.000001
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000538	0.069632	0.009704
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000003	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.061944	8.013226	1.116673
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	14.816506	1916.712955	267.101174
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000037	0.004822	0.000672
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000019	0.002501	0.000348
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000003	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000388	0.050152	0.006989
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.009302	1.203365	0.167694
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000031	0.000004
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.054254	7.018481	0.978052
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.265075	34.291043	4.778586
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.011416	1.476828	0.205802
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000119	0.000017
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000154	0.019960	0.002781
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000089	0.000012
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	13.099438	1694.587245	236.147120
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	9.796768	1267.342792	176.608995
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.002027	0.262249	0.036545
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003563	0.460949	0.064235
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000071	0.000010
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000955	0.123516	0.017212
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.364769	47.187777	6.575795
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000060	0.007805	0.001088
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13.257589	1715.046231	238.998156
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.034116	2.034116	2.034116
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.442321	0.442321	0.442321
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.034133	-0.034133	-0.034133
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000074	0.000074	0.000074
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.008866	0.008866	0.008866
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000010	0.000010
Current Policies	offshore wind	US	2046	514.65	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.061684	0.061684	0.061684
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	1404.875854	1404.875854	1404.875854
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	14.542974	14.542974	14.542974
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000027	0.000027	0.000027
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.097499	0.097499	0.097499
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000017	0.000017
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	949.834395	949.834395	949.834395
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	442.368588	442.368588	442.368588
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.013212	0.013212	0.013212
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011163	0.011163	0.011163
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000016	0.000016	0.000016
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.114705	0.114705	0.114705
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	7.855254	7.855254	7.855254
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000066	0.000066
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	15.055050	15.055050	15.055050
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20.209746	20.209746	20.209746
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.892092	0.892092	0.892092
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.000017	0.000017
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.010683	0.010683	0.010683
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.000015	0.000015
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1038.514393	1038.514393	1038.514393
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	778.603299	778.603299	778.603299
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.160246	0.160246	0.160246
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.281395	0.281395	0.281395
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000010	0.000010
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.071588	0.071588	0.071588
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26.542500	26.542500	26.542500
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000039	0.000039	0.000039
Current Policies	offshore wind	US	2046	514.65	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8.590519	8.590519	8.590519
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1312.692023	1312.692023	1312.692023
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	57.944444	57.944444	57.944444
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001130	0.001130	0.001130
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.693903	0.693903	0.693903
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000966	0.000966	0.000966
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	67455.058160	67455.058160	67455.058160
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	50572.944546	50572.944546	50572.944546
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10.408539	10.408539	10.408539
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.277537	18.277537	18.277537
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000676	0.000676	0.000676
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	4.649863	4.649863	4.649863
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1724.026035	1724.026035	1724.026035
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002515	0.002515	0.002515
Current Policies	offshore wind	US	2046	514.65	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	557.983530	557.983530	557.983530
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11363.304634	51601.073460	27297.145724
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	501.595463	2277.758556	1204.942127
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009784	0.044430	0.023504
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.006760	27.276862	14.429554
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008360	0.037963	0.020082
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	583923.998810	2651614.660325	1402713.295178
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	437784.160544	1987989.705034	1051653.406376
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	90.101407	409.152926	216.443308
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	158.219310	718.478162	380.077424
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005852	0.026574	0.014058
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	40.251488	182.783094	96.692887
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14924.013171	67770.347160	35850.747246
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.021767	0.098843	0.052289
Current Policies	offshore wind	US	2046	514.65	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4830.178537	21933.971280	11603.146411
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3757.649258	14543.494350	9732.876076
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	165.868986	641.974410	429.625592
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003235	0.012522	0.008380
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.986332	7.687842	5.144899
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002764	0.010700	0.007160
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	193093.615936	747343.809828	500141.473025
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	144767.686773	560304.565475	374970.056664
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	29.794985	115.317626	77.173486
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.320402	202.499336	135.517702
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001935	0.007490	0.005012
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	13.310474	51.516465	34.476128
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4935.114284	19100.720100	12782.687380
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007198	0.027859	0.018644
Current Policies	offshore wind	US	2046	514.65	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1597.256905	6181.975800	4137.135335
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	4997.045774	10179.523873	4997.045774
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	10.374282	21.133537	10.374282
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	1503.971055	3063.752055	1503.971055
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	525.910134	1071.335946	525.910134
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	3.855875	7.854835	3.855875
Current Policies	offshore wind	US	2046	514.65	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	31.422681	64.011407	31.422681
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	50.196380	149.058804	50.196380
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.215753	6.579707	2.215753
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000043	0.000128	0.000043
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.026534	0.078794	0.026534
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000037	0.000110	0.000037
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2579.431957	7659.656729	2579.431957
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1933.872313	5742.658972	1933.872313
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.398015	1.181910	0.398015
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.698920	2.075451	0.698920
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000026	0.000077	0.000026
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.177807	0.528001	0.177807
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	65.925491	195.766603	65.925491
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000096	0.000286	0.000096
Current Policies	offshore wind	US	2046	514.65	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21.336881	63.360146	21.336881
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.220221	0.660662	0.220221
Current Policies	offshore wind	US	2046	514.65	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	2.202205	6.606615	2.202205
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	55.289223	165.867668	55.289223
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.440560	7.321679	2.440560
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000048	0.000143	0.000048
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.029226	0.087679	0.029226
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000041	0.000122	0.000041
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2841.136895	8523.410686	2841.136895
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2130.079828	6390.239483	2130.079828
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.438397	1.315191	0.438397
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.769831	2.309493	0.769831
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000028	0.000085	0.000028
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.195847	0.587542	0.195847
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	72.614184	217.842551	72.614184
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000106	0.000318	0.000106
Current Policies	offshore wind	US	2046	514.65	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	23.501686	70.505058	23.501686
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	1.473671	4.421012	1.473671
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.023305	0.069916	0.023305
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000932	0.002797	0.000932
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.001329	0.003987	0.001329
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000196	0.000065
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	1.593287	4.779860	1.593287
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	2.034312	6.102935	2.034312
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.002265	0.006795	0.002265
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.029015	0.087044	0.029015
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000559	0.001676	0.000559
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	1.151326	3.453977	1.151326
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	1.439227	4.317682	1.439227
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000047	0.000016
Current Policies	offshore wind	US	2046	514.65	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	3.482056	10.446169	3.482056
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	3.039779	6.951169	3.039779
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.661004	1.511541	0.661004
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.051008	-0.116641	-0.051008
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000111	0.000254	0.000111
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.013249	0.030297	0.013249
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.000033	0.000015
Current Policies	offshore wind	US	2046	514.65	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.092180	0.210792	0.092180
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	3.203758	12.815031	3.203758
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.141419	0.565677	0.141419
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000011	0.000003
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.001694	0.006774	0.001694
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000009	0.000002
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	164.630899	658.523594	164.630899
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	123.428391	493.713564	123.428391
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.025403	0.101612	0.025403
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.044608	0.178433	0.044608
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000007	0.000002
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.011348	0.045394	0.011348
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	4.207660	16.830640	4.207660
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.000025	0.000006
Current Policies	offshore wind	US	2046	514.65	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	1.361815	5.447261	1.361815
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	50200.852594	192030.794468	50200.852594
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	29.938127	114.520810	29.938127
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000077	0.000295	0.000077
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.226733	4.692560	1.226733
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000060	0.000231	0.000060
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	141.171656	540.016829	141.171656
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	33767.366815	129168.608528	33767.366815
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.084946	0.324941	0.084946
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.044055	0.168522	0.044055
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000177	0.000046
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.883540	3.379760	0.883540
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	21.200088	81.095631	21.200088
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000553	0.002114	0.000553
Current Policies	offshore wind	US	2046	514.65	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	123.646899	472.980257	123.646899
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	1088.566877	4354.267506	1088.566877
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11.268611	45.074444	11.268611
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000083	0.000021
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.075547	0.302189	0.075547
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.000053	0.000013
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	735.978384	2943.913537	735.978384
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	342.768929	1371.075718	342.768929
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.010237	0.040948	0.010237
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008650	0.034599	0.008650
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000050	0.000012
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.088879	0.355517	0.088879
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	6.086637	24.346548	6.086637
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000051	0.000203	0.000051
Current Policies	offshore wind	US	2046	514.65	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	11.665393	46.661573	11.665393
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	595.648282	1638.331770	881.757736
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	26.292921	72.318732	38.922276
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000513	0.001411	0.000759
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.314866	0.866039	0.466106
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000438	0.001205	0.000649
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	30608.466261	84188.646645	45310.718997
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	22948.023604	63118.584052	33970.713860
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.722988	12.990587	6.991594
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.293631	22.811649	12.277335
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000307	0.000844	0.000454
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	2.109926	5.803355	3.123393
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	782.295563	2151.705485	1158.057844
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001141	0.003138	0.001689
Current Policies	offshore wind	US	2046	514.65	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	253.191095	696.402605	374.807103
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	23.299126	93.196503	23.299126
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.028463	4.113851	1.028463
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000080	0.000020
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012316	0.049265	0.012316
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000069	0.000017
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1197.267791	4789.071164	1197.267791
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	897.625163	3590.500654	897.625163
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.184742	0.738970	0.184742
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.324410	1.297641	0.324410
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000048	0.000012
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.082531	0.330124	0.082531
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	30.599942	122.399767	30.599942
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000045	0.000179	0.000045
Current Policies	offshore wind	US	2046	514.65	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	9.903716	39.614862	9.903716
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.337380	1.349521	0.337380
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.005336	0.021342	0.005336
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000213	0.000854	0.000213
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000304	0.001217	0.000304
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000015	0.000060	0.000015
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.364765	1.459060	0.364765
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.465733	1.862931	0.465733
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000519	0.002074	0.000519
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.006643	0.026570	0.006643
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000128	0.000512	0.000128
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.263583	1.054332	0.263583
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.329495	1.317979	0.329495
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000014	0.000004
Current Policies	offshore wind	US	2046	514.65	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.797177	3.188710	0.797177
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	226.484744	406.898290	271.588131
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000042	0.000075	0.000050
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	49.249410	88.480577	59.057202
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.800438	-6.827797	-4.557278
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.008285	0.014884	0.009935
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.987138	1.773474	1.183722
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001084	0.001947	0.001299
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	6.868082	12.339069	8.235829
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	22.831909	45.663818	22.831909
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.007839	2.015678	1.007839
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000039	0.000020
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.012069	0.024138	0.012069
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000034	0.000017
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	1173.259022	2346.518044	1173.259022
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	879.625117	1759.250235	879.625117
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.181038	0.362076	0.181038
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.317905	0.635810	0.317905
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000024	0.000012
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.080876	0.161752	0.080876
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	29.986322	59.972644	29.986322
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000087	0.000044
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	9.705117	19.410233	9.705117
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	18850.044635	24720.349695	20317.620900
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	11.241543	14.742398	12.116757
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.000038	0.000031
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.460629	0.604079	0.496491
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000030	0.000024
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	53.008901	69.517001	57.135926
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	12679.393651	16628.026673	13666.551907
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.031897	0.041830	0.034380
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.016542	0.021694	0.017830
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000023	0.000019
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.331763	0.435081	0.357592
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	7.960475	10.439536	8.580240
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000207	0.000272	0.000224
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	46.428486	60.887304	50.043190
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	16898.899719	21073.950780	17942.662484
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	174.933789	218.153024	185.738598
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000322	0.000401	0.000341
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.172796	1.462547	1.245233
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000206	0.000257	0.000218
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	11425.320003	14248.065578	12131.006397
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	5321.140934	6635.784814	5649.801904
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.158919	0.198181	0.168734
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.134280	0.167455	0.142574
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000193	0.000241	0.000205
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	1.379759	1.720644	1.464980
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	94.488885	117.833358	100.325003
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000790	0.000985	0.000838
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	181.093430	225.834468	192.278689
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1239.301228	2540.475897	1564.594895
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	54.704850	112.140898	69.063862
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001067	0.002187	0.001347
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.655107	1.342922	0.827061
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000912	0.001869	0.001151
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	63683.739184	130546.957287	80399.543709
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	47745.481185	97874.706681	60277.787559
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9.826612	20.143828	12.405916
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.255666	35.372839	21.784959
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000638	0.001308	0.000806
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	4.389895	8.998961	5.542162
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1627.638125	3336.537827	2054.863050
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002374	0.004866	0.002997
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	526.787443	1079.875313	665.059410
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.022838	0.045677	0.022838
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.228384	0.456768	0.228384
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	56.705995	113.411990	56.705995
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.503098	5.006197	2.503098
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000049	0.000098	0.000049
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.029975	0.059951	0.029975
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.000083	0.000042
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2913.940305	5827.880610	2913.940305
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2184.662581	4369.325162	2184.662581
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.449631	0.899261	0.449631
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.789558	1.579115	0.789558
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000029	0.000058	0.000029
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.200866	0.401732	0.200866
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	74.474904	148.949807	74.474904
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000109	0.000217	0.000109
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	24.103911	48.207821	24.103911
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.267803	0.535606	0.267803
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.004235	0.008470	0.004235
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000169	0.000339	0.000169
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000242	0.000483	0.000242
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000024	0.000012
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.289540	0.579080	0.289540
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.369685	0.739371	0.369685
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000412	0.000823	0.000412
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.005273	0.010545	0.005273
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000102	0.000203	0.000102
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.209225	0.418450	0.209225
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.261544	0.523087	0.261544
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2046	514.65	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.632777	1.265554	0.632777
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	276.463456	352.412331	295.450675
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000051	0.000065	0.000054
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	60.117348	76.632532	64.246144
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-4.639086	-5.913517	-4.957694
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.010113	0.012891	0.010808
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	1.204972	1.535996	1.287728
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001323	0.001686	0.001414
Current Policies	offshore wind	US	2046	514.65	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	8.383672	10.686799	8.959454
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	2212.425873	2650.863928	2322.035387
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1.319418	1.580888	1.384785
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000004	0.000004
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.054064	0.064778	0.056742
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	6.221644	7.454592	6.529881
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	1488.177833	1783.091123	1561.906155
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.003744	0.004486	0.003929
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001942	0.002326	0.002038
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000002	0.000002
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.038939	0.046655	0.040868
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.934319	1.119474	0.980608
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000024	0.000029	0.000026
Current Policies	offshore wind	US	2046	514.65	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	5.449302	6.529194	5.719275
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11219.552399	11751.812392	11352.617397
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	495.249997	518.744852	501.123711
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009660	0.010119	0.009775
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.930772	6.212130	6.001111
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008254	0.008646	0.008352
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	576537.029706	603888.173908	583374.815756
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	432245.943114	452751.861228	437372.422642
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	88.961574	93.181946	90.016667
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	156.217746	163.628777	158.070504
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005778	0.006052	0.005846
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	39.742284	41.627673	40.213631
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14735.215957	15434.260416	14909.977072
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.021491	0.022511	0.021746
Current Policies	offshore wind	US	2046	514.65	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4769.074044	4995.320799	4825.635733
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	232.991273	465.982546	232.991273
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.284628	20.569257	10.284628
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000201	0.000401	0.000201
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.123162	0.246323	0.123162
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000171	0.000343	0.000171
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11972.678737	23945.357473	11972.678737
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8976.252253	17952.504507	8976.252253
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.847424	3.694848	1.847424
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.244102	6.488204	3.244102
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000120	0.000240	0.000120
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.825310	1.650619	0.825310
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	305.999437	611.998875	305.999437
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000446	0.000893	0.000446
Current Policies	offshore wind	US	2046	514.65	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	99.037162	198.074325	99.037162
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2048	0.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.001500	3.438001	0.574042
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000326	0.747598	0.124826
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000025	-0.057690	-0.009632
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000126	0.000021
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000007	0.014985	0.002502
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000016	0.000003
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000045	0.104256	0.017408
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.084761	194.296184	32.441553
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000051	0.115872	0.019347
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004748	0.000793
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000238	0.546387	0.091230
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.057014	130.692412	21.821658
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000329	0.000055
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000171	0.000028
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000001	0.003420	0.000571
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000036	0.082052	0.013700
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000209	0.478560	0.079905
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003538	8.109369	1.354018
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000152	0.349250	0.058314
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000028	0.000005
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004720	0.000788
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000021	0.000004
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.174825	400.747007	66.912561
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.130748	299.709461	50.042364
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000027	0.062018	0.010355
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000048	0.109008	0.018201
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000017	0.000003
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000013	0.029210	0.004877
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004868	11.159272	1.863259
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001846	0.000308
Current Policies	offshore wind	US	2050	6.35	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.176936	405.585281	67.720405
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.070295	9.093633	1.267232
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000002	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.015286	1.977423	0.275561
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.001180	-0.152592	-0.021264
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000003	0.000333	0.000046
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000306	0.039635	0.005523
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000044	0.000006
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.002132	0.275762	0.038428
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.275044	35.580597	4.958290
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000164	0.021219	0.002957
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000007	0.000869	0.000121
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000773	0.100058	0.013943
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.185007	23.933121	3.335171
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000060	0.000008
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000031	0.000004
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000005	0.000626	0.000087
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000116	0.015026	0.002094
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000677	0.087637	0.012212
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003310	0.428177	0.059668
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.018440	0.002570
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000249	0.000035
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.163567	21.159539	2.948661
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.122328	15.824732	2.205236
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000025	0.003275	0.000456
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000044	0.005756	0.000802
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000012	0.001542	0.000215
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004555	0.589212	0.082109
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000097	0.000014
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.165541	21.415001	2.984261
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.025399	0.025399	0.025399
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.005523	0.005523	0.005523
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000426	-0.000426	-0.000426
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000111	0.000111	0.000111
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000770	0.000770	0.000770
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	17.334036	17.334036	17.334036
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.179438	0.179438	0.179438
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001203	0.001203	0.001203
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	11.719515	11.719515	11.719515
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	5.458157	5.458157	5.458157
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000163	0.000163	0.000163
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000138	0.000138	0.000138
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.001415	0.001415	0.001415
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.096922	0.096922	0.096922
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.185756	0.185756	0.185756
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.249358	0.249358	0.249358
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.011007	0.011007	0.011007
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000132	0.000132	0.000132
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12.813692	12.813692	12.813692
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9.606783	9.606783	9.606783
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.001977	0.001977	0.001977
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003472	0.003472	0.003472
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000883	0.000883	0.000883
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.327494	0.327494	0.327494
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.105994	0.105994	0.105994
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16.196628	16.196628	16.196628
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.714947	0.714947	0.714947
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000014	0.000014
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008562	0.008562	0.008562
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000012	0.000012
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	832.293052	832.293052	832.293052
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	623.993389	623.993389	623.993389
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.128426	0.128426	0.128426
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.225517	0.225517	0.225517
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000008	0.000008
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.057372	0.057372	0.057372
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21.271865	21.271865	21.271865
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000031	0.000031
Current Policies	offshore wind	US	2050	6.35	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.884670	6.884670	6.884670
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	140.205935	636.678940	336.805354
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.188927	28.104084	14.867157
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000121	0.000548	0.000290
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.074114	0.336555	0.178039
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000103	0.000468	0.000248
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7204.736020	32716.900987	17307.353394
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5401.592188	24528.776114	12975.807113
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.111715	5.048326	2.670582
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.952186	8.864930	4.689579
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000328	0.000173
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.496642	2.255266	1.193043
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	184.139675	836.183240	442.343816
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000269	0.001220	0.000645
Current Policies	offshore wind	US	2050	6.35	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	59.597073	270.631920	143.165219
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	46.363689	179.444650	120.088921
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.046572	7.920990	5.300928
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000040	0.000155	0.000103
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.024508	0.094856	0.063480
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000034	0.000132	0.000088
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2382.482194	9221.088492	6170.986794
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1786.213565	6913.308056	4626.561469
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.367625	1.422845	0.952204
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.645554	2.498535	1.672083
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.000092	0.000062
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.164231	0.635635	0.425383
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	60.891821	235.673900	157.718964
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.000344	0.000230
Current Policies	offshore wind	US	2050	6.35	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19.707726	76.276200	51.045972
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	67.104073	136.698271	67.104073
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.139314	0.283797	0.139314
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	20.196450	41.142357	20.196450
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	7.062315	14.386702	7.062315
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.051780	0.105481	0.051780
Current Policies	offshore wind	US	2050	6.35	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.421967	0.859593	0.421967
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.674075	2.001673	0.674075
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.029755	0.088357	0.029755
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000356	0.001058	0.000356
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	34.638544	102.859608	34.638544
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	25.969486	77.116726	25.969486
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.005345	0.015872	0.005345
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009386	0.027871	0.009386
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.002388	0.007090	0.002388
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.885297	2.628901	0.885297
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000004	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.286528	0.850847	0.286528
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.002957	0.008872	0.002957
Current Policies	offshore wind	US	2050	6.35	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.029573	0.088719	0.029573
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.742465	2.227395	0.742465
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.032774	0.098321	0.032774
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000392	0.001177	0.000392
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	38.152914	114.458743	38.152914
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	28.604307	85.812922	28.604307
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.005887	0.017661	0.005887
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.010338	0.031014	0.010338
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002630	0.007890	0.002630
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.975118	2.925353	0.975118
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000004	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.315598	0.946795	0.315598
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.019790	0.059369	0.019790
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000313	0.000939	0.000313
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000038	0.000013
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000018	0.000054	0.000018
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.021396	0.064188	0.021396
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.027318	0.081955	0.027318
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000030	0.000091	0.000030
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000390	0.001169	0.000390
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000023	0.000008
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.015461	0.046383	0.015461
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.019327	0.057981	0.019327
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.046760	0.140279	0.046760
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.040596	0.092832	0.040596
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.008828	0.020186	0.008828
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000681	-0.001558	-0.000681
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000177	0.000405	0.000177
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.001231	0.002815	0.001231
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.042786	0.171142	0.042786
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.001889	0.007555	0.001889
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000023	0.000090	0.000023
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2.198615	8.794461	2.198615
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1.648363	6.593454	1.648363
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000339	0.001357	0.000339
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000596	0.002383	0.000596
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000152	0.000606	0.000152
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.056193	0.224770	0.056193
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.018187	0.072747	0.018187
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	670.423150	2564.535927	670.423150
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.399818	1.529404	0.399818
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000004	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.016383	0.062668	0.016383
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.885321	7.211825	1.885321
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	450.956971	1725.023000	450.956971
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001134	0.004340	0.001134
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000588	0.002251	0.000588
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.011800	0.045136	0.011800
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.283123	1.083017	0.283123
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000028	0.000007
Current Policies	offshore wind	US	2050	6.35	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.651282	6.316564	1.651282
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	14.537610	58.150441	14.537610
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.150490	0.601961	0.150490
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001009	0.004036	0.001009
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	9.828856	39.315424	9.828856
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	4.577616	18.310464	4.577616
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000137	0.000547	0.000137
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000116	0.000462	0.000116
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.001187	0.004748	0.001187
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.081286	0.325144	0.081286
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.155789	0.623157	0.155789
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7.954773	21.879619	11.775712
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.351137	0.965803	0.519800
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000019	0.000010
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.004205	0.011566	0.006225
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.000016	0.000009
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	408.770435	1124.323885	605.116315
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	306.466633	842.937076	453.672633
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.063075	0.173487	0.093371
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.110760	0.304645	0.163962
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000011	0.000006
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.028178	0.077503	0.041712
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10.447413	28.735631	15.465649
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.000042	0.000023
Current Policies	offshore wind	US	2050	6.35	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3.381320	9.300329	5.005480
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.311156	1.244622	0.311156
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.013735	0.054940	0.013735
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000164	0.000658	0.000164
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15.989291	63.957164	15.989291
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11.987619	47.950476	11.987619
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.002467	0.009869	0.002467
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004332	0.017330	0.004332
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001102	0.004409	0.001102
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.408657	1.634626	0.408657
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.132262	0.529049	0.132262
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.004506	0.018023	0.004506
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000071	0.000285	0.000071
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000011	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000004	0.000016	0.000004
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.004871	0.019485	0.004871
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.006220	0.024879	0.006220
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000007	0.000028	0.000007
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000089	0.000355	0.000089
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000007	0.000002
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.003520	0.014080	0.003520
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.004400	0.017601	0.004400
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.010646	0.042585	0.010646
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2.793517	5.018781	3.349833
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.607454	1.091341	0.728426
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.046876	-0.084216	-0.056211
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000102	0.000184	0.000123
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.012176	0.021874	0.014600
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000024	0.000016
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.084713	0.152193	0.101583
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.281614	0.563228	0.281614
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.012431	0.024862	0.012431
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000149	0.000298	0.000149
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	14.471258	28.942516	14.471258
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	10.849507	21.699014	10.849507
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.002233	0.004466	0.002233
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003921	0.007842	0.003921
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.000998	0.001995	0.000998
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.369858	0.739717	0.369858
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.119705	0.239410	0.119705
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	232.500966	304.906715	250.602403
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.138656	0.181836	0.149451
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005682	0.007451	0.006124
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.653824	0.857439	0.704728
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	156.390678	205.094064	168.566525
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000393	0.000516	0.000424
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000204	0.000268	0.000220
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.004092	0.005366	0.004411
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.098186	0.128764	0.105831
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.572660	0.750999	0.617245
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	208.435077	259.931157	221.309097
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2.157675	2.690752	2.290944
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000005	0.000004
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.014466	0.018039	0.015359
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	140.922634	175.739054	149.626739
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	65.632227	81.847359	69.686010
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.001960	0.002444	0.002081
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001656	0.002065	0.001759
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000003	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.017018	0.021223	0.018069
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1.165449	1.453385	1.237433
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000012	0.000010
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2.233650	2.785496	2.371611
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15.285838	31.334838	19.298088
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.674743	1.383173	0.851850
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000027	0.000017
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008080	0.016564	0.010201
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000023	0.000014
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	785.490494	1610.197442	991.667231
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	588.904202	1207.210077	743.480671
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.121204	0.248459	0.153018
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.212836	0.436297	0.268701
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000016	0.000010
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.054146	0.110995	0.068358
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20.075679	41.153657	25.345173
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000029	0.000060	0.000037
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.497523	13.319441	8.203002
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000282	0.000563	0.000282
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.002817	0.005634	0.002817
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.699425	1.398851	0.699425
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.030874	0.061748	0.030874
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000370	0.000739	0.000370
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	35.941238	71.882475	35.941238
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	26.946152	53.892303	26.946152
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.005546	0.011092	0.005546
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009739	0.019477	0.009739
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002478	0.004955	0.002478
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.918591	1.837183	0.918591
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.297303	0.594607	0.297303
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.003303	0.006606	0.003303
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000052	0.000104	0.000052
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000003	0.000006	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.003571	0.007143	0.003571
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.004560	0.009120	0.004560
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000005	0.000010	0.000005
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000065	0.000130	0.000065
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000003	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.002581	0.005161	0.002581
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.003226	0.006452	0.003226
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.007805	0.015610	0.007805
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3.537059	4.508744	3.779980
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.769138	0.980432	0.821962
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.059352	-0.075657	-0.063428
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000129	0.000165	0.000138
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.015416	0.019651	0.016475
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000017	0.000022	0.000018
Current Policies	offshore wind	US	2050	6.35	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.107260	0.136726	0.114627
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	28.305657	33.915010	29.707996
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.016881	0.020226	0.017717
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000692	0.000829	0.000726
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.079599	0.095374	0.083543
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	19.039667	22.812772	19.982943
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000048	0.000057	0.000050
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000025	0.000030	0.000026
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000498	0.000597	0.000523
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.011954	0.014322	0.012546
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.069718	0.083534	0.073172
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	143.542349	150.352054	145.244775
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.336202	6.636794	6.411350
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000124	0.000129	0.000125
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.075878	0.079478	0.076778
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000106	0.000111	0.000107
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7376.183688	7726.112753	7463.665954
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5530.131302	5792.482914	5595.719205
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.138170	1.192165	1.151668
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.998641	2.093458	2.022346
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000074	0.000077	0.000075
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.508461	0.532582	0.514491
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	188.521559	197.465096	190.757443
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000275	0.000288	0.000278
Current Policies	offshore wind	US	2050	6.35	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	61.015276	63.909865	61.738924
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2.980878	5.961756	2.980878
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.131581	0.263162	0.131581
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000005	0.000003
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001576	0.003151	0.001576
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000004	0.000002
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	153.177807	306.355613	153.177807
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	114.841688	229.683375	114.841688
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.023636	0.047272	0.023636
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.041505	0.083010	0.041505
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000003	0.000002
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.010559	0.021118	0.010559
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3.914940	7.829881	3.914940
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.000011	0.000006
Current Policies	offshore wind	US	2050	6.35	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1.267076	2.534152	1.267076
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	44414.384352	51816.781744	48115.583048
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.008142	0.009499	0.008820
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	9657.967206	11267.628407	10462.797807
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-745.278116	-869.491135	-807.384625
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.624694	1.895476	1.760085
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	193.580998	225.844497	209.712748
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.212488	0.247903	0.230195
High Deployment	land-based wind	US	2020	16419.499900000003	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1346.852971	1571.328466	1459.090718
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	26.099656	600.292077	26.099656
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000110	0.000005
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	5.675405	130.534314	5.675405
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.437955	-10.072965	-0.437955
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000955	0.021959	0.000955
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.113756	2.616385	0.113756
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000125	0.002872	0.000125
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.791464	18.203678	0.791464
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2737273.684428	8422975.043332	2737273.684428
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1632.419432	5023.183547	1632.419432
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004207	0.012946	0.004207
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	66.889382	205.828009	66.889382
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.003291	0.010128	0.003291
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	7697.587565	23686.556562	7697.587565
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1841214.238354	5665674.450935	1841214.238354
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	4.631824	14.252773	4.631824
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.402178	7.391839	2.402178
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002522	0.007759	0.002522
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	48.176281	148.245173	48.176281
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	1155.965305	3557.067373	1155.965305
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.030127	0.092704	0.030127
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	6742.024971	20746.156437	6742.024971
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	202261.407365	211032.935231	204503.718142
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	44.968058	46.918201	45.466583
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	69018.651032	165945.544647	69018.651032
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3046.599855	7325.116685	3046.599855
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.059428	0.142885	0.059428
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	36.483974	87.720533	36.483974
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.050777	0.122085	0.050777
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3546648.444309	8527412.503182	3546648.444309
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2659021.576611	6393239.757103	2659021.576611
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	547.259604	1315.807997	547.259604
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	960.995386	2310.576930	960.995386
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.035544	0.085460	0.035544
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	244.480235	587.818006	244.480235
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	90645.748766	217944.829754	90645.748766
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.132207	0.317874	0.132207
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29337.628231	70538.160667	29337.628231
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	51737.705045	153972.591073	51737.705045
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2283.789705	6796.610287	2283.789705
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.044548	0.132576	0.044548
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	27.349087	81.391506	27.349087
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.038063	0.113277	0.038063
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2658635.721871	7912160.588921	2658635.721871
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1993253.591330	5931968.181766	1993253.591330
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	410.236299	1220.872589	410.236299
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	720.380580	2143.869047	720.380580
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.026644	0.079294	0.026644
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	183.267075	545.406998	183.267075
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	67949.792456	202220.133234	67949.792456
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.099105	0.294939	0.099105
High Deployment	land-based wind	US	2020	16419.499900000003	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	21992.049011	65448.839802	21992.049011
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	28.533196	273.638754	81.690225
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000050	0.000015
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	6.204582	59.503113	17.763649
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.478790	-4.591688	-1.370771
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.001044	0.010010	0.002988
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.124363	1.192660	0.356049
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000137	0.001309	0.000391
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.865261	8.298014	2.477232
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	112.892069	1849.537870	287.037369
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.025099	0.411201	0.063816
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	45261.155981	370762.191296	115080.210718
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	468.533790	3838.050771	1191.285686
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000861	0.007054	0.002190
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	3.141156	25.731157	7.986648
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000551	0.004514	0.001401
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	30600.997661	250671.744963	77805.552747
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	14251.874016	116745.936457	36236.561557
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.425640	3.486680	1.082224
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.359649	2.946109	0.914438
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000518	0.004243	0.001317
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	3.695478	30.271950	9.396056
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	253.074237	2073.087987	643.462057
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002115	0.017325	0.005378
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	485.031458	3973.193403	1233.232365
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1011.850649	7850.971221	2933.566746
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	44.664797	346.555133	129.492592
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000871	0.006760	0.002526
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.534875	4.150105	1.550714
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000744	0.005776	0.002158
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	51995.779073	403436.382066	150746.642850
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	38982.690452	302467.544090	113018.976150
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8.023121	62.251570	23.260706
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.088711	109.314613	40.846120
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000521	0.004043	0.001511
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	3.584212	27.809980	10.391381
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1328.915567	10311.084819	3852.804283
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001938	0.015039	0.005619
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	430.105453	3337.197576	1246.965701
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	51.205577	838.913260	130.194390
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.809793	13.267031	2.058965
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.032392	0.530681	0.082359
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.046181	0.756594	0.117419
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.002273	0.037244	0.005780
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	55.361863	907.006696	140.762090
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	70.686136	1158.067940	179.725314
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.078703	1.289406	0.200108
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.008176	16.517187	2.563370
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.019416	0.318089	0.049366
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	tin	other metals and alloys	tin	40.005069	655.412640	101.716176
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	50.008775	819.305761	127.151422
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000543	0.008898	0.001381
High Deployment	land-based wind	US	2020	16419.499900000003	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	120.990860	1982.222294	307.629209
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	259199.131835	259199.131835	259199.131835
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	538.118922	538.118922	538.118922
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	78011.691185	78011.691185	78011.691185
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	27279.207803	27279.207803	27279.207803
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	200.006050	200.006050	200.006050
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	1629.909337	1629.909337	1629.909337
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3795.453798	3795.453798	3795.453798
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	167.537743	167.537743	167.537743
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003268	0.003268	0.003268
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.006316	2.006316	2.006316
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002792	0.002792	0.002792
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	195036.270752	195036.270752	195036.270752
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	146224.149446	146224.149446	146224.149446
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	30.094743	30.094743	30.094743
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.846782	52.846782	52.846782
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001955	0.001955	0.001955
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	13.444387	13.444387	13.444387
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4984.764934	4984.764934	4984.764934
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007270	0.007270	0.007270
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1613.326410	1613.326410	1613.326410
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	190.501196	476.252989	190.501196
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000035	0.000087	0.000035
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	41.424739	103.561849	41.424739
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.196630	-7.991576	-3.196630
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.006969	0.017422	0.006969
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.830303	2.075758	0.830303
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000911	0.002278	0.000911
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	5.776892	14.442230	5.776892
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	370249.123558	1734328.565699	370249.123558
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	220.804323	1034.296157	220.804323
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000569	0.002666	0.000569
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.047592	42.380916	9.047592
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000445	0.002085	0.000445
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1041.191119	4877.168869	1041.191119
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	249046.327341	1166587.932845	249046.327341
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.626510	2.934710	0.626510
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.324923	1.522013	0.324923
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000341	0.001598	0.000341
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	6.516420	30.524350	6.516420
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	156.358183	732.416222	156.358183
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004075	0.019088	0.004075
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	911.939807	4271.727217	911.939807
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20287.514007	52456.539013	28112.413966
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	895.525141	2315.520251	1240.929445
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017468	0.045167	0.024206
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.724190	27.729070	14.860513
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014925	0.038592	0.020682
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1042510.667982	2695574.307839	1444607.331023
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	781599.418025	2020947.482800	1083062.537277
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	160.862849	415.936045	222.907697
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	282.477375	730.389412	391.428979
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010448	0.027014	0.014478
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	71.863129	185.813353	99.580758
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26644.636924	68893.874126	36921.481012
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.038861	0.100482	0.053850
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8623.575436	22297.602414	11949.690950
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	48.060681	240.303405	48.060681
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.121480	10.607398	2.121480
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000041	0.000207	0.000041
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.025405	0.127027	0.025405
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000035	0.000177	0.000035
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2469.685181	12348.425904	2469.685181
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1851.592084	9257.960419	1851.592084
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.381081	1.905403	0.381081
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.669183	3.345914	0.669183
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000124	0.000025
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.170242	0.851211	0.170242
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	63.120567	315.602837	63.120567
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000092	0.000460	0.000092
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	20.429063	102.145317	20.429063
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	8.182766	40.913828	8.182766
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.129407	0.647034	0.129407
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005176	0.025881	0.005176
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.007380	0.036899	0.007380
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000363	0.001816	0.000363
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	8.846949	44.234747	8.846949
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	11.295802	56.479012	11.295802
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.012577	0.062884	0.012577
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.161109	0.805544	0.161109
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003103	0.015513	0.003103
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	6.392899	31.964496	6.392899
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	7.991514	39.957569	7.991514
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000087	0.000434	0.000087
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	19.334610	96.673048	19.334610
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5788.999444	12407.393426	5788.999444
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001061	0.002274	0.001061
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1258.825662	2698.004274	1258.825662
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-97.140029	-208.197388	-97.140029
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.211764	0.453867	0.211764
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	25.231472	54.077877	25.231472
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.027696	0.059360	0.027696
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	175.549683	376.250508	175.549683
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	1066.851078	6607.084499	1066.851078
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	47.092609	291.647872	47.092609
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000919	0.005689	0.000919
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.563949	3.492573	0.563949
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000785	0.004861	0.000785
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	54822.075770	339517.008923	54822.075770
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	41101.644168	254545.401533	41101.644168
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	8.459228	52.388599	8.459228
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.854520	91.995100	14.854520
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000549	0.003403	0.000549
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.779037	23.403842	3.779037
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1401.150462	8677.424328	1401.150462
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.002044	0.012656	0.002044
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	453.484382	2808.460986	453.484382
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	15244704.989938	51754969.035235	15244704.989938
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9091.437513	30864.950636	9091.437513
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023431	0.079546	0.023431
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	372.527196	1264.710172	372.527196
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.018331	0.062232	0.018331
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	42870.193151	145542.043651	42870.193151
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	10254278.936979	34812735.911407	10254278.936979
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	25.796030	87.576161	25.796030
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.378457	45.419155	13.378457
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.014044	0.047678	0.014044
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	268.308278	910.892446	268.308278
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	6437.920385	21856.400003	6437.920385
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.167785	0.569621	0.167785
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	37548.376071	127474.755473	37548.376071
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	290520.778047	822038.210808	290520.778047
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3007.408852	8509.563441	3007.408852
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005528	0.015641	0.005528
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	20.162347	57.050031	20.162347
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003537	0.010008	0.003537
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	196420.649383	555778.764844	196420.649383
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	91479.447176	258844.140469	91479.447176
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.732083	7.730519	2.732083
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.308504	6.531989	2.308504
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003325	0.009408	0.003325
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	23.720408	67.117683	23.720408
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1624.424359	4596.362788	1624.424359
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.013576	0.038413	0.013576
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3113.303530	8809.195957	3113.303530
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	329.834292	2472.147718	329.834292
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	14.205121	106.469089	14.205121
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001145	0.008582	0.001145
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.191984	1.438946	0.191984
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000858	0.006433	0.000858
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	16299.678583	122168.052881	16299.678583
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	12190.154403	91366.674507	12190.154403
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.522485	18.906329	2.522485
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.433719	33.231261	4.433719
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000684	0.005130	0.000684
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	1.188065	8.904687	1.188065
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	453.883736	3401.913235	453.883736
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.075072	0.562673	0.075072
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	16496.466854	123643.004659	16496.466854
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	64909.227568	112217.159667	64909.227568
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2865.202961	4953.455004	2865.202961
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.055889	0.096623	0.055889
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	34.311690	59.319153	34.311690
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.047753	0.082558	0.047753
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3335478.273407	5766482.085743	3335478.273407
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2500701.390785	4323292.970222	2500701.390785
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	514.675347	889.787288	514.675347
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	903.776983	1562.478708	903.776983
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.033427	0.057790	0.033427
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	229.923694	397.499476	229.923694
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	85248.631302	147380.574821	85248.631302
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.124336	0.214955	0.124336
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	27590.843326	47699.937079	27590.843326
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	1158.969460	9271.755682	1158.969460
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	49.913855	399.310839	49.913855
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004023	0.032187	0.004023
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.674593	5.396746	0.674593
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.003016	0.024128	0.003016
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	57273.698194	458189.585550	57273.698194
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	42833.680470	342669.443757	42833.680470
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	8.863491	70.907925	8.863491
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.579173	124.633383	15.579173
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.002405	0.019240	0.002405
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	4.174613	33.396907	4.174613
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1594.853542	12758.828338	1594.853542
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.263787	2.110297	0.263787
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	57965.171464	463721.371710	57965.171464
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	1.158904	6.053861	1.158904
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	11.589044	60.538611	11.589044
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001680	0.008805	0.001680
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.016804	0.088052	0.016804
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	40.763916	326.111324	40.763916
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.799388	14.395105	1.799388
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000035	0.000281	0.000035
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.021548	0.172386	0.021548
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000030	0.000240	0.000030
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2094.727663	16757.821304	2094.727663
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1570.475941	12563.807528	1570.475941
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.323223	2.585787	0.323223
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.567585	4.540678	0.567585
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000021	0.000168	0.000021
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.144395	1.155163	0.144395
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	53.537350	428.298796	53.537350
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000078	0.000625	0.000078
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	17.327441	138.619527	17.327441
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	82.256790	658.054318	82.256790
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.300854	10.406829	1.300854
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.052034	0.416273	0.052034
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.074185	0.593482	0.074185
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.003652	0.029214	0.003652
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	88.933460	711.467682	88.933460
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	113.550418	908.403341	113.550418
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.126428	1.011427	0.126428
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.619537	12.956293	1.619537
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.031189	0.249513	0.031189
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	64.264260	514.114078	64.264260
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	80.334243	642.673944	80.334243
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000872	0.006980	0.000872
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	194.360073	1554.880584	194.360073
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	7518.196985	12564.935026	7518.196985
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001378	0.002303	0.001378
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1634.841977	2732.261906	1634.841977
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-126.156149	-210.840952	-126.156149
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.275018	0.459630	0.275018
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	32.768215	54.764525	32.768215
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.035969	0.060113	0.035969
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	227.987083	381.027910	227.987083
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	79323.135869	198307.839672	79323.135869
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	47.305693	118.264232	47.305693
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000122	0.000305	0.000122
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.938380	4.845949	1.938380
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000095	0.000238	0.000095
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	223.067495	557.668738	223.067495
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	53356.333356	133390.833390	53356.333356
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.134225	0.335563	0.134225
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.069612	0.174031	0.069612
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000073	0.000183	0.000073
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.396095	3.490237	1.396095
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	33.498584	83.746460	33.498584
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000873	0.002183	0.000873
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	195.376358	488.440895	195.376358
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	7609.152300	7609.152300	7609.152300
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	1.691716	1.691716	1.691716
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1147.060870	5735.304350	1147.060870
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	49.400982	247.004912	49.400982
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003982	0.019910	0.003982
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.667662	3.338309	0.667662
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002985	0.014925	0.002985
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	56685.202096	283426.010480	56685.202096
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	42393.557785	211967.788925	42393.557785
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.772417	43.862084	8.772417
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.419094	77.095472	15.419094
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002380	0.011901	0.002380
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	4.131719	20.658593	4.131719
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1578.466176	7892.330879	1578.466176
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.261077	1.305384	0.261077
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	57369.570371	286847.851857	57369.570371
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	307578.926024	313335.481659	309273.412431
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13577.053410	13831.157501	13651.850903
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.264836	0.269793	0.266295
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	162.589405	165.632380	163.485128
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.226284	0.230519	0.227531
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15805500.443393	16101311.485518	15892574.697825
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11849825.932298	12071603.747596	11915107.937250
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2438.841076	2484.485699	2452.276921
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4282.638452	4362.791039	4306.231982
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.158399	0.161364	0.159272
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1089.516632	1109.907701	1095.518900
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	403959.243443	411519.624413	406184.699705
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.589177	0.600204	0.592423
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	130741.995803	133188.924084	131462.267954
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2020	16419.499900000003	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	35709.797587	41661.430518	38685.614053
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006546	0.007637	0.007092
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	7765.143186	9059.333717	8412.238452
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-599.214220	-699.083256	-649.148738
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.306277	1.523990	1.415133
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	155.641879	181.582193	168.612036
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.170843	0.199317	0.185080
High Deployment	land-based wind	US	2021	13201.511772869899	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1082.888971	1263.370466	1173.129718
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	20.296902	466.828748	20.296902
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000086	0.000004
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.413588	101.512535	4.413588
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.340584	-7.833436	-0.340584
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000742	0.017077	0.000742
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.088464	2.034683	0.088464
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000097	0.002233	0.000097
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.615498	14.156443	0.615498
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	2128693.844113	6550289.518311	2128693.844113
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1269.482557	3906.375879	1269.482557
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003272	0.010068	0.003272
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	52.017822	160.066134	52.017822
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002560	0.007876	0.002560
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	5986.177910	18420.309021	5986.177910
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1431855.878049	4406021.361716	1431855.878049
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.602028	11.083945	3.602028
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.868100	5.748407	1.868100
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001961	0.006034	0.001961
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	37.465217	115.285727	37.465217
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	898.958786	2766.222268	898.958786
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.023429	0.072093	0.023429
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	5243.066170	16133.649970	5243.066170
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	157292.496986	164113.845351	159036.273349
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	34.970281	36.486847	35.357968
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	53673.689414	129050.763669	53673.689414
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2369.247326	5696.518723	2369.247326
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.046215	0.111117	0.046215
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	28.372468	68.217570	28.372468
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.039487	0.094942	0.039487
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2758119.786699	6631507.329721	2758119.786699
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2067839.578371	4971826.599695	2067839.578371
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	425.587020	1023.263548	425.587020
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	747.336656	1796.864857	747.336656
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027641	0.066459	0.027641
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	190.124785	457.128046	190.124785
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	70492.420430	169489.013865	70492.420430
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.102814	0.247201	0.102814
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22814.974247	54855.365483	22814.974247
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	40234.827399	119739.764658	40234.827399
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1776.033253	5285.515497	1776.033253
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034644	0.103100	0.034644
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	21.268546	63.295679	21.268546
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.029601	0.088092	0.029601
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2067539.510967	6153044.774106	2067539.510967
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1550092.222695	4613109.834006	1550092.222695
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	319.028195	949.435191	319.028195
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	560.217896	1667.221246	560.217896
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.020720	0.061664	0.020720
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	142.521187	424.146305	142.521187
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	52842.470862	157260.399360	52842.470862
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.077071	0.229365	0.077071
High Deployment	land-based wind	US	2021	13201.511772869899	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	17102.542437	50897.556639	17102.542437
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	22.941096	220.009455	65.680105
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000040	0.000012
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.988572	47.841350	14.282226
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.384954	-3.691782	-1.102119
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000839	0.008048	0.002403
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.099989	0.958916	0.286268
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000110	0.001053	0.000314
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.695682	6.671721	1.991730
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	90.766832	1487.054789	230.782133
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.020180	0.330612	0.051309
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	36390.614036	298098.082349	92526.128437
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	376.707840	3085.847483	957.810658
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000692	0.005672	0.001760
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.525534	20.688217	6.421378
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000443	0.003629	0.001126
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	24603.637952	201543.653120	62556.772547
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	11458.709690	93865.395655	29134.711588
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.342221	2.803340	0.870124
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.289163	2.368714	0.735221
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000417	0.003412	0.001059
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.971217	24.339079	7.554563
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	203.475291	1666.792267	517.352658
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001700	0.013930	0.004324
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	389.972201	3194.504084	991.536386
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	813.542333	6312.292678	2358.629445
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	35.911133	278.635263	104.113888
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000700	0.005435	0.002031
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.430047	3.336743	1.246796
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000599	0.004644	0.001735
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	41805.346920	324368.597088	121202.447847
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	31342.638331	243188.213316	90868.866487
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.450704	50.051149	18.701939
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.327524	87.890506	32.840862
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000419	0.003251	0.001215
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.881758	22.359620	8.354818
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1068.467042	8290.259049	3097.709516
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001558	0.012091	0.004518
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	345.810910	2683.154381	1002.578184
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	41.170013	674.498210	104.678144
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.651085	10.666882	1.655437
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.026043	0.426675	0.066217
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.037130	0.608312	0.094406
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001828	0.029944	0.004647
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	44.511727	729.246302	113.174725
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	56.832660	931.103117	144.501712
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.063278	1.036701	0.160890
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.810588	13.280054	2.060986
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.015610	0.255748	0.039691
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	tin	other metals and alloys	tin	32.164645	526.961097	81.781254
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	40.207767	658.733501	102.231554
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000437	0.007154	0.001110
High Deployment	land-based wind	US	2021	13201.511772869899	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	97.278374	1593.734956	247.338265
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	208295.775579	208295.775579	208295.775579
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	432.439328	432.439328	432.439328
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	62691.204266	62691.204266	62691.204266
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	21921.924299	21921.924299	21921.924299
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	160.727450	160.727450	160.727450
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	1309.816229	1309.816229	1309.816229
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3050.075774	3050.075774	3050.075774
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	134.635497	134.635497	134.635497
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002626	0.002626	0.002626
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.612302	1.612302	1.612302
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002244	0.002244	0.002244
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	156733.670343	156733.670343	156733.670343
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	117507.618183	117507.618183	117507.618183
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	24.184525	24.184525	24.184525
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	42.468358	42.468358	42.468358
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001571	0.001571	0.001571
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	10.804083	10.804083	10.804083
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4005.821589	4005.821589	4005.821589
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005843	0.005843	0.005843
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1296.489975	1296.489975	1296.489975
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	148.451240	371.128100	148.451240
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000068	0.000027
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	32.280920	80.702301	32.280920
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.491028	-6.227569	-2.491028
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.005430	0.013576	0.005430
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.647028	1.617569	0.647028
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000710	0.001776	0.000710
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	4.501740	11.254349	4.501740
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	288522.816070	1351504.513925	288522.816070
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	172.065458	805.992562	172.065458
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000443	0.002077	0.000443
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.050487	33.026037	7.050487
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000347	0.001625	0.000347
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	811.365577	3800.615335	811.365577
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	194073.511925	909083.139327	194073.511925
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.488218	2.286922	0.488218
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.253202	1.186054	0.253202
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000266	0.001245	0.000266
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.078029	23.786610	5.078029
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	121.844727	570.747579	121.844727
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003176	0.014875	0.003176
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	710.644333	3328.814810	710.644333
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15809.384276	40877.634528	21907.068317
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	697.852930	1804.407846	967.015005
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013612	0.035197	0.018863
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.357004	21.608341	11.580303
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011631	0.030073	0.016117
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	812393.857461	2100571.320057	1125734.400817
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	609074.406334	1574857.094225	843994.579194
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	125.355063	324.125113	173.704547
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	220.125214	569.168154	305.027572
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008142	0.021051	0.011282
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	56.000544	144.798160	77.599970
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20763.278532	53686.702568	28771.681004
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.030283	0.078302	0.041964
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6720.065251	17375.779254	9311.996342
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	37.452089	187.260444	37.452089
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.653198	8.265992	1.653198
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.000161	0.000032
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.019798	0.098988	0.019798
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000138	0.000028
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1924.543443	9622.717217	1924.543443
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1442.884070	7214.420349	1442.884070
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.296963	1.484817	0.296963
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.521472	2.607359	0.521472
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.000096	0.000019
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.132664	0.663320	0.132664
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	49.187757	245.938784	49.187757
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000072	0.000359	0.000072
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	15.919689	79.598445	15.919689
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	6.376557	31.882784	6.376557
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.100842	0.504212	0.100842
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004034	0.020168	0.004034
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.005751	0.028754	0.005751
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000283	0.001415	0.000283
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	6.894133	34.470666	6.894133
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	8.802443	44.012214	8.802443
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.009801	0.049004	0.009801
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.125547	0.627733	0.125547
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002418	0.012089	0.002418
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.981774	24.908868	4.981774
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	6.227521	31.137604	6.227521
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000338	0.000068
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	15.066818	75.334088	15.066818
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4637.690268	9939.826096	4637.690268
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000850	0.001822	0.000850
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1008.471944	2161.428462	1008.471944
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-77.820938	-166.791344	-77.820938
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.169648	0.363602	0.169648
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	20.213467	43.322934	20.213467
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.022188	0.047554	0.022188
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	140.636575	301.422264	140.636575
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	854.677032	5293.075561	854.677032
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	37.726888	233.645297	37.726888
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000736	0.004558	0.000736
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.451791	2.797975	0.451791
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000629	0.003894	0.000629
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	43919.127946	271994.278676	43919.127946
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	32927.399111	203921.721330	32927.399111
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	6.776867	41.969618	6.776867
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.900271	73.699226	11.900271
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000440	0.002726	0.000440
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	3.027466	18.749314	3.027466
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1122.491361	6951.668720	1122.491361
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001637	0.010139	0.001637
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	363.295959	2249.917677	363.295959
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	12212856.582717	41462003.671928	12212856.582717
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7283.343466	24726.566752	7283.343466
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018771	0.063726	0.018771
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	298.439440	1013.186150	298.439440
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.014685	0.049855	0.014685
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	34344.221222	116596.818832	34344.221222
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	8214920.400175	27889221.288219	8214920.400175
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	20.665747	70.159120	20.665747
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.717766	36.386249	10.717766
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011251	0.038196	0.011251
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	214.947454	729.735263	214.947454
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	5157.554601	17509.625725	5157.554601
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.134416	0.456336	0.134416
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	30080.800656	102122.730977	30080.800656
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	232742.358670	658552.250157	232742.358670
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2409.299033	6817.191803	2409.299033
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004428	0.012530	0.004428
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.152484	45.703990	16.152484
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002833	0.008017	0.002833
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	157356.749270	445246.159322	157356.749270
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	73286.125862	207365.532289	73286.125862
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.188729	6.193083	2.188729
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.849392	5.232915	1.849392
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002664	0.007537	0.002664
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	19.002922	53.769400	19.002922
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1301.360816	3682.243741	1301.360816
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010876	0.030773	0.010876
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2494.133506	7057.233768	2494.133506
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	264.237249	1980.489983	264.237249
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	11.380023	85.294646	11.380023
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000917	0.006875	0.000917
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.153803	1.152770	0.153803
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000688	0.005154	0.000688
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	13058.018309	97871.418949	13058.018309
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	9765.791305	73195.781285	9765.791305
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	2.020816	15.146261	2.020816
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.551947	26.622268	3.551947
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000548	0.004110	0.000548
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.951784	7.133734	0.951784
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	363.615890	2725.344864	363.615890
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.060142	0.450769	0.060142
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13215.669568	99053.034110	13215.669568
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	52000.159249	89899.547288	52000.159249
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2295.374877	3968.317891	2295.374877
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.044774	0.077407	0.044774
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	27.487823	47.521832	27.487823
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.038256	0.066139	0.038256
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2672122.406749	4619651.134375	2672122.406749
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2003364.936351	3463481.716782	2003364.936351
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	412.317339	712.827473	412.317339
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	724.034915	1251.734841	724.034915
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.026779	0.046297	0.026779
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	184.196749	318.445263	184.196749
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	68294.487080	118069.705157	68294.487080
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.099608	0.172205	0.099608
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22103.609926	38213.431545	22103.609926
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	928.475022	7427.800176	928.475022
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	39.987048	319.896385	39.987048
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003223	0.025786	0.003223
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.540431	4.323448	0.540431
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002416	0.019329	0.002416
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	45883.174680	367065.397442	45883.174680
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	34314.970138	274519.761101	34314.970138
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	7.100730	56.805843	7.100730
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.480806	99.846447	12.480806
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001927	0.015413	0.001927
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.344371	26.754970	3.344371
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1277.671007	10221.368059	1277.671007
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.211325	1.690604	0.211325
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	46437.128586	371497.028691	46437.128586
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.928423	4.849877	0.928423
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	9.284229	48.498765	9.284229
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001346	0.007054	0.001346
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.013462	0.070540	0.013462
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	32.656838	261.254700	32.656838
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.441528	11.532224	1.441528
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.000225	0.000028
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.017263	0.138102	0.017263
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.000192	0.000024
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1678.130770	13425.046162	1678.130770
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1258.141594	10065.132751	1258.141594
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.258941	2.071529	0.258941
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.454704	3.637634	0.454704
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000135	0.000017
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.115678	0.925425	0.115678
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	42.889907	343.119252	42.889907
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000063	0.000500	0.000063
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	13.881381	111.051044	13.881381
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	65.897659	527.181275	65.897659
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.042141	8.337132	1.042141
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.041686	0.333485	0.041686
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.059431	0.475451	0.059431
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002926	0.023404	0.002926
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	71.246482	569.971854	71.246482
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	90.967649	727.741188	90.967649
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.101284	0.810275	0.101284
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.297445	10.379561	1.297445
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.024986	0.199890	0.024986
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	51.483462	411.867695	51.483462
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	64.357466	514.859731	64.357466
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000699	0.005592	0.000699
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	155.705978	1245.647822	155.705978
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5918.504436	9891.417296	5918.504436
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001085	0.001813	0.001085
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1286.986696	2150.901904	1286.986696
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-99.313137	-165.979039	-99.313137
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.216501	0.361832	0.216501
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	25.795922	43.111944	25.795922
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.028315	0.047323	0.028315
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	179.476883	299.954282	179.476883
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	62445.069272	156112.673180	62445.069272
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	37.240173	93.100432	37.240173
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000096	0.000240	0.000096
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.525939	3.814847	1.525939
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000075	0.000188	0.000075
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	175.604066	439.010165	175.604066
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	42003.381435	105008.453587	42003.381435
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.105665	0.264163	0.105665
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.054801	0.137001	0.054801
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000058	0.000144	0.000058
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.099039	2.747598	1.099039
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	26.370886	65.927216	26.370886
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000687	0.001718	0.000687
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	153.804941	384.512351	153.804941
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	5990.106635	5990.106635	5990.106635
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	1.331759	1.331759	1.331759
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	902.993744	4514.968722	902.993744
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	38.889635	194.448173	38.889635
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003135	0.015674	0.003135
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.525599	2.627997	0.525599
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002350	0.011749	0.002350
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	44623.946504	223119.732522	44623.946504
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	33373.222372	166866.111858	33373.222372
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	6.905856	34.529282	6.905856
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.138280	60.691399	12.138280
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001874	0.009369	0.001874
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	3.252588	16.262938	3.252588
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1242.606317	6213.031583	1242.606317
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.205526	1.027629	0.205526
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	45162.697575	225813.487874	45162.697575
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	242133.485165	246665.183407	243467.425382
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10688.181089	10888.217905	10747.063464
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.208486	0.212387	0.209634
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	127.994267	130.389770	128.699402
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.178136	0.181470	0.179118
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12442467.878418	12675337.403992	12511014.813562
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9328466.318135	9503055.117324	9379857.873408
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1919.914010	1955.846550	1930.491030
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3371.395393	3434.493426	3389.968784
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.124695	0.127029	0.125382
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	857.693544	873.745881	862.418673
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	318006.375611	323958.088289	319758.307995
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.463814	0.472495	0.466369
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	102923.225302	104849.505753	103490.240762
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2021	13201.511772869899	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	6584.388638	7681.786744	7133.087691
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001207	0.001408	0.001308
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	1431.784105	1670.414789	1551.099447
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-110.486745	-128.901202	-119.693974
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.240859	0.281002	0.260931
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	28.698192	33.481224	31.089708
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.031501	0.036751	0.034126
High Deployment	land-based wind	US	2022	2434.17465213304	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	199.669623	232.947894	216.308759
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	3.682651	84.700973	3.682651
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000016	0.000001
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.800797	18.418340	0.800797
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.061795	-1.421291	-0.061795
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000135	0.003098	0.000135
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.016051	0.369171	0.016051
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000018	0.000405	0.000018
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.111675	2.568532	0.111675
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	386228.227454	1188478.426320	386228.227454
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	230.333732	708.769199	230.333732
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000594	0.001827	0.000594
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.438065	29.042250	9.438065
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000464	0.001429	0.000464
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	1086.126542	3342.163704	1086.126542
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	259794.596239	799424.410122	259794.596239
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.653549	2.011061	0.653549
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.338946	1.042986	0.338946
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000356	0.001095	0.000356
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	6.797654	20.917335	6.797654
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	163.106244	501.900791	163.106244
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004251	0.013081	0.004251
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	951.297040	2927.274416	951.297040
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	28539.004080	29776.663171	28855.393239
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	6.344975	6.620139	6.415317
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9738.504192	23414.850304	9738.504192
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	429.874027	1033.571049	429.874027
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008385	0.020161	0.008385
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.147874	12.377332	5.147874
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007165	0.017226	0.007165
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	500430.683947	1203214.510339	500430.683947
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	375186.886185	902083.585256	375186.886185
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	77.218112	185.659985	77.218112
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	135.596067	326.021485	135.596067
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005015	0.012058	0.005015
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	34.496064	82.940887	34.496064
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12790.079074	30751.928738	12790.079074
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018654	0.044852	0.018654
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4139.527667	9952.906396	4139.527667
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	7300.169590	21725.471320	7300.169590
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	322.241818	958.999007	322.241818
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006286	0.018706	0.006286
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	3.858945	11.484309	3.858945
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.005371	0.015983	0.005371
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	375132.442235	1116402.710104	375132.442235
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	281247.288434	836998.349559	281247.288434
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	57.884178	172.264636	57.884178
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	101.645413	302.499069	101.645413
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.003759	0.011188	0.003759
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	25.858911	76.956710	25.858911
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	9587.688672	28533.180317	9587.688672
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.013984	0.041616	0.013984
High Deployment	land-based wind	US	2022	2434.17465213304	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	3103.069363	9234.805248	3103.069363
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	4.230018	40.566675	12.110495
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000007	0.000002
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	0.919823	8.821278	2.633443
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.070980	-0.680713	-0.203215
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000155	0.001484	0.000443
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.018437	0.176811	0.052784
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000194	0.000058
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.128274	1.230172	0.367247
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	16.736138	274.192164	42.553007
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.003721	0.060960	0.009461
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	6709.921696	54965.128872	17060.527641
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	69.459672	568.987238	176.606927
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000128	0.001046	0.000325
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.465673	3.814619	1.184013
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000082	0.000669	0.000208
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	4536.567696	37161.838747	11534.596391
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	2112.826254	17307.469837	5372.034481
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.063101	0.516897	0.160439
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.053318	0.436758	0.135564
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000077	0.000629	0.000195
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	0.547851	4.487787	1.392956
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	37.518006	307.333248	95.392615
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000314	0.002568	0.000797
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	71.905435	589.022000	182.825481
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	150.005860	1163.898734	434.898374
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.621512	51.376456	19.197149
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000129	0.001002	0.000374
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.079295	0.615249	0.229892
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000110	0.000856	0.000320
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7708.322921	59809.045400	22348.040997
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5779.145379	44840.514839	16754.951651
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.189420	9.228734	3.448377
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.088637	16.205783	6.055397
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000077	0.000599	0.000224
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	0.531356	4.122802	1.540512
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	197.010421	1528.608146	571.174432
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000287	0.002229	0.000833
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	63.762709	494.736246	184.861434
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	7.591176	124.368063	19.301190
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.120051	1.966824	0.305240
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004802	0.078673	0.012210
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.006846	0.112164	0.017407
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.000337	0.005521	0.000857
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	8.207342	134.462847	20.867841
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	10.479150	171.682429	26.644100
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.011668	0.191153	0.029666
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.149461	2.448657	0.380017
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.002878	0.047156	0.007318
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	tin	other metals and alloys	tin	5.930712	97.164277	15.079323
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	7.413751	121.461270	18.850073
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000081	0.001319	0.000205
High Deployment	land-based wind	US	2022	2434.17465213304	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	17.936776	293.862498	45.605727
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	38753.691232	38753.691232	38753.691232
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	80.455881	80.455881	80.455881
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	11663.777464	11663.777464	11663.777464
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4078.601609	4078.601609	4078.601609
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	29.903544	29.903544	29.903544
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	243.692958	243.692958	243.692958
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	567.470437	567.470437	567.470437
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	25.049104	25.049104	25.049104
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000489	0.000489	0.000489
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.299971	0.299971	0.299971
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000417	0.000417	0.000417
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	29160.496651	29160.496651	29160.496651
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	21862.440272	21862.440272	21862.440272
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.499561	4.499561	4.499561
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.901291	7.901291	7.901291
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000292	0.000292	0.000292
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	2.010113	2.010113	2.010113
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	745.288149	745.288149	745.288149
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001087	0.001087	0.001087
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	241.213592	241.213592	241.213592
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	26.907497	67.268742	26.907497
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000012	0.000005
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	5.851071	14.627678	5.851071
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.451511	-1.128777	-0.451511
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000984	0.002461	0.000984
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.117277	0.293192	0.117277
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000129	0.000322	0.000129
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.815962	2.039905	0.815962
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	52296.139232	244966.651844	52296.139232
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	31.187687	146.090004	31.187687
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000080	0.000377	0.000080
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.277934	5.986127	1.277934
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000063	0.000295	0.000063
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	147.063888	688.879692	147.063888
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	35176.751493	164775.663414	35176.751493
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.088492	0.414516	0.088492
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.045894	0.214978	0.045894
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000048	0.000226	0.000048
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.920417	4.311437	0.920417
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	22.084939	103.450726	22.084939
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000576	0.002696	0.000576
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	128.807681	603.363592	128.807681
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2865.526451	7409.266608	3970.760824
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	126.489179	327.057545	175.276091
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002467	0.006380	0.003419
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.514747	3.916615	2.098985
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002108	0.005451	0.002921
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	147250.269008	380738.590165	204044.739912
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	110397.646849	285450.374401	152978.050838
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	22.721204	58.749226	31.484779
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	39.898747	103.164448	55.287705
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001476	0.003816	0.002045
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	10.150366	26.245359	14.065365
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3763.443459	9730.971403	5215.004679
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005489	0.014193	0.007606
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1218.043941	3149.443027	1687.843838
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	6.788370	33.941850	6.788370
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.299650	1.498251	0.299650
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000029	0.000006
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.003588	0.017942	0.003588
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000025	0.000005
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	348.832696	1744.163482	348.832696
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	261.529633	1307.648165	261.529633
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.053826	0.269130	0.053826
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.094519	0.472596	0.094519
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000017	0.000003
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.024046	0.120230	0.024046
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	8.915516	44.577580	8.915516
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000065	0.000013
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	2.885520	14.427599	2.885520
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.155781	5.778907	1.155781
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.018278	0.091391	0.018278
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000731	0.003656	0.000731
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001042	0.005212	0.001042
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000051	0.000257	0.000051
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.249595	6.247973	1.249595
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.595485	7.977424	1.595485
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001776	0.008882	0.001776
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.022756	0.113780	0.022756
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000438	0.002191	0.000438
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.902970	4.514851	0.902970
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.128768	5.643839	1.128768
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000061	0.000012
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.730933	13.654663	2.730933
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	852.749982	1827.674131	852.749982
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000156	0.000335	0.000156
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	185.431623	397.430181	185.431623
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.309236	-30.668567	-14.309236
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.031194	0.066857	0.031194
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	3.716728	7.965955	3.716728
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004080	0.008744	0.004080
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	25.859389	55.423673	25.859389
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	157.152760	973.258202	157.152760
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	6.936988	42.961261	6.936988
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000135	0.000838	0.000135
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.083073	0.514474	0.083073
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000716	0.000116
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	8075.579312	50012.636240	8075.579312
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	6054.487771	37495.872781	6054.487771
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.246089	7.717115	1.246089
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.188149	13.551361	2.188149
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000081	0.000501	0.000081
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.556672	3.447509	0.556672
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	206.396812	1278.230118	206.396812
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000301	0.001864	0.000301
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	66.800628	413.701034	66.800628
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	2245625.006147	7623778.402705	2245625.006147
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1339.216432	4546.569121	1339.216432
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003451	0.011718	0.003451
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	54.875210	186.298442	54.875210
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002700	0.009167	0.002700
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	6315.004313	21439.106423	6315.004313
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	1510509.072894	5128098.598606	1510509.072894
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.799891	12.900428	3.799891
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.970717	6.690480	1.970717
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002069	0.007023	0.002069
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	39.523217	134.179235	39.523217
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	948.339441	3219.562361	948.339441
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.024716	0.083908	0.024716
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	5531.072743	18777.700108	5531.072743
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	42795.234438	121090.540185	42795.234438
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	443.007098	1253.503329	443.007098
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000814	0.002304	0.000814
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.970019	8.403769	2.970019
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000521	0.001474	0.000521
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	28933.791915	81869.127218	28933.791915
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	13475.402395	38129.099574	13475.402395
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.402450	1.138746	0.402450
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.340055	0.962196	0.340055
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000490	0.001386	0.000490
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	3.494140	9.886787	3.494140
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	239.286228	677.068347	239.286228
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002000	0.005658	0.002000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	458.605940	1297.640770	458.605940
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	48.586321	364.160326	48.586321
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	2.092489	15.683455	2.092489
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000169	0.001264	0.000169
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.028280	0.211964	0.028280
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000126	0.000948	0.000126
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	2401.028150	17995.994982	2401.028150
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	1795.673683	13458.790389	1795.673683
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.371575	2.785001	0.371575
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.653110	4.895139	0.653110
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000756	0.000101
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.175008	1.311707	0.175008
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	66.859455	501.119663	66.859455
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.011058	0.082885	0.011058
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	2430.016094	18213.263115	2430.016094
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9561.469681	16530.176217	9561.469681
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	422.059425	729.669904	422.059425
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008233	0.014233	0.008233
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.054292	8.738022	5.054292
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007034	0.012161	0.007034
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	491333.444837	849433.057431	491333.444837
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	368366.431476	636843.730937	368366.431476
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	75.814378	131.070335	75.814378
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	133.131090	230.161309	133.131090
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004924	0.008513	0.004924
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	33.868966	58.553758	33.868966
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12557.570535	21709.931708	12557.570535
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018315	0.031664	0.018315
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4064.275941	7026.450926	4064.275941
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	170.722280	1365.778244	170.722280
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	7.352573	58.820581	7.352573
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000593	0.004741	0.000593
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.099371	0.794969	0.099371
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.000444	0.003554	0.000444
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	8436.716154	67493.729236	8436.716154
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	6309.625803	50477.006426	6309.625803
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	1.305639	10.445109	1.305639
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.294894	18.359151	2.294894
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.000354	0.002834	0.000354
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	0.614942	4.919540	0.614942
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	234.930292	1879.442336	234.930292
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.038857	0.310858	0.038857
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	8538.573794	68308.590352	8538.573794
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.170713	0.891765	0.170713
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.707127	8.917655	1.707127
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000248	0.001297	0.000248
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.002475	0.012971	0.002475
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	6.004739	48.037909	6.004739
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.265059	2.120474	0.265059
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000041	0.000005
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.003174	0.025393	0.003174
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000035	0.000004
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	308.564372	2468.514976	308.564372
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	231.339344	1850.714748	231.339344
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.047613	0.380900	0.047613
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.083608	0.668866	0.083608
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000025	0.000003
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.021270	0.170162	0.021270
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	7.886332	63.090659	7.886332
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000092	0.000012
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	2.552423	20.419383	2.552423
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	12.116857	96.934853	12.116857
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.191623	1.532981	0.191623
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.007665	0.061319	0.007665
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.010928	0.087423	0.010928
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000538	0.004303	0.000538
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	13.100365	104.802921	13.100365
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	16.726572	133.812577	16.726572
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.018624	0.148988	0.018624
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.238566	1.908530	0.238566
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.004594	0.036755	0.004594
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	9.466463	75.731700	9.466463
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	11.833655	94.669243	11.833655
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000129	0.001028	0.000129
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	28.630258	229.042066	28.630258
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1081.008649	1806.657031	1081.008649
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000198	0.000331	0.000198
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	235.066775	392.859985	235.066775
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-18.139441	-30.315898	-18.139441
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.039544	0.066088	0.039544
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.711598	7.874351	4.711598
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005172	0.008643	0.005172
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	32.781265	54.786336	32.781265
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	11405.526635	28513.816588	11405.526635
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6.801879	17.004697	6.801879
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000044	0.000018
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.278711	0.696778	0.278711
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.000034	0.000014
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	32.073899	80.184748	32.073899
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	7671.873717	19179.684293	7671.873717
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.019300	0.048249	0.019300
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.010009	0.025023	0.010009
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000026	0.000011
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.200738	0.501846	0.200738
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	4.816615	12.041537	4.816615
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000126	0.000314	0.000126
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	28.092312	70.230779	28.092312
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	1094.086716	1094.086716	1094.086716
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	0.243244	0.243244	0.243244
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	164.930864	824.654318	164.930864
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	7.103151	35.515756	7.103151
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000573	0.002863	0.000573
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.096000	0.480001	0.096000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000429	0.002146	0.000429
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	8150.517188	40752.585941	8150.517188
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	6095.584185	30477.920923	6095.584185
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.261347	6.306737	1.261347
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.217044	11.085221	2.217044
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000342	0.001711	0.000342
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	0.594082	2.970409	0.594082
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	226.960745	1134.803725	226.960745
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.037539	0.187695	0.037539
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	8248.919508	41244.597540	8248.919508
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44225.427988	45053.137935	44469.070774
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1952.185105	1988.721620	1962.939909
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038080	0.038792	0.038289
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.378019	23.815555	23.506811
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032536	0.033145	0.032716
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2272603.753144	2315137.128595	2285123.779203
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1703834.622908	1735723.084600	1713221.236764
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	350.670287	357.233328	352.602169
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	615.781845	627.306634	619.174255
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022775	0.023202	0.022901
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	156.656829	159.588772	157.519869
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	58083.532126	59170.606226	58403.520744
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.084715	0.086301	0.085182
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18798.819526	19150.652637	18902.384307
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2022	2434.17465213304	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	115879.679772	135192.959734	125536.319753
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.021242	0.024783	0.023012
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25198.191158	29397.889685	27298.040422
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1944.473410	-2268.552312	-2106.512861
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	4.238920	4.945406	4.592163
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	505.063942	589.241266	547.152604
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.554394	0.646792	0.600593
High Deployment	land-based wind	US	2023	42839.4183141844	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3514.016759	4099.686218	3806.851488
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	64.603359	1485.877262	64.603359
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.000272	0.000012
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	14.048087	323.105995	14.048087
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.084051	-24.933179	-1.084051
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.002363	0.054354	0.002363
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.281575	6.476226	0.281575
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000309	0.007109	0.000309
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1.959078	45.058785	1.959078
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	6775456.291245	20849029.299846	6775456.291245
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4040.657890	12433.671049	4040.657890
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010414	0.032045	0.010414
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	165.568421	509.477253	165.568421
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.008147	0.025070	0.008147
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	19053.508749	58630.318769	19053.508749
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	4557478.729933	14024001.261224	4557478.729933
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	11.464956	35.279278	11.464956
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.946009	18.296703	5.946009
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.006242	0.019206	0.006242
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	119.248684	366.944926	119.248684
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	2861.311400	8804.656491	2861.311400
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.074571	0.229467	0.074571
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	16688.245594	51352.072301	16688.245594
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	500648.997139	522360.784310	506199.292950
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	111.307508	116.134612	112.541486
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	170838.910266	410757.897859	170838.910266
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7541.118110	18131.547535	7541.118110
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.147098	0.353677	0.147098
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	90.307217	217.130878	90.307217
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.125685	0.302192	0.125685
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8778866.962236	21107538.870304	8778866.962236
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6581762.200943	15824912.496008	6581762.200943
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1354.608253	3256.963168	1354.608253
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2378.710712	5719.272093	2378.710712
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.087980	0.211535	0.087980
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	605.151453	1455.000728	605.151453
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	224371.538823	539469.500730	224371.538823
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.327247	0.786820	0.327247
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	72618.174391	174600.087373	72618.174391
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	128064.124948	381121.758777	128064.124948
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5652.966823	16823.358289	5652.966823
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.110268	0.328159	0.110268
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	67.696022	201.464908	67.696022
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.094216	0.280389	0.094216
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6580807.111235	19584632.163204	6580807.111235
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4933815.227265	14683146.725611	4933815.227265
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1015.440337	3021.973619	1015.440337
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1783.127189	5306.627213	1783.127189
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.065951	0.196273	0.065951
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	453.633140	1350.022579	453.633140
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	168193.210422	500546.833053	168193.210422
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.245311	0.730051	0.245311
High Deployment	land-based wind	US	2023	42839.4183141844	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	54435.976817	162002.709453	54435.976817
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	74.444748	713.939225	213.134489
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000014	0.000131	0.000039
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	16.188110	155.247038	46.346379
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.249191	-11.979976	-3.576420
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.002723	0.026116	0.007797
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.324469	3.111719	0.928951
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000356	0.003416	0.001020
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.257515	21.649994	6.463240
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	294.541893	4825.550534	748.896982
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.065484	1.072847	0.166500
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	118088.955586	967339.852294	300250.879544
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1222.431568	10013.694904	3108.132778
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002247	0.018405	0.005713
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	8.195457	67.134067	20.837623
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001438	0.011777	0.003655
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	79839.760506	654016.980262	202999.155979
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	37183.957881	304596.853670	94543.270397
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.110519	9.096948	2.823585
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.938345	7.686569	2.385820
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001352	0.011071	0.003436
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	9.641714	78.981256	24.514850
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	660.285220	5408.805628	1678.829465
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005518	0.045203	0.014030
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1265.474933	10366.289795	3217.574073
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2639.976461	20483.634846	7653.844134
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	116.533021	904.182247	337.853610
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002273	0.017637	0.006590
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.395519	10.827861	4.045901
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001942	0.015070	0.005631
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	135659.974045	1052588.692696	393306.649523
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	101708.078411	789155.195144	294873.000166
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	20.932783	162.417922	60.688519
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	36.758255	285.208104	106.569873
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001360	0.010549	0.003942
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	9.351415	72.557835	27.111709
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3467.217041	26902.212523	10052.187664
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005057	0.039237	0.014661
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1122.169831	8706.940153	3253.405136
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	133.598292	2188.772880	339.684642
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.112796	34.614446	5.371958
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.084512	1.384578	0.214878
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.120489	1.973997	0.306353
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.005931	0.097171	0.015080
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	144.442281	2366.432566	367.256377
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	184.424190	3021.465771	468.913667
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.205340	3.364135	0.522094
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	2.630389	43.094290	6.687980
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.050656	0.829913	0.128798
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	tin	other metals and alloys	tin	104.375521	1710.009222	265.383346
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	130.475766	2137.615788	331.745363
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001417	0.023215	0.003603
High Deployment	land-based wind	US	2023	42839.4183141844	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	315.672102	5171.731818	802.622276
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	692703.174068	692703.174068	692703.174068
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	1438.109314	1438.109314	1438.109314
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	208484.286639	208484.286639	208484.286639
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	72902.998159	72902.998159	72902.998159
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	534.511150	534.511150	534.511150
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	4355.891794	4355.891794	4355.891794
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10143.255012	10143.255012	10143.255012
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	447.740412	447.740412	447.740412
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008734	0.008734	0.008734
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.361830	5.361830	5.361830
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007462	0.007462	0.007462
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	521229.538278	521229.538278	521229.538278
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	390780.369244	390780.369244	390780.369244
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	80.427444	80.427444	80.427444
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	141.231698	141.231698	141.231698
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005224	0.005224	0.005224
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	35.929786	35.929786	35.929786
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13321.659172	13321.659172	13321.659172
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019430	0.019430	0.019430
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4311.574338	4311.574338	4311.574338
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	470.346993	1175.867481	470.346993
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000086	0.000216	0.000086
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	102.277582	255.693955	102.277582
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-7.892473	-19.731182	-7.892473
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.017205	0.043014	0.017205
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	2.050017	5.125042	2.050017
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002250	0.005626	0.002250
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	14.263132	35.657831	14.263132
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	914144.192828	4282053.044595	914144.192828
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	545.165342	2553.674716	545.165342
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001405	0.006581	0.001405
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	22.338482	104.638379	22.338482
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001099	0.005149	0.001099
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2570.698360	12041.718172	2570.698360
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	614894.781373	2880302.791769	614894.781373
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.546851	7.245792	1.546851
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.802235	3.757847	0.802235
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000842	0.003945	0.000842
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	16.089026	75.364546	16.089026
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	386.047978	1808.333884	386.047978
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.010061	0.047129	0.010061
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2251.577184	10546.884192	2251.577184
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	50089.823138	129515.068269	69409.482260
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2211.049414	5717.013913	3063.851805
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.043129	0.111517	0.059764
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	26.477999	68.463006	36.690571
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.036851	0.095284	0.051064
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2573956.324162	6655366.462905	3566732.015140
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1929767.077474	4989714.459440	2674078.791617
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	397.169987	1026.945092	550.358565
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	697.435957	1803.329697	966.437205
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025796	0.066698	0.035745
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	177.429891	458.772721	245.864651
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	65785.544285	170098.809008	91159.047545
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.095949	0.248090	0.132956
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21291.586947	55052.726567	29503.758127
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	118.661706	593.308528	118.661706
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.237928	26.189641	5.237928
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000102	0.000511	0.000102
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.062726	0.313629	0.062726
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000087	0.000436	0.000087
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6097.646753	30488.233767	6097.646753
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4571.576388	22857.881939	4571.576388
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.940887	4.704435	0.940887
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.652211	8.261053	1.652211
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000061	0.000306	0.000061
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.420328	2.101638	0.420328
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	155.844529	779.222644	155.844529
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000227	0.001137	0.000227
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	50.439308	252.196540	50.439308
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	20.203228	101.016142	20.203228
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.319505	1.597524	0.319505
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.012780	0.063901	0.012780
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.018221	0.091104	0.018221
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000897	0.004485	0.000897
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	21.843097	109.215483	21.843097
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	27.889309	139.446545	27.889309
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.031052	0.155261	0.031052
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.397777	1.988886	0.397777
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.007660	0.038302	0.007660
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	15.784053	78.920264	15.784053
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	19.731028	98.655142	19.731028
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000214	0.001071	0.000214
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	47.737104	238.685521	47.737104
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	14974.523552	32094.458963	14974.523552
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.002745	0.005883	0.002745
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	3256.230149	6978.982973	3256.230149
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-251.274105	-538.548451	-251.274105
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.547773	1.174027	0.547773
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	65.266766	139.884352	65.266766
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.071641	0.153547	0.071641
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	454.097965	973.254904	454.097965
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	2759.645557	17090.680936	2759.645557
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	121.815417	754.411529	121.815417
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002376	0.014716	0.002376
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	1.458777	9.034311	1.458777
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002030	0.012574	0.002030
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	141809.387402	878235.608039	141809.387402
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	106318.465669	658437.809045	106318.465669
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	21.881658	135.514664	21.881658
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	38.424493	237.965612	38.424493
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001421	0.008801	0.001421
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	9.775311	60.539197	9.775311
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	3624.384628	22446.071420	3624.384628
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.005286	0.032738	0.005286
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1173.037349	7264.703613	1173.037349
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	39433790.956973	133875639.526454	39433790.956973
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	23517.007815	79839.000629	23517.007815
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.060609	0.205764	0.060609
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	963.623735	3271.451733	963.623735
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.047416	0.160976	0.047416
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	110893.207585	376476.588334	110893.207585
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	26524953.567958	90050817.741426	26524953.567958
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	66.727120	226.535051	66.727120
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	34.606329	117.486659	34.606329
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.036327	0.123329	0.036327
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	694.038523	2356.224165	694.038523
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	16653.100656	56536.398007	16653.100656
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.434013	1.473451	0.434013
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	97127.154229	329741.563575	97127.154229
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	751496.053069	2126383.094001	751496.053069
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	7779.326138	22011.862224	7779.326138
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014299	0.040458	0.014299
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	52.154356	147.572485	52.154356
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.009149	0.025887	0.009149
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	508085.320936	1437644.326056	508085.320936
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	236631.761596	669557.445187	236631.761596
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	7.067134	19.996692	7.067134
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.971455	16.896429	5.971455
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.008601	0.024337	0.008601
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	61.358065	173.614688	61.358065
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	4201.931794	11889.505863	4201.931794
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.035117	0.099363	0.035117
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	8053.246072	22786.927795	8053.246072
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	853.189125	6394.755189	853.189125
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	36.744677	275.405775	36.744677
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002962	0.022199	0.002962
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.496610	3.722151	0.496610
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002220	0.016641	0.002220
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	42162.712780	316014.607176	42162.712780
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	31532.522326	236340.050222	31532.522326
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	6.524964	48.905389	6.524964
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.468793	85.959984	11.468793
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001770	0.013270	0.001770
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	3.073191	23.033938	3.073191
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1174.070367	8799.798713	1174.070367
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.194190	1.455478	0.194190
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	42671.749036	319829.895183	42671.749036
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	167902.029773	290274.427678	167902.029773
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7411.479243	12813.203620	7411.479243
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.144570	0.249937	0.144570
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	88.754751	153.442068	88.754751
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.123525	0.213553	0.123525
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8627950.036546	14916277.440357	8627950.036546
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6468615.558982	11183150.565788	6468615.558982
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1331.321271	2301.631021	1331.321271
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2337.818453	4041.695710	2337.818453
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.086467	0.149487	0.086467
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	594.748334	1028.220044	594.748334
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	220514.382427	381232.354608	220514.382427
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.321622	0.556030	0.321622
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	71369.800122	123386.405226	71369.800122
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	2997.930065	23983.440519	2997.930065
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	129.113192	1032.905535	129.113192
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010407	0.083258	0.010407
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	1.744984	13.959875	1.744984
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.007802	0.062413	0.007802
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	148151.049390	1185208.395122	148151.049390
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	110798.759482	886390.075858	110798.759482
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	22.927373	183.418983	22.927373
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	40.298966	322.391728	40.298966
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.006221	0.049767	0.006221
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	10.798558	86.388463	10.798558
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	4125.440357	33003.522854	4125.440357
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.682344	5.458749	0.682344
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	149939.697475	1199517.579800	149939.697475
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	2.997762	15.659647	2.997762
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	29.977617	156.596466	29.977617
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.004347	0.022777	0.004347
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.043467	0.227766	0.043467
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	105.444856	843.558848	105.444856
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.654514	37.236113	4.654514
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000091	0.000726	0.000091
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.055739	0.445914	0.055739
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000078	0.000621	0.000078
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5418.474994	43347.799949	5418.474994
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4062.382316	32499.058526	4062.382316
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.836089	6.688709	0.836089
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.468183	11.745465	1.468183
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000054	0.000434	0.000054
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.373510	2.988083	0.373510
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	138.486160	1107.889278	138.486160
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000202	0.001616	0.000202
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	44.821247	358.569974	44.821247
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	212.775325	1702.202596	212.775325
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.364945	26.919558	3.364945
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.134598	1.076782	0.134598
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.191896	1.535172	0.191896
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.009446	0.075569	0.009446
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	230.046005	1840.368040	230.046005
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	293.723193	2349.785546	293.723193
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.327035	2.616278	0.327035
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.189289	33.514310	4.189289
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.080678	0.645421	0.080678
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	166.233678	1329.869428	166.233678
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	207.802233	1662.417867	207.802233
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002257	0.018054	0.002257
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	502.755186	4022.041485	502.755186
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	19004.064068	31760.916974	19004.064068
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003484	0.005822	0.003484
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	4132.459117	6906.453822	4132.459117
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-318.890226	-532.951581	-318.890226
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.695175	1.161826	0.695175
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	82.829600	138.430603	82.829600
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.090920	0.151951	0.090920
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	576.292580	963.140343	576.292580
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	200508.440935	501271.102337	200508.440935
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	119.576598	298.941495	119.576598
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000308	0.000770	0.000308
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.899724	12.249310	4.899724
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000241	0.000603	0.000241
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	563.857129	1409.642823	563.857129
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	134871.057454	337177.643634	134871.057454
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.339286	0.848216	0.339286
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.175962	0.439906	0.175962
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000185	0.000462	0.000185
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	3.528968	8.822420	3.528968
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	84.675786	211.689465	84.675786
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002207	0.005517	0.002207
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	493.861072	1234.652679	493.861072
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	19233.975659	19233.975659	19233.975659
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	4.276221	4.276221	4.276221
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2899.474210	14497.371049	2899.474210
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	124.872950	624.364748	124.872950
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010066	0.050328	0.010066
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.687677	8.438384	1.687677
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.007545	0.037727	0.007545
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	143285.579571	716427.897853	143285.579571
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	107159.986605	535799.933023	107159.986605
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	22.174409	110.872043	22.174409
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	38.975496	194.877482	38.975496
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.006017	0.030083	0.006017
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	10.443919	52.219597	10.443919
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3989.955623	19949.778113	3989.955623
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.659935	3.299673	0.659935
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	145015.486166	725077.430830	145015.486166
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	777480.242628	792031.331448	781763.467490
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	34319.291364	34961.601007	34508.360145
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.669438	0.681967	0.673126
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	410.984106	418.675963	413.248263
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.571988	0.582693	0.575139
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	39952231.053143	40699965.118596	40172332.323858
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	29953305.514259	30513902.665295	30118321.595514
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6164.761597	6280.139440	6198.723952
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10825.406103	11028.011182	10885.044466
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.400392	0.407885	0.402598
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	2754.017208	2805.560575	2769.189394
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1021104.841816	1040215.536125	1026730.221608
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.489288	1.517161	1.497492
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	330482.064986	336667.268953	332302.727325
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2023	42839.4183141844	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	33053.960011	38562.953346	35808.456678
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006059	0.007069	0.006564
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	7187.627758	8385.565717	7786.596738
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-554.648981	-647.090478	-600.869730
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	1.209126	1.410646	1.309886
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	144.066357	168.077417	156.071887
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.158137	0.184494	0.171315
High Deployment	land-based wind	US	2024	12219.678399426	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	1002.351488	1169.410069	1085.880778
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	18.549653	426.642009	18.549653
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000078	0.000003
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.033647	92.773875	4.033647
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.311265	-7.159099	-0.311265
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000679	0.015607	0.000679
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.080849	1.859528	0.080849
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.002041	0.000089
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.562513	12.937792	0.562513
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1945446.209589	5986410.845480	1945446.209589
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1160.199732	3570.097300	1160.199732
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002990	0.009201	0.002990
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	47.539891	146.286914	47.539891
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002339	0.007198	0.002339
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	5470.860527	16834.605156	5470.860527
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	1308595.220647	4026731.030966	1308595.220647
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.291949	10.129788	3.291949
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.707286	5.253558	1.707286
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001792	0.005515	0.001792
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	34.240041	105.361408	34.240041
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	821.572331	2528.093292	821.572331
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.021412	0.065887	0.021412
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	4791.719220	14744.792102	4791.719220
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	143752.044431	149986.180146	145345.708604
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	31.959880	33.345893	32.314194
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	49053.214446	117941.487790	49053.214446
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2165.291755	5206.136518	2165.291755
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.042237	0.101552	0.042237
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.930037	62.345092	25.930037
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.036088	0.086769	0.036088
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2520688.308215	6060637.058796	2520688.308215
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1889830.555439	4543829.184199	1889830.555439
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	388.950556	935.176375	388.950556
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	683.002523	1642.182568	683.002523
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025262	0.060738	0.025262
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	173.757980	417.776387	173.757980
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	64424.112706	154898.629741	64424.112706
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.093963	0.225921	0.093963
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20850.957639	50133.166472	20850.957639
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	36771.230712	109432.021864	36771.230712
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1623.144244	4830.514317	1623.144244
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.031661	0.094225	0.031661
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	19.437653	57.846900	19.437653
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.027052	0.080509	0.027052
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1889556.319200	5623362.733122	1889556.319200
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1416653.243723	4215992.386975	1416653.243723
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	291.564799	867.703498	291.564799
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	511.991795	1523.699269	511.991795
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.018937	0.056356	0.018937
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	130.252316	387.633865	130.252316
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	48293.550962	143722.709914	48293.550962
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.070436	0.209620	0.070436
High Deployment	land-based wind	US	2024	12219.678399426	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	15630.277905	46516.063790	15630.277905
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	21.234903	203.646736	60.795291
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000037	0.000011
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4.617558	44.283255	13.220017
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.356324	-3.417214	-1.020151
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000777	0.007449	0.002224
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.092553	0.887598	0.264978
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000102	0.000974	0.000291
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.643942	6.175527	1.843599
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	84.016248	1376.458363	213.618220
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.018679	0.306023	0.047493
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	33684.142236	275927.693772	85644.701342
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	348.691024	2856.344370	886.575599
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000641	0.005250	0.001630
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.337703	19.149576	5.943803
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000410	0.003359	0.001043
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	22773.796547	186554.287641	57904.250315
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	10606.493384	86884.363509	26967.881557
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.316769	2.594848	0.805410
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.267657	2.192546	0.680540
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000386	0.003158	0.000980
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	2.750239	22.528913	6.992709
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	188.342264	1542.828262	478.875693
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001574	0.012894	0.004002
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	360.968877	2956.919876	917.793050
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	753.036913	5842.829808	2183.211573
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	33.240322	257.912378	96.370647
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000648	0.005031	0.001880
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.398063	3.088580	1.154068
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000554	0.004299	0.001606
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	38696.166282	300244.396814	112188.282630
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	29011.598610	225101.625358	84110.694601
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5.970947	46.328705	17.311024
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.485064	81.353843	30.398395
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000388	0.003009	0.001124
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2.667433	20.696672	7.733447
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	989.002159	7673.689284	2867.324191
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001442	0.011192	0.004182
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	320.091985	2483.600681	928.013639
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	38.108084	624.333890	96.892937
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.602662	9.873556	1.532318
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.024106	0.394942	0.061293
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.034369	0.563070	0.087385
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001692	0.027717	0.004302
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	41.201265	675.010214	104.757604
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	52.605856	861.854373	133.754716
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.058572	0.959599	0.148924
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.750302	12.292379	1.907705
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.014449	0.236727	0.036739
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	tin	other metals and alloys	tin	29.772470	487.769526	75.698954
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	37.217403	609.741647	94.628307
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000404	0.006622	0.001028
High Deployment	land-based wind	US	2024	12219.678399426	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	90.043509	1475.204428	228.943027
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	201600.329808	201600.329808	201600.329808
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	418.539026	418.539026	418.539026
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	60676.062301	60676.062301	60676.062301
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	21217.267400	21217.267400	21217.267400
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	155.561037	155.561037	155.561037
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	1267.713582	1267.713582	1267.713582
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2952.034338	2952.034338	2952.034338
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	130.307783	130.307783	130.307783
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002542	0.002542	0.002542
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.560476	1.560476	1.560476
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002172	0.002172	0.002172
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	151695.633507	151695.633507	151695.633507
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	113730.460999	113730.460999	113730.460999
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	23.407139	23.407139	23.407139
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	41.103257	41.103257	41.103257
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001520	0.001520	0.001520
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	10.456797	10.456797	10.456797
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3877.058722	3877.058722	3877.058722
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005655	0.005655	0.005655
High Deployment	land-based wind	US	2024	12219.678399426	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1254.815686	1254.815686	1254.815686
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	134.288324	335.720809	134.288324
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000062	0.000025
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	29.201175	73.002938	29.201175
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.253372	-5.633431	-2.253372
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.004912	0.012281	0.004912
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.585298	1.463246	0.585298
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000642	0.001606	0.000642
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	4.072253	10.180633	4.072253
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	260996.441398	1222564.903091	260996.441398
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	155.649640	729.097246	155.649640
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000401	0.001879	0.000401
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.377839	29.875204	6.377839
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000314	0.001470	0.000314
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	733.957650	3438.019533	733.957650
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	175558.025781	822352.518014	175558.025781
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.441640	2.068739	0.441640
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.229045	1.072899	0.229045
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000240	0.001126	0.000240
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.593563	21.517260	4.593563
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	110.220192	516.295692	110.220192
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002873	0.013456	0.002873
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	642.845666	3011.230902	642.845666
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14301.097892	36977.724292	19817.035443
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	631.274621	1632.259219	874.757423
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012314	0.031839	0.017063
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.559708	19.546808	10.475490
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010521	0.027204	0.014579
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	734887.828627	1900167.365985	1018334.274477
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	550965.967840	1424608.642402	763473.699341
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	113.395626	293.202119	157.132352
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	199.124279	514.866951	275.926570
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007365	0.019043	0.010206
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	50.657840	130.983765	70.196583
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18782.368349	48564.749615	26026.733197
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027394	0.070832	0.037960
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6078.940793	15718.051743	8423.589997
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	33.878991	169.394955	33.878991
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.495476	7.477379	1.495476
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.000146	0.000029
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.017909	0.089544	0.017909
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.000125	0.000025
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1740.933341	8704.666704	1740.933341
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1305.226438	6526.132191	1305.226438
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.268632	1.343159	0.268632
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.471721	2.358606	0.471721
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000087	0.000017
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.120007	0.600037	0.120007
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	44.495024	222.475118	44.495024
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000065	0.000324	0.000065
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	14.400879	72.004395	14.400879
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.768205	28.841023	5.768205
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.091222	0.456108	0.091222
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003649	0.018244	0.003649
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.005202	0.026011	0.005202
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000256	0.001280	0.000256
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	6.236402	31.182009	6.236402
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	7.962650	39.813251	7.962650
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.008866	0.044329	0.008866
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.113569	0.567845	0.113569
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002187	0.010936	0.002187
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.506490	22.532450	4.506490
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.633387	28.166936	5.633387
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000061	0.000306	0.000061
High Deployment	land-based wind	US	2024	12219.678399426	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	13.629375	68.146877	13.629375
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4263.705717	9138.275931	4263.705717
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000782	0.001675	0.000782
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	927.148504	1987.130308	927.148504
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-71.545438	-153.341247	-71.545438
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.155968	0.334281	0.155968
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	18.583448	39.829362	18.583448
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.020398	0.043719	0.020398
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	129.295605	277.115495	129.295605
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	785.755653	4866.240569	785.755653
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	34.684582	214.804080	34.684582
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000677	0.004190	0.000677
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.415359	2.572345	0.415359
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000578	0.003580	0.000578
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	40377.478033	250060.589227	40377.478033
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	30272.125074	187477.420628	30272.125074
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	6.230379	38.585177	6.230379
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.940630	67.756102	10.940630
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000405	0.002506	0.000405
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.783331	17.237364	2.783331
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1031.973365	6391.084344	1031.973365
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001505	0.009321	0.001505
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	333.999678	2068.483730	333.999678
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	11228008.648115	38118496.900669	11228008.648115
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6696.012753	22732.609972	6696.012753
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017257	0.058587	0.017257
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	274.373205	931.482555	274.373205
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.013501	0.045835	0.013501
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	31574.694280	107194.421004	31574.694280
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	7552467.080247	25640227.222227	7552467.080247
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	18.999256	64.501471	18.999256
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.853482	33.452052	9.853482
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010343	0.035115	0.010343
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	197.614035	670.889221	197.614035
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	4741.648055	16097.644947	4741.648055
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.123577	0.419537	0.123577
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	27655.077059	93887.527362	27655.077059
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	213973.954269	605446.425242	213973.954269
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2215.012532	6267.451681	2215.012532
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004071	0.011520	0.004071
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.849943	42.018408	14.849943
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002605	0.007371	0.002605
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	144667.460039	409341.393108	144667.460039
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	67376.313591	190643.521775	67376.313591
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.012230	5.693671	2.012230
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.700256	4.810931	1.700256
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002449	0.006930	0.002449
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	17.470521	49.433422	17.470521
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1196.418741	3385.306647	1196.418741
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009999	0.028292	0.009999
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2293.005931	6488.136599	2293.005931
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	242.929088	1820.782756	242.929088
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	10.462335	78.416463	10.462335
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000843	0.006321	0.000843
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.141400	1.059810	0.141400
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000632	0.004738	0.000632
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	12005.016313	89979.042243	12005.016313
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	8978.275352	67293.254425	8978.275352
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.857857	13.924863	1.857857
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.265517	24.475442	3.265517
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000504	0.003778	0.000504
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.875032	6.558468	0.875032
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	334.293810	2505.572344	334.293810
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.055292	0.414419	0.055292
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	12149.954533	91065.371649	12149.954533
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	47806.852869	82650.024388	47806.852869
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2110.275249	3648.311703	2110.275249
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041163	0.071165	0.041163
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.271197	43.689659	25.271197
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035171	0.060805	0.035171
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2456641.760148	4247121.264115	2456641.760148
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1841813.066282	3184185.649380	1841813.066282
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	379.067961	655.344880	379.067961
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	665.648551	1150.794617	665.648551
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024620	0.042564	0.024620
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	169.343076	292.765754	169.343076
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	62787.201860	108548.533392	62787.201860
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.091576	0.158319	0.091576
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20321.169067	35131.890476	20321.169067
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	853.602555	6828.820436	853.602555
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	36.762482	294.099857	36.762482
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002963	0.023706	0.002963
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.496851	3.974804	0.496851
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.002221	0.017771	0.002221
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	42183.143528	337465.148222	42183.143528
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	31547.802011	252382.416091	31547.802011
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	6.528126	52.225005	6.528126
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.474350	91.794804	11.474350
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001771	0.014170	0.001771
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	3.074680	24.597443	3.074680
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	1174.639285	9397.114278	1174.639285
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.194284	1.554273	0.194284
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	42692.426447	341539.411574	42692.426447
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.853555	4.458781	0.853555
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	8.535546	44.587812	8.535546
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001238	0.006485	0.001238
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.012376	0.064852	0.012376
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	30.023382	240.187053	30.023382
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.325283	10.602262	1.325283
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000026	0.000207	0.000026
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.015871	0.126965	0.015871
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000177	0.000022
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1542.805868	12342.446944	1542.805868
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1156.684728	9253.477825	1156.684728
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.238060	1.904480	0.238060
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.418037	3.344294	0.418037
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000124	0.000015
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.106350	0.850799	0.106350
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	39.431253	315.450026	39.431253
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000058	0.000460	0.000058
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	12.761982	102.095859	12.761982
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	60.583655	484.669239	60.583655
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.958103	7.664823	0.958103
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.038324	0.306593	0.038324
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.054639	0.437110	0.054639
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.002690	0.021517	0.002690
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	65.501147	524.009175	65.501147
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	83.631994	669.055949	83.631994
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.093117	0.744935	0.093117
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.192819	9.542551	1.192819
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.022971	0.183771	0.022971
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	47.331822	378.654577	47.331822
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	59.167664	473.341308	59.167664
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000643	0.005141	0.000643
High Deployment	land-based wind	US	2024	12219.678399426	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	143.149807	1145.198458	143.149807
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5448.316885	9105.607075	5448.316885
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000999	0.001669	0.000999
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1184.743784	1980.026422	1184.743784
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-91.423340	-152.793060	-91.423340
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.199301	0.333086	0.199301
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	23.746600	39.686974	23.746600
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.026066	0.043563	0.026066
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	165.218586	276.124821	165.218586
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	57484.205504	143710.513761	57484.205504
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	34.281678	85.704194	34.281678
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000088	0.000221	0.000088
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.404713	3.511782	1.404713
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000173	0.000069
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	161.653439	404.133598	161.653439
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	38666.479811	96666.199527	38666.479811
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.097271	0.243177	0.097271
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050447	0.126118	0.050447
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000132	0.000053
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	1.011728	2.529319	1.011728
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	24.275887	60.689718	24.275887
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000633	0.001582	0.000633
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	141.586116	353.965290	141.586116
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	5514.230744	5514.230744	5514.230744
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	1.225959	1.225959	1.225959
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	831.256632	4156.283161	831.256632
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	35.800100	179.000502	35.800100
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002886	0.014429	0.002886
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.483844	2.419219	0.483844
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002163	0.010816	0.002163
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	41078.857645	205394.288227	41078.857645
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	30721.932020	153609.660100	30721.932020
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	6.357230	31.786150	6.357230
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.173971	55.869854	11.173971
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001725	0.008625	0.001725
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	2.994190	14.970951	2.994190
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1143.889144	5719.445722	1143.889144
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.189198	0.945991	0.189198
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	41574.808368	207874.041842	41574.808368
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	222897.519099	227069.202726	224125.486246
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9839.073050	10023.218213	9893.277595
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.191923	0.195515	0.192980
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	117.825937	120.031132	118.475053
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.163985	0.167054	0.164888
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11453992.906787	11668362.428992	11517094.223712
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8587378.973624	8748097.802643	8634687.796546
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1767.389048	1800.466975	1777.125790
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3103.559462	3161.644757	3120.657315
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.114789	0.116938	0.115422
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	789.555245	804.332326	793.904992
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	292742.790752	298221.677695	294355.543245
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.426967	0.434958	0.429319
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	94746.629372	96519.879088	95268.599058
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2024	12219.678399426	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	22240.640023	25947.413360	24094.026691
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004077	0.004756	0.004417
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	4836.256882	5642.299696	5239.278289
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-373.200316	-435.400369	-404.300343
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	0.813570	0.949166	0.881368
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	96.936282	113.092329	105.014306
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.106404	0.124138	0.115271
High Deployment	land-based wind	US	2025	8222.1152438515	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	674.440781	786.847578	730.644180
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	12.659019	291.157432	12.659019
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000053	0.000002
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	2.752721	63.312572	2.752721
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.212420	-4.885653	-0.212420
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000463	0.010651	0.000463
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.055175	1.269016	0.055175
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000061	0.001393	0.000061
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.383881	8.829262	0.383881
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	1327649.668094	4085364.238240	1327649.668094
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	791.766322	2436.376021	791.766322
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002041	0.006279	0.002041
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	32.443108	99.831993	32.443108
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001596	0.004912	0.001596
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	3733.532249	11488.602377	3733.532249
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	893037.289748	2748000.993507	893037.289748
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.246556	6.912969	2.246556
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.165120	3.585236	1.165120
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001223	0.003764	0.001223
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	23.366762	71.902805	23.366762
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	560.673550	1725.271150	560.673550
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.014612	0.044964	0.014612
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	3270.059280	10062.431048	3270.059280
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	98102.097676	102356.519193	99189.677327
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	21.810690	22.756560	22.052488
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33475.859449	80487.949935	33475.859449
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1477.680989	3552.874084	1477.680989
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028824	0.069303	0.028824
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.695686	42.546764	17.695686
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024628	0.059215	0.024628
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1720217.695701	4136019.150716	1720217.695701
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1289695.339463	3100889.286244	1289695.339463
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	265.435289	638.201456	265.435289
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	466.108016	1120.690529	466.108016
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017240	0.041450	0.017240
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	118.579339	285.107180	118.579339
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43965.570176	105708.969670	43965.570176
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.064124	0.154177	0.064124
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14229.520638	34212.861553	14229.520638
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	25094.146530	74680.752822	25094.146530
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1107.698021	3296.534593	1107.698021
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021607	0.064303	0.021607
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	13.265026	39.477019	13.265026
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.018462	0.054942	0.018462
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1289508.189774	3837605.804469	1289508.189774
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	966780.371291	2877160.450731	966780.371291
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	198.975385	592.155288	198.975385
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	349.403512	1039.832825	349.403512
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.012923	0.038460	0.012923
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	88.889347	264.536727	88.889347
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	32957.434952	98082.078638	32957.434952
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.048069	0.143053	0.048069
High Deployment	land-based wind	US	2025	8222.1152438515	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	10666.721686	31744.407194	10666.721686
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	14.288086	137.025450	40.906632
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000025	0.000007
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	3.106963	29.796367	8.895202
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.239756	-2.299302	-0.686418
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.000523	0.005012	0.001496
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.062275	0.597228	0.178292
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000656	0.000196
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	0.433282	4.155256	1.240481
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	56.531052	926.161796	143.734848
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.012568	0.205910	0.031956
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	22664.663529	185660.311426	57626.770643
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	234.619741	1921.915767	596.539984
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000431	0.003533	0.001096
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.572944	12.884956	3.999338
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000276	0.002260	0.000702
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	15323.544010	125524.649838	38961.370638
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	7136.669893	58460.887947	18145.570022
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.213140	1.745966	0.541927
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.180095	1.475273	0.457907
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000259	0.002125	0.000660
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	1.850522	15.158772	4.705104
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	126.727705	1038.105207	322.215611
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001059	0.008676	0.002693
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	242.881000	1989.588858	617.544913
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	506.687335	3931.398066	1468.992601
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.366035	173.538552	64.843815
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000436	0.003385	0.001265
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.267840	2.078178	0.776525
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000373	0.002892	0.001081
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	26037.046824	202022.013283	75486.846596
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19520.702541	151461.556088	56594.601072
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.017603	31.172666	11.647870
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.054965	54.739630	20.453821
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000261	0.002025	0.000757
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1.794805	13.925933	5.203516
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	665.458571	5163.307542	1929.303634
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000971	0.007531	0.002814
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	215.376633	1671.111985	624.421923
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	25.641351	420.088404	65.195243
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.405506	6.643507	1.031033
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.016220	0.265740	0.041241
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.023125	0.378867	0.058798
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.001138	0.018650	0.002894
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	27.722624	454.186402	70.487051
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	35.396301	579.906095	89.998006
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.039411	0.645674	0.100205
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.504847	8.271032	1.283615
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.009722	0.159284	0.024720
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	tin	other metals and alloys	tin	20.032662	328.199902	50.934689
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	25.042048	410.269888	63.671467
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000272	0.004456	0.000691
High Deployment	land-based wind	US	2025	8222.1152438515	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	60.586546	992.603931	154.046276
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	138849.314577	138849.314577	138849.314577
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	288.262708	288.262708	288.262708
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	41789.761306	41789.761306	41789.761306
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	14613.086390	14613.086390	14613.086390
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	107.140417	107.140417	107.140417
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	873.119415	873.119415	873.119415
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2033.171001	2033.171001	2033.171001
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	89.747603	89.747603	89.747603
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001751	0.001751	0.001751
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.074755	1.074755	1.074755
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001496	0.001496	0.001496
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	104478.175987	104478.175987	104478.175987
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	78330.211916	78330.211916	78330.211916
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16.121329	16.121329	16.121329
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	28.309275	28.309275	28.309275
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001047	0.001047	0.001047
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	7.201968	7.201968	7.201968
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2670.268182	2670.268182	2670.268182
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003895	0.003895	0.003895
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	864.236175	864.236175	864.236175
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	90.970333	227.425834	90.970333
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000017	0.000042	0.000017
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	19.781621	49.454051	19.781621
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.526492	-3.816230	-1.526492
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.003328	0.008319	0.003328
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.396496	0.991240	0.396496
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000435	0.001088	0.000435
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.758648	6.896621	2.758648
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	176805.642099	828196.628048	176805.642099
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	105.441033	493.909059	105.441033
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000272	0.001273	0.000272
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.320511	20.238225	4.320511
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000213	0.000996	0.000213
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	497.201621	2329.002066	497.201621
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	118927.481569	557082.557142	118927.481569
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.299178	1.401417	0.299178
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.155161	0.726809	0.155161
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000163	0.000763	0.000163
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.111796	14.576341	3.111796
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	74.665968	349.751862	74.665968
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001946	0.009115	0.001946
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	435.480040	2039.884568	435.480040
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9687.928242	25049.652983	13424.564937
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	427.641519	1105.734001	592.582975
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008342	0.021569	0.011559
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.121139	13.241506	7.096364
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007127	0.018429	0.009876
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	497831.747111	1287221.808231	689845.594468
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	373238.390519	965066.207073	517196.544575
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	76.817088	198.622589	106.445460
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	134.891862	348.783997	186.919692
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004989	0.012900	0.006913
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	34.316912	88.731741	47.552955
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12723.655075	32898.999286	17631.172479
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018558	0.047983	0.025715
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4118.029443	10647.808897	5706.354578
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	22.950492	114.752460	22.950492
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.013073	5.065367	1.013073
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000099	0.000020
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.012132	0.060659	0.012132
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000084	0.000017
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1179.352621	5896.763104	1179.352621
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	884.193659	4420.968295	884.193659
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.181978	0.909890	0.181978
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.319556	1.597779	0.319556
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000059	0.000012
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.081296	0.406480	0.081296
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	30.142063	150.710316	30.142063
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000220	0.000044
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	9.755523	48.777613	9.755523
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	3.907529	19.537644	3.907529
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.061796	0.308979	0.061796
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002472	0.012359	0.002472
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.003524	0.017620	0.003524
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000173	0.000867	0.000173
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	4.224698	21.123488	4.224698
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	5.394102	26.970511	5.394102
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.006006	0.030029	0.006006
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.076935	0.384673	0.076935
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001482	0.007408	0.001482
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.052811	15.264056	3.052811
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	3.816200	19.081000	3.816200
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000041	0.000207	0.000041
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	9.232886	46.164431	9.232886
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2864.586838	6139.585303	2864.586838
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000525	0.001125	0.000525
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	622.908234	1335.061025	622.908234
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-48.068073	-103.022897	-48.068073
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.104788	0.224588	0.104788
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	12.485360	26.759507	12.485360
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.013705	0.029373	0.013705
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	86.867742	186.181095	86.867742
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	527.912912	3269.402161	527.912912
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	23.302968	144.316935	23.302968
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000455	0.002815	0.000455
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.279060	1.728240	0.279060
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000388	0.002405	0.000388
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	27127.761578	168004.154172	27127.761578
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	20338.441910	125957.415266	20338.441910
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.185903	25.923598	4.185903
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.350504	45.522194	7.350504
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000272	0.001684	0.000272
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.869991	11.580989	1.869991
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	693.335215	4293.874228	693.335215
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001011	0.006263	0.001011
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	224.398949	1389.718630	224.398949
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	7543580.145081	25610056.546269	7543580.145081
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4498.741534	15272.990127	4498.741534
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011594	0.039362	0.011594
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	184.338677	625.820083	184.338677
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.009071	0.030794	0.009071
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	21213.577966	72018.977834	21213.577966
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	5074153.618727	17226483.791624	5074153.618727
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	12.764722	43.335557	12.764722
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.620099	22.474888	6.620099
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.006949	0.023592	0.006949
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	132.767738	450.739465	132.767738
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	3185.694208	10815.263740	3185.694208
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.083026	0.281867	0.083026
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	18580.168287	63078.690931	18580.168287
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	143759.211769	406771.474400	143759.211769
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1488.164561	4210.811155	1488.164561
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002735	0.007740	0.002735
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	9.976991	28.230227	9.976991
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001750	0.004952	0.001750
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	97195.381068	275017.565660	97195.381068
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	45267.031527	128084.572315	45267.031527
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.351924	3.825314	1.351924
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.142324	3.232242	1.142324
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001645	0.004656	0.001645
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	11.737636	33.212032	11.737636
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	803.818463	2274.431095	803.818463
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.006718	0.019008	0.006718
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1540.564721	4359.079153	1540.564721
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	163.212828	1223.299792	163.212828
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	7.029160	52.684398	7.029160
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000567	0.004247	0.000567
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.095000	0.712038	0.095000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000425	0.003183	0.000425
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	8065.615688	60452.760397	8065.615688
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	6032.088307	45211.227911	6032.088307
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	1.248208	9.355472	1.248208
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.193950	16.443918	2.193950
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000339	0.002538	0.000339
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	0.587893	4.406331	0.587893
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	224.596563	1683.378271	224.596563
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.037148	0.278429	0.037148
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	8162.992981	61182.614924	8162.992981
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32119.215206	55528.731986	32119.215206
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1417.796421	2451.132039	1417.796421
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027656	0.047812	0.027656
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.978550	29.353063	16.978550
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023630	0.040852	0.023630
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1650504.073003	2853444.510582	1650504.073003
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1237429.085886	2139307.191124	1237429.085886
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	254.678246	440.295940	254.678246
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	447.218501	773.165723	447.218501
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016541	0.028597	0.016541
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	113.773787	196.695781	113.773787
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	42183.819425	72928.743372	42183.819425
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.061525	0.106367	0.061525
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13652.854420	23603.493705	13652.854420
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	573.496110	4587.968879	573.496110
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	24.699013	197.592103	24.699013
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001991	0.015927	0.001991
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	0.333811	2.670487	0.333811
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.001492	0.011939	0.001492
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	28340.904781	226727.238246	28340.904781
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	21195.510293	169564.082346	21195.510293
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	4.385946	35.087567	4.385946
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.709086	61.672687	7.709086
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.001190	0.009520	0.001190
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	2.065736	16.525885	2.065736
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	789.185853	6313.486826	789.185853
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.130531	1.044244	0.130531
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	28683.068439	229464.547513	28683.068439
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.573464	2.995649	0.573464
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	5.734639	29.956491	5.734639
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.000832	0.004357	0.000832
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.008315	0.043571	0.008315
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	20.171323	161.370582	20.171323
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.890396	7.123170	0.890396
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.000139	0.000017
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.010663	0.085302	0.010663
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.000119	0.000015
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1036.539967	8292.319736	1036.539967
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	777.123016	6216.984132	777.123016
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.159942	1.279532	0.159942
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.280860	2.246876	0.280860
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000083	0.000010
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.071452	0.571612	0.071452
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	26.492037	211.936295	26.492037
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000039	0.000309	0.000039
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	8.574186	68.593490	8.574186
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	40.703358	325.626865	40.703358
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.643705	5.149640	0.643705
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.025748	0.205986	0.025748
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.036709	0.293674	0.036709
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.001807	0.014456	0.001807
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	44.007194	352.057549	44.007194
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	56.188472	449.507774	56.188472
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.062561	0.500487	0.062561
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.801400	6.411199	0.801400
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.015433	0.123467	0.015433
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	31.800064	254.400512	31.800064
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	39.752019	318.016151	39.752019
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000432	0.003454	0.000432
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	96.175740	769.405922	96.175740
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3701.556969	6186.300106	3701.556969
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000679	0.001134	0.000679
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	804.908507	1345.219222	804.908507
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-62.112522	-103.806777	-62.112522
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.135404	0.226297	0.135404
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	16.133311	26.963115	16.133311
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.017709	0.029597	0.017709
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	112.248612	187.597707	112.248612
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	39054.457732	97636.144330	39054.457732
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	23.290786	58.226965	23.290786
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000060	0.000150	0.000060
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.954354	2.385885	0.954354
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000117	0.000047
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	109.826471	274.566177	109.826471
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	26269.796863	65674.492156	26269.796863
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.066085	0.165213	0.066085
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.034273	0.085684	0.034273
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000036	0.000090	0.000036
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.687362	1.718406	0.687362
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	16.492906	41.232266	16.492906
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000430	0.001075	0.000430
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	96.192840	240.482100	96.192840
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	3746.338488	3746.338488	3746.338488
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	0.832910	0.832910	0.832910
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	564.751252	2823.756258	564.751252
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	24.322394	121.611971	24.322394
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001961	0.009803	0.001961
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.328721	1.643604	0.328721
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.001470	0.007348	0.001470
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	27908.753292	139543.766458	27908.753292
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	20872.314142	104361.570712	20872.314142
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	4.319068	21.595338	4.319068
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.591535	37.957676	7.591535
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.001172	0.005859	0.001172
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	2.034237	10.171183	2.034237
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	777.152086	3885.760432	777.152086
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.128540	0.642701	0.128540
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	28245.699525	141228.497627	28245.699525
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	151435.366668	154269.585919	152269.640894
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6684.612916	6809.720141	6721.439189
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.130391	0.132832	0.131110
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	80.050303	81.548500	80.491309
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.111410	0.113495	0.112024
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7781780.715489	7927422.207277	7824651.408282
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5834218.742527	5943410.244080	5866360.100469
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1200.754542	1223.227507	1207.369632
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2108.541481	2148.004316	2120.157670
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.077987	0.079447	0.078417
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	536.419555	546.459024	539.374750
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	198887.865761	202610.191861	199983.561066
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.290079	0.295508	0.291677
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	64370.346595	65575.082843	64724.969971
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2025	8222.1152438515	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	145385.819442	169616.789349	157501.304396
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.026651	0.031093	0.028872
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	31614.340644	36883.397418	34248.869031
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2439.589587	-2846.187851	-2642.888719
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	5.318265	6.204642	5.761453
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	633.667052	739.278227	686.472640
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.695557	0.811484	0.753520
High Deployment	land-based wind	US	2026	53747.5073136182	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4408.781652	5143.578594	4776.180123
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	84.420717	1941.676481	84.420717
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000015	0.000356	0.000015
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	18.357398	422.220144	18.357398
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.416589	-32.581539	-1.416589
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003088	0.071027	0.003088
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.367949	8.462836	0.367949
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000404	0.009289	0.000404
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.560033	58.880761	2.560033
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	8853856.552506	27244558.409792	8853856.552506
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5280.147018	16247.752942	5280.147018
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013608	0.041874	0.013608
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	216.357244	665.761584	216.357244
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.010646	0.032760	0.010646
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	24898.254233	76615.420379	24898.254233
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	5955504.866596	18325923.763905	5955504.866596
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	14.981881	46.101348	14.981881
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.769972	23.909295	7.769972
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008156	0.025098	0.008156
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	155.828729	479.506855	155.828729
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	3739.030937	11505.522612	3739.030937
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.097447	0.299857	0.097447
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	21807.436466	67104.540608	21807.436466
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	654225.223112	682597.194068	661478.095954
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	145.451563	151.759403	147.064069
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	223244.478314	536759.643797	223244.478314
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9854.388416	23693.477465	9854.388416
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.192221	0.462169	0.192221
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	118.009343	283.736705	118.009343
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.164240	0.394891	0.164240
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11471822.034717	27582366.899124	11471822.034717
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8600745.969706	20679272.239813	8600745.969706
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1770.140141	4256.050582	1770.140141
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3108.390420	7473.683324	3108.390420
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.114968	0.276424	0.114968
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	790.784256	1901.328439	790.784256
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	293198.470156	704954.082589	293198.470156
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.427632	1.028180	0.427632
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	94894.110673	228159.412622	94894.110673
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	167348.344240	498032.492012	167348.344240
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7387.038629	21983.995560	7387.038629
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.144093	0.428824	0.144093
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	88.462068	263.265132	88.462068
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.123117	0.366400	0.123117
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8599497.902137	25592302.031473	8599497.902137
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6447284.197704	19187264.925011	6447284.197704
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1326.931013	3948.976980	1326.931013
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2330.109098	6934.457859	2330.109098
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.086182	0.256480	0.086182
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	592.787050	1764.147792	592.787050
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	219787.198702	654091.719754	219787.198702
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.320561	0.953997	0.320561
High Deployment	land-based wind	US	2026	53747.5073136182	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	71134.446053	211697.735024	71134.446053
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	93.400419	895.727702	267.404367
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000017	0.000164	0.000049
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	20.310046	194.777185	58.147437
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.567269	-15.030407	-4.487074
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003417	0.032766	0.009782
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.407088	3.904047	1.165487
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000447	0.004285	0.001279
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.832340	27.162676	8.108958
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	369.540325	6054.267841	939.586661
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.082159	1.346024	0.208895
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	148157.637377	1213651.067916	376702.975420
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1533.696120	12563.455838	3899.548495
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002819	0.023092	0.007167
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	10.282244	84.228239	26.143452
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001804	0.014775	0.004586
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	100169.149829	820547.612763	254688.299935
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	46652.011788	382155.553566	118616.575973
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.393287	11.413280	3.542548
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.177274	9.643779	2.993315
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001696	0.013891	0.004311
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	12.096758	99.092046	30.757002
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	828.411918	6786.035653	2106.305420
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.006923	0.056713	0.017603
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1587.699505	13005.831043	4036.856541
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3312.186760	25699.329193	9602.722441
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	146.205519	1134.411806	423.880391
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002852	0.022128	0.008268
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.750856	13.584932	5.076099
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002437	0.018907	0.007065
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	170202.718293	1320606.597504	493453.292636
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	127605.740305	990095.717722	369955.740686
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	26.262843	203.773973	76.141478
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	46.117914	357.829897	133.705481
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001706	0.013235	0.004945
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	11.732542	91.033046	34.015093
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4350.065445	33752.252510	12611.749908
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006345	0.049228	0.018394
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1407.904999	10923.965543	4081.811174
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	167.616075	2746.094392	426.177653
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.650772	43.428231	6.739805
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.106031	1.737129	0.269592
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.151169	2.476630	0.384358
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.007441	0.121913	0.018920
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	181.221241	2968.991098	460.769908
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	231.383639	3790.813694	588.311927
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.257625	4.220736	0.655033
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.300158	54.067276	8.390922
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.063555	1.041231	0.161593
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	tin	other metals and alloys	tin	130.952387	2145.424396	332.957213
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	163.698469	2681.911303	416.216817
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001778	0.029127	0.004520
High Deployment	land-based wind	US	2026	53747.5073136182	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	396.050863	6488.596359	1006.991886
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	931185.778720	931185.778720	931185.778720
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	1933.219005	1933.219005	1933.219005
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	280260.882399	280260.882399	280260.882399
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	98001.911429	98001.911429	98001.911429
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	718.531688	718.531688	718.531688
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	5855.530398	5855.530398	5855.530398
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13635.356630	13635.356630	13635.356630
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	601.887677	601.887677	601.887677
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011741	0.011741	0.011741
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.207791	7.207791	7.207791
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010031	0.010031	0.010031
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	700677.507572	700677.507572	700677.507572
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	525317.532914	525317.532914	525317.532914
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	108.116860	108.116860	108.116860
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	189.854693	189.854693	189.854693
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007022	0.007022	0.007022
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	48.299628	48.299628	48.299628
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17908.016065	17908.016065	17908.016065
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.026119	0.026119	0.026119
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5795.955407	5795.955407	5795.955407
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	601.378614	1503.446536	601.378614
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000110	0.000276	0.000110
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	130.770583	326.926458	130.770583
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-10.091197	-25.227994	-10.091197
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.021999	0.054997	0.021999
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	2.621121	6.552802	2.621121
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002877	0.007193	0.002877
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	18.236627	45.591568	18.236627
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1168811.062332	5474968.836731	1168811.062332
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	697.040234	3265.090213	697.040234
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001796	0.008415	0.001796
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	28.561649	133.789062	28.561649
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001405	0.006583	0.001405
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3286.856389	15396.360355	3286.856389
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	786195.250462	3682711.975087	786195.250462
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.977781	9.264362	1.977781
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.025726	4.804726	1.025726
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001077	0.005044	0.001077
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	20.571187	96.359979	20.571187
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	493.595158	2312.108598	493.595158
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.012864	0.060258	0.012864
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2878.832838	13485.088035	2878.832838
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	64044.097040	165596.024915	88745.923600
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2827.014638	7309.688293	3917.394993
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.055144	0.142584	0.076413
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	33.854373	87.535773	46.912014
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.047117	0.121828	0.065290
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3291021.973603	8509451.798460	4560370.090817
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2467371.258900	6379774.114219	3419037.059699
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	507.815592	1313.036601	703.680212
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	891.731160	2305.710320	1235.672124
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.032982	0.085280	0.045703
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	226.859199	586.579925	314.358857
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	84112.410826	217485.787491	116554.591758
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.122678	0.317204	0.169996
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	27223.103919	70389.590972	37723.062893
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	151.719078	758.595390	151.719078
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.697136	33.485682	6.697136
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000131	0.000653	0.000131
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.080200	0.401001	0.080200
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000112	0.000558	0.000112
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7796.359738	38981.798689	7796.359738
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5845.149043	29225.745217	5845.149043
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.203004	6.015021	1.203004
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.112492	10.562459	2.112492
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000078	0.000391	0.000078
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.537425	2.687123	0.537425
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	199.260478	996.302392	199.260478
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000291	0.001453	0.000291
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	64.490943	322.454716	64.490943
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	25.831545	129.157725	25.831545
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.408514	2.042571	0.408514
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.016341	0.081703	0.016341
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.023297	0.116484	0.023297
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001147	0.005734	0.001147
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	27.928256	139.641280	27.928256
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	35.658852	178.294262	35.658852
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.039703	0.198515	0.039703
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.508592	2.542959	0.508592
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.009794	0.048972	0.009794
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	20.181253	100.906267	20.181253
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	25.227797	126.138986	25.227797
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000274	0.001370	0.000274
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	61.035946	305.179730	61.035946
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	18702.061000	40083.581102	18702.061000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003428	0.007348	0.003428
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4066.788147	8716.228254	4066.788147
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-313.822582	-672.606774	-313.822582
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.684128	1.466272	0.684128
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	81.513313	174.705104	81.513313
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.089475	0.191769	0.089475
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	567.134427	1215.522653	567.134427
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3446.591096	21344.983450	3446.591096
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	152.138354	942.203629	152.138354
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002968	0.018379	0.002968
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	1.821904	11.283179	1.821904
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002536	0.015703	0.002536
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	177109.328673	1096850.651473	177109.328673
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	132783.819359	822339.624122	132783.819359
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	27.328556	169.247689	27.328556
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	47.989320	297.201268	47.989320
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001775	0.010992	0.001775
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	12.208633	75.608933	12.208633
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	4526.585582	28033.466003	4526.585582
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.006602	0.040887	0.006602
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1465.035997	9073.071984	1465.035997
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	49249858.358395	167200670.397418	49249858.358395
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	29370.985538	99712.946107	29370.985538
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.075696	0.256984	0.075696
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1203.494042	4085.798767	1203.494042
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.059220	0.201047	0.059220
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	138497.330181	470191.127983	138497.330181
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	33127685.025524	112466742.638618	33127685.025524
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	83.337187	282.925351	83.337187
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	43.220719	146.732059	43.220719
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.045370	0.154028	0.045370
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	866.802256	2942.747922	866.802256
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	20798.478377	70609.736633	20798.478377
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.542050	1.840231	0.542050
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	121304.558159	411822.574164	121304.558159
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	938562.417470	2655693.598150	938562.417470
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	9715.797064	27491.171161	9715.797064
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017858	0.050530	0.017858
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	65.136893	184.307007	65.136893
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.011426	0.032331	0.011426
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	634560.601018	1795510.340491	634560.601018
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	295535.388784	836227.218789	295535.388784
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	8.826323	24.974374	8.826323
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.457901	21.102378	7.457901
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.010742	0.030395	0.010742
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	76.631639	216.831773	76.631639
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	5247.898837	14849.104423	5247.898837
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.043858	0.124097	0.043858
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	10057.902595	28459.170146	10057.902595
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1065.569466	7986.571406	1065.569466
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	45.891356	343.961235	45.891356
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003699	0.027725	0.003699
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.620229	4.648688	0.620229
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002773	0.020784	0.002773
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	52658.077807	394678.631319	52658.077807
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	39381.764232	295171.063076	39381.764232
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.149192	61.079177	8.149192
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.323666	107.357597	14.323666
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002211	0.016573	0.002211
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	3.838186	28.767667	3.838186
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1466.326160	10990.291060	1466.326160
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.242529	1.817783	0.242529
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	53293.826055	399443.640955	53293.826055
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	209697.089317	362531.070468	209697.089317
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9256.383779	16002.733901	9256.383779
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.180557	0.312152	0.180557
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	110.848053	191.637678	110.848053
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.154273	0.266712	0.154273
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10775664.903404	18629315.958328	10775664.903404
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8078817.489356	13966919.436344	8078817.489356
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1662.720790	2874.565164	1662.720790
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2919.760562	5047.775940	2919.760562
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.107991	0.186699	0.107991
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	742.796229	1284.170004	742.796229
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	275405.986515	476130.724701	275405.986515
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.401681	0.694440	0.401681
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	89135.547503	154100.400526	89135.547503
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	3744.190642	29953.525133	3744.190642
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	161.252729	1290.021833	161.252729
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012998	0.103984	0.012998
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.179355	17.434841	2.179355
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.009744	0.077949	0.009744
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	185029.590639	1480236.725114	185029.590639
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	138379.371558	1107034.972467	138379.371558
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	28.634576	229.076604	28.634576
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	50.330397	402.643178	50.330397
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.007769	0.062156	0.007769
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	13.486592	107.892735	13.486592
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5152.366747	41218.933977	5152.366747
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.852196	6.817570	0.852196
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	187263.478447	1498107.827574	187263.478447
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	3.743980	19.557728	3.743980
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	37.439804	195.577284	37.439804
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.005429	0.028446	0.005429
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.054287	0.284463	0.054287
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	131.692746	1053.541970	131.692746
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.813140	46.505122	5.813140
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000907	0.000113
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.069614	0.556913	0.069614
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000097	0.000775	0.000097
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6767.270391	54138.163129	6767.270391
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5073.611966	40588.895725	5073.611966
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.044212	8.353698	1.044212
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.833651	14.669208	1.833651
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000543	0.000068
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.466487	3.731893	0.466487
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	172.958866	1383.670925	172.958866
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000252	0.002018	0.000252
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	55.978388	447.827104	55.978388
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	265.740481	2125.923852	265.740481
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.202565	33.620517	4.202565
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.168103	1.344821	0.168103
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.239664	1.917315	0.239664
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.011798	0.094380	0.011798
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	287.310271	2298.482168	287.310271
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	366.838321	2934.706568	366.838321
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.408442	3.267536	0.408442
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.232109	41.856868	5.232109
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.100760	0.806082	0.100760
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	207.613443	1660.907545	207.613443
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	259.529462	2076.235698	259.529462
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002819	0.022549	0.002819
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	627.903660	5023.229283	627.903660
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	24517.079452	40974.652693	24517.079452
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004494	0.007511	0.004494
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	5331.271677	8909.992962	5331.271677
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-411.399213	-687.559051	-411.399213
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.896843	1.498867	0.896843
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	106.858190	178.588857	106.858190
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.117295	0.196032	0.117295
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	743.473129	1242.544133	743.473129
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	258675.268600	646688.171500	258675.268600
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	154.265369	385.663423	154.265369
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000398	0.000994	0.000398
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.321118	15.802794	6.321118
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000311	0.000778	0.000311
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	727.430195	1818.575488	727.430195
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	173996.699842	434991.749606	173996.699842
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.437712	1.094281	0.437712
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.227008	0.567521	0.227008
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000238	0.000596	0.000238
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	4.552710	11.381774	4.552710
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	109.239948	273.099871	109.239948
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002847	0.007118	0.002847
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	637.128516	1592.821290	637.128516
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	24813.687626	24813.687626	24813.687626
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	5.516739	5.516739	5.516739
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3740.601974	18703.009871	3740.601974
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	161.098174	805.490872	161.098174
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012985	0.064927	0.012985
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.177266	10.886331	2.177266
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.009734	0.048671	0.009734
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	184852.246664	924261.233321	184852.246664
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	138246.740082	691233.700409	138246.740082
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	28.607130	143.035652	28.607130
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	50.282157	251.410787	50.282157
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.007762	0.038810	0.007762
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	13.473665	67.368327	13.473665
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5147.428395	25737.141977	5147.428395
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.851379	4.256897	0.851379
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	187083.993374	935419.966868	187083.993374
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1003024.658988	1021796.969977	1008550.433049
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	44275.202931	45103.844451	44519.119933
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.863640	0.879803	0.868398
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	530.209220	540.132458	533.130202
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.737920	0.751731	0.741985
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	51542239.571865	52506888.787234	51826191.484593
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	38642659.197971	39365883.706349	38855545.892133
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	7953.138304	8101.986874	7996.953025
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	13965.820184	14227.200318	14042.759436
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.516544	0.526212	0.519390
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	3552.948383	3619.444308	3572.521970
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1317323.939053	1341978.581822	1324581.222696
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.921325	1.957284	1.931910
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	426353.806000	434333.316938	428702.636391
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2026	53747.5073136182	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	149861.828101	174838.799451	162350.313776
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.027472	0.032050	0.029761
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	32587.654706	38018.930490	35303.292598
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2514.697490	-2933.813739	-2724.255615
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	5.481999	6.395665	5.938832
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	653.175827	762.038465	707.607146
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.716972	0.836467	0.776719
High Deployment	land-based wind	US	2027	55402.2375276369	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4544.515280	5301.934494	4923.224887
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	89.177987	2051.093690	89.177987
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000016	0.000376	0.000016
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	19.391872	446.013063	19.391872
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.496416	-34.417571	-1.496416
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003262	0.075030	0.003262
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.388684	8.939734	0.388684
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000427	0.009813	0.000427
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.704296	62.198805	2.704296
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	9352788.420108	28779841.744098	9352788.420108
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5577.693471	17163.345111	5577.693471
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014375	0.044234	0.014375
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	228.549391	703.278531	228.549391
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.011246	0.034606	0.011246
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	26301.318808	80932.846864	26301.318808
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	6291109.035015	19358624.860296	6291109.035015
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	15.826138	48.699248	15.826138
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.207825	25.256630	8.207825
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.008616	0.026512	0.008616
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	164.609978	506.527990	164.609978
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	3949.732531	12153.880969	3949.732531
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.102938	0.316754	0.102938
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	23036.327508	70886.010702	23036.327508
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	691092.074350	721062.860508	698753.660544
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	153.648039	160.311337	155.351412
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	235824.734594	567007.083423	235824.734594
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10409.702181	25028.650549	10409.702181
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.203053	0.488213	0.203053
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	124.659396	299.725815	124.659396
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.173495	0.417144	0.173495
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12118281.298953	29136686.392359	12118281.298953
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9085414.568524	21844589.054929	9085414.568524
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1869.890947	4495.887228	1869.890947
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3283.554206	7894.839772	3283.554206
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.121447	0.292001	0.121447
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	835.346471	2008.471958	835.346471
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	309720.768595	744679.602752	309720.768595
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.451730	1.086120	0.451730
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	100241.576558	241016.634916	100241.576558
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	176778.745719	526097.582054	176778.745719
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7803.312481	23222.836047	7803.312481
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.152213	0.452989	0.152213
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	93.447075	278.100629	93.447075
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.130055	0.387047	0.130055
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9084096.169943	27034477.536924	9084096.169943
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6810601.078505	20268504.254612	6810601.078505
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1401.706131	4171.509438	1401.706131
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2461.415233	7325.227914	2461.415233
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.091039	0.270933	0.091039
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	626.191742	1863.560917	626.191742
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	232172.630618	690951.047820	232172.630618
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.338625	1.007756	0.338625
High Deployment	land-based wind	US	2027	55402.2375276369	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	75143.009080	223627.310083	75143.009080
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	96.275948	923.304566	275.636973
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000018	0.000169	0.000051
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	20.935334	200.773811	59.937628
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.615521	-15.493149	-4.625218
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003522	0.033775	0.010083
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.419621	4.024242	1.201369
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000461	0.004417	0.001319
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	2.919539	27.998936	8.358609
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	380.917402	6240.661227	968.513816
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.084688	1.387464	0.215326
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	152718.982289	1251015.872197	388300.569919
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1580.914186	12950.248286	4019.604309
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002906	0.023803	0.007388
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	10.598805	86.821383	26.948333
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001859	0.015230	0.004727
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	103253.068080	845809.899234	262529.415665
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	48088.292228	393921.017167	122268.437091
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.436183	11.764662	3.651612
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.213519	9.940684	3.085471
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001748	0.014318	0.004444
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	12.469182	102.142803	31.703921
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	853.916324	6994.958053	2171.152468
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007136	0.058459	0.018145
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1636.580178	13406.242944	4161.139672
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3414.159405	26490.537170	9898.362476
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	150.706764	1169.337063	436.930442
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002940	0.022809	0.008523
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.804760	14.003172	5.232377
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002512	0.019489	0.007282
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	175442.767451	1361264.253029	508645.291546
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	131534.351780	1020577.899702	381345.607353
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	27.071400	210.047584	78.485653
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	47.537751	368.846444	137.821886
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001758	0.013642	0.005098
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	12.093753	93.835690	35.062319
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4483.991371	34791.386692	13000.029192
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006540	0.050743	0.018961
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1451.250319	11260.282830	4207.478328
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	172.776489	2830.638692	439.298430
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.732381	44.765261	6.947304
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.109295	1.790610	0.277892
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.155823	2.552878	0.396192
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.007670	0.125666	0.019503
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	186.800519	3060.397742	474.955680
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	238.507271	3907.521878	606.424349
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.265557	4.350680	0.675200
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.401760	55.731851	8.649255
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.065511	1.073288	0.166568
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	tin	other metals and alloys	tin	134.984032	2211.475805	343.208002
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	168.738271	2764.479591	429.030928
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001833	0.030023	0.004659
High Deployment	land-based wind	US	2027	55402.2375276369	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	408.244123	6688.361464	1037.994252
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	986316.285761	986316.285761	986316.285761
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2047.674516	2047.674516	2047.674516
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	296853.623508	296853.623508	296853.623508
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	103804.078077	103804.078077	103804.078077
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	761.072089	761.072089	761.072089
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	6202.204893	6202.204893	6202.204893
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14442.632839	14442.632839	14442.632839
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	637.522213	637.522213	637.522213
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012436	0.012436	0.012436
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.634525	7.634525	7.634525
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010625	0.010625	0.010625
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	742160.858314	742160.858314	742160.858314
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	556418.761701	556418.761701	556418.761701
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	114.517879	114.517879	114.517879
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	201.094969	201.094969	201.094969
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007438	0.007438	0.007438
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	51.159190	51.159190	51.159190
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18968.253483	18968.253483	18968.253483
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027665	0.027665	0.027665
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6139.102787	6139.102787	6139.102787
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	629.040628	1572.601570	629.040628
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000115	0.000288	0.000115
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	136.785725	341.964312	136.785725
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-10.555369	-26.388422	-10.555369
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.023011	0.057526	0.023011
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	2.741686	6.854216	2.741686
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003009	0.007524	0.003009
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	19.075470	47.688674	19.075470
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1222573.645130	5726804.633710	1222573.645130
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	729.102459	3415.276748	729.102459
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001879	0.008802	0.001879
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	29.875418	139.943047	29.875418
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001470	0.006886	0.001470
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3438.044117	16104.557022	3438.044117
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	822358.398305	3852108.136589	822358.398305
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.068754	9.690501	2.068754
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.072907	5.025732	1.072907
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001126	0.005276	0.001126
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	21.517414	100.792314	21.517414
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	516.299384	2418.460201	516.299384
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.013456	0.063030	0.013456
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3011.252434	14105.370633	3011.252434
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	66989.976131	173213.055834	92828.029099
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2957.050717	7645.916906	4097.586026
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.057681	0.149143	0.079928
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	35.411595	91.562215	49.069857
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.049284	0.127432	0.068293
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3442401.308593	8900866.734220	4770136.478643
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2580864.582051	6673228.843645	3576304.790074
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	531.173925	1373.433222	736.047860
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	932.748714	2411.767617	1292.510160
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.034499	0.089202	0.047805
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	237.294193	613.561233	328.818632
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	87981.385545	227489.626464	121915.831133
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.128321	0.331795	0.177815
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	28475.303206	73627.347984	39458.235802
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	158.697802	793.489009	158.697802
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.005189	35.025945	7.005189
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000137	0.000683	0.000137
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.083889	0.419447	0.083889
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000584	0.000117
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8154.974102	40774.870509	8154.974102
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6114.012267	30570.061333	6114.012267
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.258340	6.291698	1.258340
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.209661	11.048307	2.209661
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000409	0.000082
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.562145	2.810724	0.562145
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	208.425996	1042.129979	208.425996
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000304	0.001520	0.000304
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	67.457376	337.286881	67.457376
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	27.019736	135.098679	27.019736
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.427305	2.136524	0.427305
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.017092	0.085461	0.017092
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.024368	0.121842	0.024368
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001200	0.005998	0.001200
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	29.212891	146.064453	29.212891
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	37.299076	186.495382	37.299076
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.041529	0.207646	0.041529
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.531986	2.659930	0.531986
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.010245	0.051225	0.010245
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	21.109544	105.547720	21.109544
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	26.388217	131.941085	26.388217
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000287	0.001433	0.000287
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	63.843457	319.217286	63.843457
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	19257.091809	41273.162425	19257.091809
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003530	0.007566	0.003530
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4187.480337	8974.904302	4187.480337
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-323.136058	-692.568076	-323.136058
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.704431	1.509787	0.704431
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	83.932426	179.889918	83.932426
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.092130	0.197460	0.092130
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	583.965571	1251.596352	583.965571
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3548.877376	21978.449647	3548.877376
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	156.653443	970.165897	156.653443
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003056	0.018924	0.003056
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	1.875973	11.618036	1.875973
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002611	0.016169	0.002611
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	182365.494507	1129402.459798	182365.494507
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	136724.513957	846744.625647	136724.513957
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	28.139600	174.270541	28.139600
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	49.413524	306.021465	49.413524
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001828	0.011319	0.001828
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	12.570955	77.852819	12.570955
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	4660.923421	28865.429781	4660.923421
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.006798	0.042100	0.006798
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1508.514634	9342.338269	1508.514634
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	50711472.067736	172162771.816783	50711472.067736
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	30242.643581	102672.179166	30242.643581
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.077942	0.264610	0.077942
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1239.210761	4207.055146	1239.210761
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.060977	0.207014	0.060977
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	142607.587616	484145.235093	142607.587616
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	34110832.596013	115804476.763440	34110832.596013
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	85.810428	291.321874	85.810428
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	44.503402	151.086703	44.503402
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.046716	0.158599	0.046716
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	892.526798	3030.081385	892.526798
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	21415.725658	72705.258580	21415.725658
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.558137	1.894844	0.558137
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	124904.576740	424044.447288	124904.576740
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	966416.623394	2734508.000876	966416.623394
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	10004.137836	28307.040973	10004.137836
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018388	0.052029	0.018388
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	67.069995	189.776782	67.069995
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.011765	0.033291	0.011765
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	653392.786628	1848796.636460	653392.786628
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	304306.146513	861044.369698	304306.146513
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	9.088266	25.715551	9.088266
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.679233	21.728644	7.679233
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.011061	0.031297	0.011061
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	78.905876	223.266802	78.905876
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	5403.643465	15289.789033	5403.643465
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.045160	0.127780	0.045160
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	10356.396211	29303.767768	10356.396211
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1097.192926	8223.593047	1097.192926
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	47.253297	354.169151	47.253297
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003809	0.028548	0.003809
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.638635	4.786650	0.638635
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.002855	0.021400	0.002855
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	54220.839021	406391.714717	54220.839021
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	40550.517369	303931.008520	40550.517369
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.391040	62.891855	8.391040
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.748756	110.543705	14.748756
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002277	0.017065	0.002277
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	3.952094	29.621420	3.952094
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1509.843085	11316.455654	1509.843085
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.249727	1.871730	0.249727
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	54875.454700	411298.138028	54875.454700
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	215920.379105	373290.093952	215920.379105
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9531.090304	16477.655373	9531.090304
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.185915	0.321416	0.185915
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	114.137748	197.325009	114.137748
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.158852	0.274628	0.158852
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11095459.925665	19182187.875282	11095459.925665
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8318576.765652	14381422.982260	8318576.765652
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1712.066221	2959.875132	1712.066221
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3006.411818	5197.581417	3006.411818
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.111196	0.192239	0.111196
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	764.840580	1322.280987	764.840580
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	283579.353483	490261.104318	283579.353483
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.413602	0.715049	0.413602
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	91780.869592	158673.718410	91780.869592
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	3855.308938	30842.471506	3855.308938
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	166.038310	1328.306483	166.038310
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013384	0.107070	0.013384
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.244033	17.952263	2.244033
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.010033	0.080262	0.010033
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	190520.810215	1524166.481718	190520.810215
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	142486.128274	1139889.026192	142486.128274
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	29.484379	235.875030	29.484379
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	51.824079	414.592630	51.824079
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.008000	0.064000	0.008000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	13.886841	111.094724	13.886841
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5305.276220	42442.209759	5305.276220
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.877487	7.019899	0.877487
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	192820.994275	1542567.954199	192820.994275
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	3.855092	20.138153	3.855092
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	38.550925	201.381533	38.550925
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.005590	0.029291	0.005590
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.055898	0.292905	0.055898
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	135.601060	1084.808484	135.601060
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.985660	47.885279	5.985660
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000117	0.000934	0.000117
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.071680	0.573441	0.071680
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000100	0.000798	0.000100
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6968.106201	55744.849606	6968.106201
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5224.184192	41793.473533	5224.184192
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.075202	8.601615	1.075202
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.888069	15.104554	1.888069
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000070	0.000559	0.000070
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.480331	3.842646	0.480331
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	178.091856	1424.734848	178.091856
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000260	0.002078	0.000260
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	57.639688	461.117503	57.639688
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	273.627000	2189.016002	273.627000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.327286	34.618291	4.327286
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.173091	1.384732	0.173091
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.246777	1.974216	0.246777
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.012148	0.097181	0.012148
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	295.836928	2366.695421	295.836928
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	377.725173	3021.801384	377.725173
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.420564	3.364509	0.420564
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.387385	43.099077	5.387385
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.103751	0.830005	0.103751
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	213.774896	1710.199164	213.774896
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	267.231653	2137.853227	267.231653
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002902	0.023218	0.002902
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	646.538284	5172.306276	646.538284
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	25674.319652	42908.713206	25674.319652
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004706	0.007866	0.004706
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	5582.915104	9330.557004	5582.915104
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-430.817827	-720.012793	-430.817827
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.939176	1.569616	0.939176
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	111.902045	187.018499	111.902045
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.122832	0.205285	0.122832
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	778.566093	1301.193942	778.566093
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	270885.100529	677212.751323	270885.100529
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	161.546909	403.867272	161.546909
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000416	0.001041	0.000416
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.619483	16.548708	6.619483
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000326	0.000814	0.000326
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	761.765911	1904.414777	761.765911
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	182209.585724	455523.964310	182209.585724
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.458373	1.145932	0.458373
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.237723	0.594309	0.237723
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000250	0.000624	0.000250
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	4.767604	11.919010	4.767604
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	114.396226	285.990564	114.396226
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002981	0.007453	0.002981
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	667.201867	1668.004667	667.201867
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	25984.928144	25984.928144	25984.928144
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	5.777137	5.777137	5.777137
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3917.163582	19585.817912	3917.163582
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	168.702232	843.511160	168.702232
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013598	0.067992	0.013598
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.280036	11.400181	2.280036
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.010194	0.050969	0.010194
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	193577.529432	967887.647159	193577.529432
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	144772.178212	723860.891062	144772.178212
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	29.957427	149.787133	29.957427
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.655545	263.277726	52.655545
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.008128	0.040642	0.008128
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	14.109641	70.548206	14.109641
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5390.394164	26951.970822	5390.394164
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.891566	4.457829	0.891566
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	195914.617685	979573.088427	195914.617685
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1050368.815906	1070027.206044	1056155.414176
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	46365.053999	47232.808550	46620.484222
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.904405	0.921331	0.909387
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	555.235832	565.627460	558.294688
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.772751	0.787213	0.777008
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	53975104.862158	54985286.860209	54272459.699522
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	40466646.379519	41224008.089116	40689581.621305
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8328.537478	8484.411906	8374.420314
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	14625.026292	14898.743932	14705.597184
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.540926	0.551049	0.543906
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	3720.652481	3790.287106	3741.149968
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1379503.458492	1405321.834641	1387103.296002
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.012014	2.049671	2.023099
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	446478.297769	454834.452705	448937.996216
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2027	55402.2375276369	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	195189.444391	227721.018457	211455.231424
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.035781	0.041744	0.038762
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	42444.205417	49518.239653	45981.222535
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3275.299736	-3821.183025	-3548.241380
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.140099	8.330115	7.735107
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	850.737165	992.526692	921.631928
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.933829	1.089467	1.011648
High Deployment	land-based wind	US	2028	72159.34903578329	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5919.061737	6905.572027	6412.316882
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	119.450309	2747.357117	119.450309
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000504	0.000022
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25.974629	597.416475	25.974629
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.004389	-46.100946	-2.004389
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004370	0.100499	0.004370
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.520627	11.974412	0.520627
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000571	0.013144	0.000571
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.622295	83.312786	3.622295
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	12527682.158715	38549435.072540	12527682.158715
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7471.095020	22989.607235	7471.095020
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019255	0.059250	0.019255
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	306.132674	942.013174	306.132674
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015064	0.046353	0.015064
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	35229.553752	108406.278018	35229.553752
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8426686.339556	25930095.751784	8426686.339556
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.198473	65.230674	21.198473
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.994050	33.830235	10.994050
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011541	0.035512	0.011541
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	220.488414	678.473774	220.488414
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5290.507124	16279.632440	5290.507124
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.137881	0.424280	0.137881
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	30856.229838	94948.946954	30856.229838
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	925689.907755	965834.564746	935952.292871
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	205.805340	214.730558	208.086939
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	315877.702718	759483.076469	315877.702718
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13943.375433	33524.866046	13943.375433
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.271982	0.653942	0.271982
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	166.976224	401.470618	166.976224
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.232390	0.558748	0.232390
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16231948.121139	39027414.059411	16231948.121139
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12169545.688633	29259944.336977	12169545.688633
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2504.643365	6022.059271	2504.643365
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4398.188177	10574.818858	4398.188177
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.162673	0.391123	0.162673
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1118.912843	2690.267028	1118.912843
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	414858.454251	997468.236670	414858.454251
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.605074	1.454814	0.605074
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	134269.541210	322832.043404	134269.541210
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	236787.986567	704686.452467	236787.986567
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10452.221750	31106.050490	10452.221750
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.203883	0.606760	0.203883
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	125.168581	372.504555	125.168581
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.174204	0.518434	0.174204
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12167779.747009	36211590.244184	12167779.747009
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9122524.940036	27148842.433816	9122524.940036
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1877.528722	5587.568329	1877.528722
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3296.966243	9811.846790	3296.966243
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.121943	0.362904	0.121943
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	838.758536	2496.164546	838.758536
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	310985.857017	925501.008417	310985.857017
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.453575	1.349849	0.453575
High Deployment	land-based wind	US	2028	72159.34903578329	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	100651.024263	299539.745463	100651.024263
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	125.395833	1202.569777	359.006882
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000023	0.000220	0.000066
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	27.267491	261.500404	78.066526
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.104155	-20.179249	-6.024174
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004587	0.043990	0.013133
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.546540	5.241425	1.564739
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000600	0.005753	0.001718
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.802591	36.467570	10.886777
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	496.130716	8128.228603	1261.453139
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.110303	1.807120	0.280454
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	198910.781209	1629401.536827	505747.016835
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2059.081792	16867.215620	5235.384765
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003785	0.031002	0.009623
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	13.804548	113.081615	35.099199
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002422	0.019837	0.006157
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	134483.271995	1101635.862745	341934.777051
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	62633.207940	513067.439851	159250.081257
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.870574	15.323034	4.756089
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.580563	12.947370	4.018711
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002277	0.018649	0.005788
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	16.240645	133.037194	41.293176
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1112.194179	9110.672099	2827.845151
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009295	0.076140	0.023633
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2131.584672	17461.131663	5419.729299
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4446.815348	34502.937121	12892.248123
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	196.289942	1523.017933	569.085612
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003829	0.029708	0.011101
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.350633	18.238610	6.814976
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003271	0.025384	0.009485
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	228507.664262	1772995.942904	662491.530414
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	171318.589715	1329264.668166	496688.437367
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	35.259490	273.579147	102.224638
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.916148	480.408743	179.507869
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002290	0.017769	0.006639
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	15.751662	122.217488	45.667364
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5840.231602	45314.484175	16932.053393
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008518	0.066091	0.024696
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1890.199440	14666.098613	5480.083671
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	225.034936	3686.801373	572.169829
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.558825	58.305084	9.048605
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.142353	2.332203	0.361944
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.202953	3.325029	0.516025
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009990	0.163676	0.025402
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	243.300712	3986.053970	618.612067
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	310.646830	5089.401577	789.845108
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.345878	5.666598	0.879423
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.430666	72.588658	11.265332
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.085326	1.397917	0.216948
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	tin	other metals and alloys	tin	175.811670	2880.364794	447.015628
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	219.775307	3600.631610	558.796790
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002387	0.039104	0.006069
High Deployment	land-based wind	US	2028	72159.34903578329	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	531.722752	8711.341471	1351.948817
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1321505.706563	1321505.706563	1321505.706563
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2743.555589	2743.555589	2743.555589
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	397736.266898	397736.266898	397736.266898
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	139080.823792	139080.823792	139080.823792
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1019.714592	1019.714592	1019.714592
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	8309.960281	8309.960281	8309.960281
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19350.812706	19350.812706	19350.812706
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	854.177564	854.177564	854.177564
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016662	0.016662	0.016662
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.229040	10.229040	10.229040
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014236	0.014236	0.014236
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	994376.574339	994376.574339	994376.574339
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	745511.941192	745511.941192	745511.941192
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	153.435599	153.435599	153.435599
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	269.435022	269.435022	269.435022
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009965	0.009965	0.009965
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	68.545113	68.545113	68.545113
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25414.418867	25414.418867	25414.418867
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.037067	0.037067	0.037067
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8225.413575	8225.413575	8225.413575
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	833.593288	2083.983219	833.593288
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000153	0.000382	0.000153
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	181.265974	453.164935	181.265974
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-13.987784	-34.969461	-13.987784
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.030493	0.076233	0.030493
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.633233	9.083083	3.633233
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003988	0.009970	0.003988
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	25.278468	63.196170	25.278468
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1620132.530283	7589058.146812	1620132.530283
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	966.193421	4525.863109	966.193421
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002490	0.011664	0.002490
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	39.590365	185.450001	39.590365
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001948	0.009125	0.001948
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4556.034016	21341.468320	4556.034016
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1089774.508025	5104744.182175	1089774.508025
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.741476	12.841677	2.741476
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.421797	6.660010	1.421797
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001492	0.006991	0.001492
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	28.514489	133.568155	28.514489
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	684.190626	3204.899812	684.190626
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.017831	0.083526	0.017831
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3990.457380	18692.182598	3990.457380
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	88773.907376	229538.815551	123014.028860
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3918.630244	10132.231095	5430.047051
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.076437	0.197641	0.105919
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	46.926807	121.336595	65.026489
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.065311	0.168871	0.090501
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4561808.087846	11795267.958925	6321298.773065
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3420115.166308	8843242.429347	4739254.564899
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	703.902099	1820.048919	975.397341
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1236.061762	3196.030920	1712.811138
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.045717	0.118209	0.063351
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	314.457983	813.080273	435.744516
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	116591.344292	301465.147400	161560.659157
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.170049	0.439689	0.235637
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	37734.957904	97569.632768	52289.341968
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	210.303463	1051.517314	210.303463
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.283150	46.415751	9.283150
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000181	0.000905	0.000181
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.111169	0.555843	0.111169
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000155	0.000774	0.000155
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10806.824504	54034.122520	10806.824504
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8102.178714	40510.893569	8102.178714
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.667529	8.337644	1.667529
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.928204	14.641018	2.928204
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000108	0.000542	0.000108
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.744944	3.724721	0.744944
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	276.202368	1381.011840	276.202368
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000403	0.002014	0.000403
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	89.393298	446.966488	89.393298
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	35.806066	179.030332	35.806066
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.566257	2.831283	0.566257
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.022650	0.113251	0.022650
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.032293	0.161463	0.032293
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001590	0.007948	0.001590
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	38.712395	193.561977	38.712395
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	49.428063	247.140315	49.428063
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.055034	0.275169	0.055034
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.704978	3.524891	0.704978
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.013577	0.067883	0.013577
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	27.973987	139.869934	27.973987
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	34.969189	174.845945	34.969189
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000380	0.001899	0.000380
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	84.604197	423.020986	84.604197
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	25058.301752	53706.726258	25058.301752
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004594	0.009845	0.004594
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5448.961189	11678.599366	5448.961189
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-420.480981	-901.204606	-420.480981
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.916642	1.964611	0.916642
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	109.217118	234.081859	109.217118
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.119884	0.256945	0.119884
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	759.885534	1628.640470	759.885534
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4617.978720	28599.470197	4617.978720
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	203.845382	1262.428930	203.845382
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003976	0.024625	0.003976
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.441111	15.117976	2.441111
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003397	0.021040	0.003397
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	237303.204233	1469635.598020	237303.204233
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	177912.852137	1101826.929354	177912.852137
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	36.616671	226.769641	36.616671
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.299377	398.210607	64.299377
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002378	0.014728	0.002378
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	16.357963	101.306025	16.357963
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6065.029272	37561.157044	6065.029272
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008846	0.054783	0.008846
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1962.955532	12156.723027	1962.955532
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	65988332.088528	224026905.485071	65988332.088528
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	39353.257290	133602.231977	39353.257290
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.101423	0.344324	0.101423
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1612.523713	5474.432920	1612.523713
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.079346	0.269377	0.079346
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	185568.205107	629994.264605	185568.205107
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	44386740.462895	150690641.750588	44386740.462895
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	111.660868	379.082756	111.660868
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	57.910078	196.601658	57.910078
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.060790	0.206377	0.060790
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1161.401008	3942.895139	1161.401008
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	27867.225284	94607.759392	27867.225284
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.726276	2.465667	0.726276
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	162532.152060	551788.080034	162532.152060
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1257550.184999	3558280.103160	1257550.184999
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	13017.890092	36834.553288	13017.890092
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023927	0.067703	0.023927
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	87.274869	246.947146	87.274869
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.015310	0.043320	0.015310
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	850227.738029	2405747.682653	850227.738029
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	395978.547534	1120434.479494	395978.547534
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	11.826111	33.462376	11.826111
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.992606	28.274411	9.992606
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.014393	0.040726	0.014393
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	102.676316	290.526054	102.676316
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7031.494156	19895.846741	7031.494156
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.058764	0.166274	0.058764
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	13476.266504	38131.544600	13476.266504
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1427.722924	10700.955165	1427.722924
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	61.488380	460.862811	61.488380
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004956	0.037148	0.004956
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.831025	6.228631	0.831025
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003715	0.027847	0.003715
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	70554.897847	528817.451660	70554.897847
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	52766.383965	395490.399006	52766.383965
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.918846	81.838063	10.918846
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.191828	143.845059	19.191828
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002963	0.022205	0.002963
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.142665	38.544890	5.142665
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1964.684180	14725.544405	1964.684180
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.324957	2.435590	0.324957
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	71406.716875	535201.937804	71406.716875
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	280966.517044	485743.948670	280966.517044
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12402.336720	21441.558497	12402.336720
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.241922	0.418243	0.241922
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	148.521810	256.769281	148.521810
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.206706	0.357359	0.206706
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14437973.586563	24960832.965131	14437973.586563
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10824552.783295	18713834.896990	10824552.783295
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2227.827151	3851.539212	2227.827151
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3912.095101	6763.355798	3912.095101
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.144694	0.250152	0.144694
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	995.249243	1720.618892	995.249243
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	369007.796226	637952.542939	369007.796226
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.538200	0.930458	0.538200
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	119429.909152	206474.267009	119429.909152
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5016.722965	40133.783722	5016.722965
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	216.057447	1728.459572	216.057447
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017416	0.139324	0.017416
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.920049	23.360393	2.920049
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.013055	0.104441	0.013055
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	247915.313471	1983322.507765	247915.313471
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	185410.156069	1483281.248550	185410.156069
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	38.366565	306.932518	38.366565
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.436112	539.488897	67.436112
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.010410	0.083280	0.010410
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	18.070259	144.562073	18.070259
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6903.493721	55227.949770	6903.493721
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.141831	9.134647	1.141831
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	250908.429297	2007267.434375	250908.429297
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.016441	26.204784	5.016441
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	50.164413	262.047836	50.164413
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.007274	0.038114	0.007274
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.072737	0.381143	0.072737
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	176.450958	1411.607661	176.450958
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.788843	62.310747	7.788843
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000152	0.001215	0.000152
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.093274	0.746190	0.093274
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000130	0.001039	0.000130
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9067.252187	72538.017495	9067.252187
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6797.972673	54383.781385	6797.972673
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.399107	11.192856	1.399107
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.456851	19.654810	2.456851
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000091	0.000727	0.000091
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.625031	5.000245	0.625031
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	231.742130	1853.937037	231.742130
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000338	0.002704	0.000338
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	75.003677	600.029415	75.003677
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	356.057291	2848.458327	356.057291
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.630884	45.047070	5.630884
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.225235	1.801883	0.225235
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.321119	2.568949	0.321119
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.015807	0.126457	0.015807
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	384.957972	3079.663772	384.957972
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	491.515098	3932.120783	491.515098
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.547259	4.378069	0.547259
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.010337	56.082698	7.010337
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.135006	1.080044	0.135006
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	278.174705	2225.397642	278.174705
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	347.735342	2781.882737	347.735342
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003777	0.030212	0.003777
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	841.308313	6730.466505	841.308313
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	34041.374215	56892.318205	34041.374215
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006240	0.010429	0.006240
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7402.342296	12371.310590	7402.342296
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-571.217897	-954.659179	-571.217897
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.245246	2.081141	1.245246
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	148.370022	247.966326	148.370022
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.162861	0.272185	0.162861
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1032.294529	1725.242596	1032.294529
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	359164.379089	897910.947723	359164.379089
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	214.193749	535.484372	214.193749
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000552	0.001380	0.000552
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.776719	21.941799	8.776719
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000432	0.001080	0.000432
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1010.019303	2525.048257	1010.019303
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	241590.226235	603975.565588	241590.226235
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.607753	1.519382	0.607753
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.315196	0.787989	0.315196
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000331	0.000827	0.000331
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.321328	15.803319	6.321328
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	151.677037	379.192592	151.677037
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003953	0.009883	0.003953
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	884.637596	2211.593991	884.637596
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	34453.207520	34453.207520	34453.207520
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.659859	7.659859	7.659859
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5193.735732	25968.678660	5193.735732
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	223.680934	1118.404672	223.680934
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018030	0.090150	0.018030
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.023082	15.115409	3.023082
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.013516	0.067579	0.013516
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	256662.891492	1283314.457461	256662.891492
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	191952.268307	959761.341533	191952.268307
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	39.720311	198.601557	39.720311
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	69.815564	349.077822	69.815564
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.010777	0.053887	0.010777
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	18.707860	93.539300	18.707860
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7147.080328	35735.401640	7147.080328
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.182120	5.910599	1.182120
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	259761.618036	1298808.090182	259761.618036
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1392675.576627	1418740.478219	1400347.980796
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	61475.052701	62625.601491	61813.725583
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.199143	1.221586	1.205749
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	736.182730	749.960907	740.238442
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.024584	1.043760	1.030229
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	71565158.017947	72904550.215554	71959418.408505
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	53654401.413438	54658581.221193	53949989.459944
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11042.740948	11249.413601	11103.576632
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	19391.204895	19754.124915	19498.033193
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.717209	0.730632	0.721160
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4933.183241	5025.511231	4960.360695
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1829072.555679	1863304.933246	1839149.119193
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.667714	2.717642	2.682410
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	591981.988975	603061.347690	595243.283390
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2028	72159.34903578329	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	159279.535742	185826.125033	172552.830387
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.029198	0.034064	0.031631
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	34635.547813	40408.139115	37521.843464
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2672.727631	-3118.182236	-2895.454934
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	5.826502	6.797585	6.312044
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	694.223097	809.926947	752.075022
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.762028	0.889033	0.825530
High Deployment	land-based wind	US	2029	58883.8584469312	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4830.104458	5635.121868	5232.613163
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	100.515857	2311.864708	100.515857
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000018	0.000424	0.000018
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	21.857307	502.718069	21.857307
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.686667	-38.793337	-1.686667
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003677	0.084569	0.003677
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.438100	10.076309	0.438100
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000481	0.011060	0.000481
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.048113	70.106608	3.048113
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	10541878.986618	32438840.193156	10541878.986618
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6286.827731	19345.450687	6286.827731
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016203	0.049858	0.016203
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	257.606600	792.691638	257.606600
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.012676	0.039005	0.012676
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	29645.203934	91222.450392	29645.203934
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	7090945.198349	21819832.915905	7090945.198349
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	17.838235	54.890750	17.838235
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.251348	28.467696	9.251348
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.009711	0.029883	0.009711
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	185.538087	570.926715	185.538087
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	4451.891832	13699.095568	4451.891832
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.116025	0.357026	0.116025
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	25965.109652	79898.284137	25965.109652
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	778955.824633	812737.022990	787591.486094
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	173.182474	180.692927	175.102409
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	265806.912599	639094.972485	265806.912599
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11733.166169	28210.731755	11733.166169
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.228869	0.550283	0.228869
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	140.508286	337.832220	140.508286
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.195553	0.470179	0.195553
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13658969.843122	32841053.194244	13658969.843122
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10240511.879721	24621856.497294	10240511.879721
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2107.624293	5067.483297	2107.624293
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3701.017230	8898.570325	3701.017230
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.136887	0.329125	0.136887
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	941.550372	2263.824153	941.550372
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	349097.907010	839356.339884	349097.907010
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.509161	1.224206	0.509161
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	112986.044592	271658.898386	112986.044592
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	199253.961607	592984.337510	199253.961607
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8795.406480	26175.330430	8795.406480
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.171565	0.510581	0.171565
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	105.327707	313.457661	105.327707
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.146590	0.436256	0.146590
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10239025.863180	30471574.664083	10239025.863180
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7676484.185333	22845392.143426	7676484.185333
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1579.915608	4701.864910	1579.915608
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2774.353525	8256.539413	2774.353525
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.102613	0.305379	0.102613
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	705.804224	2100.489479	705.804224
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	261690.489086	778796.868337	261690.489086
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.381677	1.135880	0.381677
High Deployment	land-based wind	US	2029	58883.8584469312	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	84696.506841	252058.737470	84696.506841
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	102.326179	981.327430	292.958719
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000019	0.000180	0.000054
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	22.250964	213.390960	63.704265
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.717044	-16.466779	-4.915879
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003743	0.035897	0.010717
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.445991	4.277136	1.276867
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000490	0.004695	0.001402
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.103011	29.758462	8.883886
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	404.855244	6632.840635	1029.377746
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.090010	1.474656	0.228858
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	162316.240942	1329632.968282	412702.389187
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1680.262951	13764.075622	4272.206714
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003088	0.025299	0.007852
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.264861	92.277465	28.641837
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001976	0.016187	0.005024
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	109741.759834	898962.796488	279027.447988
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	51110.285773	418676.039981	129952.104165
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.526436	12.503984	3.881089
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.289779	10.565382	3.279370
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001858	0.015218	0.004723
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	13.252778	108.561723	33.696278
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	907.578650	7434.539438	2307.593345
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007585	0.062132	0.019285
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1739.427139	14248.726172	4422.636528
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3628.714075	28155.271529	10520.401357
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	160.177570	1242.821250	464.388289
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003124	0.024243	0.009058
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.918176	14.883168	5.561193
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002670	0.020714	0.007740
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	186468.047955	1446809.644543	540609.886598
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	139800.313069	1084713.673345	405310.358657
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	28.772637	223.247521	83.417896
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	50.525147	392.025715	146.482973
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001869	0.014500	0.005418
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	12.853756	99.732569	37.265727
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4765.777069	36977.768057	13816.984889
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006951	0.053932	0.020152
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1542.450670	11967.908334	4471.887225
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	183.634214	3008.523401	466.905088
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.904091	47.578427	7.383891
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.116164	1.903137	0.295356
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.165615	2.713308	0.421089
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.008152	0.133564	0.020728
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	198.539550	3252.721108	504.803132
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	253.495690	4153.080731	644.533635
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.282245	4.624088	0.717631
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.615535	59.234186	9.192796
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.069628	1.140736	0.177035
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	tin	other metals and alloys	tin	143.466781	2350.450705	364.776087
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	179.342223	2938.206690	455.992349
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001948	0.031910	0.004952
High Deployment	land-based wind	US	2029	58883.8584469312	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	433.899247	7108.675521	1103.224514
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1110136.898111	1110136.898111	1110136.898111
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2304.736390	2304.736390	2304.736390
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	334120.165662	334120.165662	334120.165662
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	116835.480576	116835.480576	116835.480576
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	856.615895	856.615895	856.615895
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	6980.820048	6980.820048	6980.820048
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16255.738501	16255.738501	16255.738501
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	717.555759	717.555759	717.555759
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013997	0.013997	0.013997
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.592952	8.592952	8.592952
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011959	0.011959	0.011959
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	835330.578073	835330.578073	835330.578073
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	626270.707565	626270.707565	626270.707565
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	128.894275	128.894275	128.894275
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	226.340119	226.340119	226.340119
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008371	0.008371	0.008371
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	57.581635	57.581635	57.581635
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21349.498521	21349.498521	21349.498521
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031138	0.031138	0.031138
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6909.796202	6909.796202	6909.796202
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	693.513548	1733.783869	693.513548
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000127	0.000318	0.000127
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	150.805447	377.013618	150.805447
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-11.637231	-29.093079	-11.637231
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.025369	0.063422	0.025369
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.022693	7.556732	3.022693
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003318	0.008295	0.003318
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	21.030592	52.576479	21.030592
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1347880.165776	6313768.017004	1347880.165776
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	803.831121	3765.322283	803.831121
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002072	0.009704	0.002072
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	32.937470	154.286376	32.937470
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001621	0.007592	0.001621
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3790.423173	17755.178246	3790.423173
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	906645.238633	4246926.288994	906645.238633
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.280789	10.683719	2.280789
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.182873	5.540840	1.182873
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001242	0.005816	0.001242
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	23.722821	111.122926	23.722821
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	569.216997	2666.337975	569.216997
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.014835	0.069490	0.014835
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3319.887882	15551.087153	3319.887882
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	73856.049893	190966.362920	102342.349477
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3260.130813	8429.577873	4517.564200
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.063593	0.164429	0.088120
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	39.041073	100.946797	54.099226
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.054336	0.140493	0.075293
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3795226.950113	9813152.587628	5259047.071087
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2845387.837827	7357195.074395	3942854.741318
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	585.616090	1514.201951	811.488384
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1028.349905	2658.959440	1424.984757
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.038035	0.098345	0.052705
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	261.615436	676.447607	362.520584
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	96998.953811	250805.958931	134411.478059
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.141474	0.365802	0.196040
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	31393.852271	81173.712849	43502.470077
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	174.963382	874.816909	174.963382
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.723179	38.615896	7.723179
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000151	0.000753	0.000151
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.092487	0.462437	0.092487
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000129	0.000644	0.000129
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8990.810401	44954.052004	8990.810401
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6740.662127	33703.310636	6740.662127
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.387312	6.936559	1.387312
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.436139	12.180693	2.436139
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000090	0.000451	0.000090
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.619761	3.098806	0.619761
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	229.788420	1148.942098	229.788420
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000335	0.001676	0.000335
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	74.371356	371.856779	74.371356
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	29.789098	148.945490	29.789098
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.471101	2.355505	0.471101
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.018844	0.094220	0.018844
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.026866	0.134330	0.026866
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001322	0.006612	0.001322
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	32.207038	161.035190	32.207038
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	41.122010	205.610049	41.122010
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.045786	0.228929	0.045786
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.586511	2.932556	0.586511
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.011295	0.056475	0.011295
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	23.273147	116.365733	23.273147
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	29.092852	145.464261	29.092852
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000316	0.001580	0.000316
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	70.387031	351.935157	70.387031
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	20431.593232	43790.437021	20431.593232
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003745	0.008027	0.003745
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4442.877241	9522.289025	4442.877241
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-342.844318	-734.808213	-342.844318
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.747395	1.601870	0.747395
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	89.051515	190.861511	89.051515
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.097749	0.209503	0.097749
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	619.581976	1327.931954	619.581976
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3765.325507	23318.928294	3765.325507
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	166.207829	1029.336889	166.207829
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003242	0.020078	0.003242
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	1.990390	12.326627	1.990390
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002770	0.017156	0.002770
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	193488.073913	1198285.384029	193488.073913
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	145063.422956	898388.081340	145063.422956
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	29.855851	184.899404	29.855851
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.427284	324.685895	52.427284
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001939	0.012009	0.001939
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	13.337665	82.601108	13.337665
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	4945.195898	30625.949421	4945.195898
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.007213	0.044668	0.007213
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1600.519834	9912.133008	1600.519834
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	53804394.752479	182663081.129619	53804394.752479
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	32087.160306	108934.216119	32087.160306
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082696	0.280749	0.082696
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1314.790959	4463.645929	1314.790959
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.064696	0.219640	0.064696
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	151305.308758	513673.539424	151305.308758
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	36191272.457644	122867460.316709	36191272.457644
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	91.044056	309.089768	91.044056
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	47.217691	160.301570	47.217691
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.049566	0.168272	0.049566
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	946.962536	3214.887842	946.962536
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	22721.883436	77139.595317	22721.883436
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.592178	2.010412	0.592178
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	132522.580775	449907.169013	132522.580775
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1025358.945033	2901287.261715	1025358.945033
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	10614.296122	30033.504150	10614.296122
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019509	0.055202	0.019509
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	71.160633	201.351380	71.160633
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.012483	0.035321	0.012483
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	693243.599263	1961555.837155	693243.599263
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	322865.958431	913559.975241	322865.958431
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	9.642565	27.283958	9.642565
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.147594	23.053887	8.147594
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.011736	0.033206	0.011736
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	83.718392	236.883976	83.718392
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	5733.214877	16222.322312	5733.214877
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.047914	0.135574	0.047914
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	10988.038943	31091.021901	10988.038943
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1164.111372	8725.154852	1164.111372
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	50.135304	375.770137	50.135304
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004041	0.030289	0.004041
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.677586	5.078590	0.677586
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003029	0.022706	0.003029
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	57527.800072	431177.785839	57527.800072
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	43023.717415	322467.940550	43023.717415
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.902815	66.727667	8.902815
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.648292	117.285831	15.648292
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002416	0.018105	0.002416
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.193135	31.428048	4.193135
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1601.929308	12006.652980	1601.929308
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.264957	1.985888	0.264957
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	58222.341150	436383.454810	58222.341150
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	229089.490775	396057.277638	229089.490775
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10112.397140	17482.637324	10112.397140
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.197254	0.341019	0.197254
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	121.099077	209.359978	121.099077
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.168540	0.291377	0.168540
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11772178.591136	20352120.862895	11772178.591136
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8825931.684257	15258554.478685	8825931.684257
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1816.486153	3140.399667	1816.486153
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3189.774654	5514.584983	3189.774654
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.117978	0.203964	0.117978
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	811.488659	1402.927686	811.488659
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	300875.026032	520162.419132	300875.026032
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.438828	0.758660	0.438828
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	97378.639131	168351.322375	97378.639131
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4090.446511	32723.572091	4090.446511
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	176.165085	1409.320682	176.165085
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014200	0.113600	0.014200
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.380898	19.047183	2.380898
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.010645	0.085157	0.010645
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	202140.787151	1617126.297208	202140.787151
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	151176.441539	1209411.532312	151176.441539
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	31.282648	250.261188	31.282648
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	54.984860	439.878879	54.984860
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.008488	0.067904	0.008488
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	14.733807	117.870457	14.733807
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5628.848155	45030.785243	5628.848155
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.931006	7.448046	0.931006
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	204581.260798	1636650.086383	204581.260798
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.090217	21.366391	4.090217
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	40.902168	213.663912	40.902168
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.005931	0.031077	0.005931
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.059307	0.310769	0.059307
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	143.871449	1150.971595	143.871449
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.350729	50.805831	6.350729
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000124	0.000991	0.000124
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.076052	0.608416	0.076052
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000106	0.000847	0.000106
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7393.095121	59144.760965	7393.095121
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5542.810276	44342.482211	5542.810276
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.140779	9.126233	1.140779
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.003224	16.025790	2.003224
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000074	0.000593	0.000074
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.509626	4.077011	0.509626
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	188.953784	1511.630269	188.953784
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000276	0.002205	0.000276
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	61.155167	489.241332	61.155167
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	290.315673	2322.525383	290.315673
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.591210	36.729681	4.591210
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.183648	1.469187	0.183648
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.261828	2.094624	0.261828
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.012889	0.103109	0.012889
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	313.880197	2511.041575	313.880197
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	400.762855	3206.102839	400.762855
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.446214	3.569712	0.446214
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.715964	45.727715	5.715964
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.110078	0.880627	0.110078
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	226.813153	1814.505223	226.813153
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	283.530270	2268.242160	283.530270
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003079	0.024634	0.003079
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	685.971037	5487.768296	685.971037
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	28322.341453	47334.271880	28322.341453
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005192	0.008677	0.005192
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6158.730982	10292.900649	6158.730982
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-475.251916	-794.274140	-475.251916
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.036041	1.731504	1.036041
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	123.443501	206.307387	123.443501
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.135500	0.226457	0.135500
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	858.866565	1435.397690	858.866565
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	298823.899358	747059.748395	298823.899358
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	178.208684	445.521709	178.208684
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000459	0.001148	0.000459
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.302209	18.255524	7.302209
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000359	0.000898	0.000359
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	840.333630	2100.834075	840.333630
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	201002.487032	502506.217581	201002.487032
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.505649	1.264123	0.505649
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.262242	0.655605	0.262242
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000275	0.000688	0.000275
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.259329	13.148324	5.259329
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	126.194930	315.487324	126.194930
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003289	0.008222	0.003289
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	736.016352	1840.040880	736.016352
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	28664.985772	28664.985772	28664.985772
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.372984	6.372984	6.372984
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4321.175634	21605.878172	4321.175634
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	186.101999	930.509996	186.101999
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015001	0.075005	0.015001
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.515197	12.575984	2.515197
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.011245	0.056225	0.011245
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	213542.908266	1067714.541329	213542.908266
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	159703.825450	798519.127251	159703.825450
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	33.047204	165.236018	33.047204
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	58.086382	290.431908	58.086382
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.008967	0.044834	0.008967
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	15.564894	77.824472	15.564894
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5946.353639	29731.768195	5946.353639
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.983521	4.917604	0.983521
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	216121.041296	1080605.206479	216121.041296
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1158702.729384	1180388.664804	1165086.151196
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	51147.095956	52104.349782	51428.870979
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.997684	1.016356	1.003180
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	612.502260	623.965670	615.876603
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.852452	0.868406	0.857148
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	59542039.306135	60656410.392359	59870063.002605
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	44640332.899215	45475808.083505	44886261.442810
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9187.533903	9359.485053	9238.149046
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	16133.435823	16435.384406	16222.316710
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.596716	0.607884	0.600003
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4104.396589	4181.213254	4127.008165
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1521783.966113	1550265.221895	1530167.642715
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.219531	2.261071	2.231759
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	492527.590692	501745.590489	495240.979800
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2029	58883.8584469312	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	182865.237544	213342.777135	198104.007340
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.033522	0.039108	0.036315
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	39764.290175	46391.671871	43077.981023
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3068.498228	-3579.914599	-3324.206413
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.689275	7.804154	7.246715
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	797.021858	929.858835	863.440346
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.874867	1.020678	0.947773
High Deployment	land-based wind	US	2030	67603.2279492329	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5545.333837	6469.556143	6007.444990
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	119.249334	2742.734673	119.249334
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000503	0.000022
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25.930927	596.411318	25.930927
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.001017	-46.023381	-2.001017
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004362	0.100330	0.004362
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.519751	11.954265	0.519751
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000571	0.013122	0.000571
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.616201	83.172612	3.616201
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	12506604.263023	38484575.431218	12506604.263023
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7458.524861	22950.927091	7458.524861
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019222	0.059150	0.019222
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	305.617604	940.428232	305.617604
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015038	0.046275	0.015038
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	35170.279830	108223.883845	35170.279830
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8412508.392396	25886468.219843	8412508.392396
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.162806	65.120923	21.162806
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.975553	33.773315	10.975553
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011521	0.035453	0.011521
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	220.117441	677.332239	220.117441
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5281.605816	16252.241867	5281.605816
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.137649	0.423566	0.137649
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	30804.314058	94789.194816	30804.314058
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	924132.429279	964209.542659	934377.547874
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	205.459071	214.369273	207.736832
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	315346.236707	758205.241921	315346.236707
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13919.915626	33468.460270	13919.915626
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.271524	0.652842	0.271524
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	166.695286	400.795142	166.695286
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.231999	0.557808	0.231999
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16204637.777132	38961750.215754	16204637.777132
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12149070.359567	29210714.316064	12149070.359567
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2500.429288	6011.927123	2500.429288
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4390.788200	10557.026665	4390.788200
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.162399	0.390465	0.162399
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1117.030266	2685.740639	1117.030266
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	414160.452569	995789.990752	414160.452569
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.604056	1.452366	0.604056
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	134043.631952	322288.876675	134043.631952
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	236389.589448	703500.813547	236389.589448
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10434.635828	31053.714385	10434.635828
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.203540	0.605739	0.203540
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	124.957985	371.877814	124.957985
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.173911	0.517562	0.173911
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12147307.389149	36150664.039933	12147307.389149
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9107176.240516	27103164.353728	9107176.240516
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1874.369769	5578.167214	1874.369769
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3291.419079	9795.338303	3291.419079
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.121737	0.362293	0.121737
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	837.347320	2491.964735	837.347320
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	310462.621564	923943.847765	310462.621564
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.452812	1.347578	0.452812
High Deployment	land-based wind	US	2030	67603.2279492329	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	100481.678349	299035.768156	100481.678349
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	117.478375	1126.639858	336.339288
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000207	0.000062
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25.545830	244.989342	73.137428
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.971300	-18.905137	-5.643809
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004297	0.041213	0.012303
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.512032	4.910483	1.465942
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000562	0.005390	0.001609
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.562497	34.165018	10.199389
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	464.805161	7615.014525	1181.805342
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.103338	1.693019	0.262747
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	186351.610198	1526521.580181	473814.291850
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1929.071944	15802.224350	4904.824037
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003546	0.029045	0.009015
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.932933	105.941673	32.883046
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002269	0.018584	0.005768
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	125992.035870	1032078.882935	320345.111003
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	58678.564734	480672.505407	149195.075732
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.752467	14.355542	4.455791
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.480766	12.129876	3.764971
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002133	0.017471	0.005423
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	15.215215	124.637262	38.685936
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1041.970550	8535.426814	2649.295800
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008708	0.071333	0.022141
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1996.997012	16358.640700	5077.529109
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4166.044673	32324.431335	12078.235188
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	183.896250	1426.855007	533.153706
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003587	0.027832	0.010400
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.202214	17.087029	6.384680
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003065	0.023781	0.008886
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	214079.754344	1661049.475678	620662.000745
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	160501.581946	1245335.269340	465327.668552
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	33.033215	256.305436	95.770203
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	58.006780	450.075870	168.173792
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002145	0.016647	0.006220
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	14.757106	114.500710	42.783939
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5471.481015	42453.340337	15862.968285
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007980	0.061918	0.023136
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1770.852776	13740.085254	5134.072723
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	210.826293	3454.017767	536.043186
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.334122	54.623717	8.477279
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.133365	2.184949	0.339091
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.190139	3.115087	0.483443
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009360	0.153341	0.023798
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	227.938774	3734.375639	579.553074
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	291.032676	4768.058187	739.974509
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.324039	5.308811	0.823896
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.150915	68.005431	10.554042
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.079939	1.309653	0.203250
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	tin	other metals and alloys	tin	164.710971	2698.499368	418.791186
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	205.898756	3373.288739	523.514517
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002236	0.036635	0.005686
High Deployment	land-based wind	US	2030	67603.2279492329	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	498.149926	8161.309811	1266.587148
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1312646.546791	1312646.546791	1312646.546791
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2725.163238	2725.163238	2725.163238
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	395069.907519	395069.907519	395069.907519
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	138148.448522	138148.448522	138148.448522
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1012.878591	1012.878591	1012.878591
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	8254.251656	8254.251656	8254.251656
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19221.087998	19221.087998	19221.087998
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	848.451296	848.451296	848.451296
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016550	0.016550	0.016550
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.160466	10.160466	10.160466
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014141	0.014141	0.014141
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	987710.435175	987710.435175	987710.435175
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	740514.150137	740514.150137	740514.150137
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	152.406992	152.406992	152.406992
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	267.628773	267.628773	267.628773
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009899	0.009899	0.009899
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	68.085598	68.085598	68.085598
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25244.044728	25244.044728	25244.044728
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.036819	0.036819	0.036819
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8170.271738	8170.271738	8170.271738
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	813.029842	2032.574604	813.029842
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000149	0.000373	0.000149
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	176.794425	441.986063	176.794425
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-13.642728	-34.106819	-13.642728
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.029741	0.074352	0.029741
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.543607	8.859018	3.543607
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003890	0.009724	0.003890
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	24.654888	61.637219	24.654888
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1580166.388218	7401847.921500	1580166.388218
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	942.358936	4414.217127	942.358936
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002429	0.011376	0.002429
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	38.613732	180.875238	38.613732
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001900	0.008900	0.001900
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4443.643765	20815.007590	4443.643765
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1062891.470994	4978818.106762	1062891.470994
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.673848	12.524892	2.673848
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.386723	6.495718	1.386723
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001456	0.006819	0.001456
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	27.811081	130.273237	27.811081
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	667.312710	3125.839933	667.312710
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.017392	0.081466	0.017392
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3892.019022	18231.075613	3892.019022
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	86583.993571	223876.451059	119979.464674
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3821.963749	9882.284761	5296.096261
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.074552	0.192766	0.103307
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	45.769196	118.343410	63.422387
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.063699	0.164705	0.088268
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4449275.398883	11504297.099367	6165362.193758
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3335746.260642	8625093.434351	4622344.548169
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	686.537933	1775.151151	951.335810
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1205.570047	3117.189823	1670.558759
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.044590	0.115293	0.061788
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	306.700795	793.022851	424.995379
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	113715.217714	294028.472508	157575.209735
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.165854	0.428842	0.229824
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	36804.095360	95162.742140	50999.445475
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	205.115604	1025.578022	205.115604
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.054149	45.270746	9.054149
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000177	0.000883	0.000177
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.108426	0.542131	0.108426
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000151	0.000755	0.000151
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10540.237002	52701.185012	10540.237002
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7902.310605	39511.553023	7902.310605
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.626393	8.131967	1.626393
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.855969	14.279847	2.855969
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000528	0.000106
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.726568	3.632838	0.726568
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	269.388887	1346.944433	269.388887
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000393	0.001965	0.000393
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.188104	435.940522	87.188104
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	34.922787	174.613933	34.922787
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.552288	2.761440	0.552288
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.022092	0.110458	0.022092
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.031496	0.157480	0.031496
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001550	0.007752	0.001550
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	37.757421	188.787105	37.757421
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	48.208750	241.043749	48.208750
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.053676	0.268381	0.053676
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.687587	3.437937	0.687587
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.013242	0.066208	0.013242
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	27.283912	136.419561	27.283912
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	34.106554	170.532769	34.106554
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000370	0.001852	0.000370
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	82.517144	412.585718	82.517144
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	23440.263081	50238.831234	23440.263081
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004297	0.009209	0.004297
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5097.116519	10924.500961	5097.116519
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-393.330119	-843.012957	-393.330119
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.857453	1.837754	0.857453
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	102.164864	218.966968	102.164864
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.112143	0.240353	0.112143
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	710.818993	1523.477587	710.818993
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4319.791387	26752.774871	4319.791387
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	190.682890	1180.912678	190.682890
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003719	0.023035	0.003719
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.283486	14.141794	2.283486
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003178	0.019682	0.003178
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	221980.307859	1374739.812484	221980.307859
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	166424.847979	1030680.903682	166424.847979
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	34.252297	212.126907	34.252297
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	60.147504	372.497765	60.147504
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002225	0.013777	0.002225
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	15.301713	94.764598	15.301713
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5673.404493	35135.796970	5673.404493
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008275	0.051246	0.008275
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1836.205603	11371.751716	1836.205603
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	61727401.951730	209561272.503857	61727401.951730
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	36812.179577	124975.407225	36812.179577
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.094874	0.322091	0.094874
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1508.401505	5120.943516	1508.401505
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.074223	0.251983	0.074223
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	173585.887438	589314.928379	173585.887438
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	41520645.895466	140960401.927172	41520645.895466
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	104.450818	354.605017	104.450818
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	54.170768	183.906900	54.170768
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.056864	0.193051	0.056864
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1086.408227	3688.298603	1086.408227
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	26067.811717	88498.845279	26067.811717
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.679379	2.306457	0.679379
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	152037.294515	516158.592442	152037.294515
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1176348.958779	3328518.530972	1176348.958779
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	12177.312396	34456.110717	12177.312396
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022382	0.063331	0.022382
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	81.639446	231.001531	81.639446
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.014321	0.040522	0.014321
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	795327.714382	2250406.238521	795327.714382
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	370409.831470	1048086.946394	370409.831470
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	11.062488	31.301678	11.062488
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.347374	26.448705	9.347374
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.013464	0.038096	0.013464
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	96.046408	271.766507	96.046408
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6577.463808	18611.152761	6577.463808
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.054969	0.155538	0.054969
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12606.091001	35669.354052	12606.091001
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1335.533481	10009.984187	1335.533481
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	57.518016	431.104456	57.518016
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004636	0.034750	0.004636
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.777365	5.826442	0.777365
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003475	0.026049	0.003475
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	65999.100163	494671.199659	65999.100163
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	49359.207748	369953.203162	49359.207748
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.213805	76.553700	10.213805
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.952593	134.556845	17.952593
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002771	0.020771	0.002771
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.810598	36.056009	4.810598
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1837.822631	13774.701825	1837.822631
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.303974	2.278322	0.303974
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	66795.916416	500643.433386	66795.916416
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	262824.238523	454378.994228	262824.238523
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11601.505897	20057.056421	11601.505897
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.226301	0.391236	0.226301
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	138.931614	240.189441	138.931614
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.193358	0.334284	0.193358
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13505699.731137	23349087.948178	13505699.731137
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10125600.988152	17505464.559933	10125600.988152
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2083.974207	3602.841616	2083.974207
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3659.487354	6326.639402	3659.487354
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.135351	0.233999	0.135351
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	930.985041	1609.516873	930.985041
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	345180.607542	596759.333018	345180.607542
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.503448	0.870377	0.503448
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	111718.204931	193142.024794	111718.204931
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4692.788333	37542.306666	4692.788333
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	202.106409	1616.851274	202.106409
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016291	0.130328	0.016291
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.731499	21.851990	2.731499
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.012212	0.097697	0.012212
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	231907.182986	1855257.463887	231907.182986
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	173438.043778	1387504.350222	173438.043778
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	35.889199	287.113590	35.889199
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	63.081697	504.653579	63.081697
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009738	0.077903	0.009738
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	16.903445	135.227561	16.903445
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6457.728485	51661.827880	6457.728485
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.068102	8.544814	1.068102
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	234707.030442	1877656.243532	234707.030442
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.692525	24.512715	4.692525
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	46.925248	245.127155	46.925248
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006804	0.035653	0.006804
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.068040	0.356532	0.068040
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	165.057349	1320.458796	165.057349
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.285910	58.287282	7.285910
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000142	0.001137	0.000142
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.087251	0.698008	0.087251
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000121	0.000971	0.000121
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8481.770983	67854.167865	8481.770983
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6359.021032	50872.168260	6359.021032
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.308765	10.470123	1.308765
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.298210	18.385680	2.298210
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000085	0.000680	0.000085
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.584672	4.677374	0.584672
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	216.778317	1734.226538	216.778317
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000316	0.002529	0.000316
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	70.160617	561.284938	70.160617
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	333.066329	2664.530630	333.066329
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.267292	42.138338	5.267292
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.210692	1.685534	0.210692
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.300384	2.403070	0.300384
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.014786	0.118292	0.014786
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	360.100865	2880.806917	360.100865
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	459.777495	3678.219958	459.777495
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.511922	4.095373	0.511922
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.557673	52.461384	6.557673
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.126288	1.010305	0.126288
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	260.212697	2081.701574	260.212697
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	325.281736	2602.253890	325.281736
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003533	0.028261	0.003533
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	786.984225	6295.873803	786.984225
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	33192.131455	55473.004490	33192.131455
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006085	0.010169	0.006085
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7217.673323	12062.678927	7217.673323
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-556.967513	-930.842943	-556.967513
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.214180	2.029222	1.214180
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	144.668580	241.780219	144.668580
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.158798	0.265395	0.158798
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1006.541496	1682.202331	1006.541496
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	350204.172414	875510.431036	350204.172414
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	208.850178	522.125445	208.850178
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000538	0.001346	0.000538
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.557763	21.394408	8.557763
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000421	0.001053	0.000421
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	984.821977	2462.054944	984.821977
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	235563.185460	588907.963651	235563.185460
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.592591	1.481478	0.592591
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.307332	0.768331	0.307332
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000323	0.000807	0.000323
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.163627	15.409068	6.163627
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	147.893094	369.732734	147.893094
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003854	0.009636	0.003854
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	862.568215	2156.420537	862.568215
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	33593.690602	33593.690602	33593.690602
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.468766	7.468766	7.468766
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5064.165685	25320.828423	5064.165685
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	218.100683	1090.503417	218.100683
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017580	0.087901	0.017580
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.947664	14.738319	2.947664
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.013179	0.065893	0.013179
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	250259.827359	1251299.136797	250259.827359
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	187163.564037	935817.820184	187163.564037
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	38.729394	193.646970	38.729394
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	68.073850	340.369248	68.073850
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.010508	0.052542	0.010508
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	18.241148	91.205740	18.241148
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6968.779470	34843.897351	6968.779470
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.152629	5.763145	1.152629
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	253281.248826	1266406.244129	253281.248826
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1357931.983654	1383346.634501	1365412.981518
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	59941.411813	61063.257436	60271.635696
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.169228	1.191110	1.175669
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	717.816907	731.251354	721.771440
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.999024	1.017721	1.004527
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	69779795.538037	71085773.422845	70164220.168735
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	52315865.206453	53294993.368946	52604079.108581
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10767.253603	10968.770317	10826.571597
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18907.445331	19261.311450	19011.608544
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.699316	0.712405	0.703169
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4810.113294	4900.137942	4836.612741
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1783442.005780	1816820.375557	1793267.185536
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.601161	2.649844	2.615491
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	577213.595232	588016.553085	580393.528929
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2030	67603.2279492329	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	303052.693784	353561.476081	328307.084933
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.055553	0.064812	0.060183
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	65899.213081	76882.415261	71390.814171
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-5085.256587	-5932.799352	-5509.027969
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	11.085775	12.933404	12.009589
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1320.861332	1541.004887	1430.933109
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.449870	1.691515	1.570692
High Deployment	land-based wind	US	2031	112035.182922851	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	9189.982634	10721.646406	9955.814520
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	198.757492	4571.422323	198.757492
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000036	0.000838	0.000036
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	43.220082	994.061891	43.220082
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.335172	-76.708955	-3.335172
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.007271	0.167224	0.007271
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.866289	19.924637	0.866289
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000951	0.021871	0.000951
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6.027262	138.627020	6.027262
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	20845242.698214	64143735.432109	20845242.698214
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	12431.412845	38253.200893	12431.412845
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032039	0.098588	0.032039
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	509.384721	1567.448232	509.384721
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.025065	0.077128	0.025065
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	58619.670328	180380.947302	58619.670328
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	14021454.221488	43145981.218709	14021454.221488
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	35.272871	108.539570	35.272871
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.293380	56.291296	18.293380
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.019203	0.059090	0.019203
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	366.878282	1128.935929	366.878282
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	8803.057389	27088.242259	8803.057389
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.229425	0.705974	0.229425
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	51342.745736	157988.829706	51342.745736
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1540287.384847	1607085.465083	1557363.321616
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	342.446607	357.297587	346.243040
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	525599.811098	1263730.102154	525599.811098
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	23200.863596	55783.181621	23200.863596
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.452560	1.088116	0.452560
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	277.837502	668.020817	277.837502
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.386681	0.929720	0.386681
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	27008898.674411	64939061.164334	27008898.674411
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	20249327.065670	48686631.199071	20249327.065670
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4167.562535	10020.312254	4167.562535
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7318.297097	17595.806055	7318.297097
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.270677	0.650804	0.270677
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1861.797696	4476.428155	1861.797696
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	690297.299589	1659721.823537	690297.299589
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.006803	2.420715	1.006803
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	223415.723519	537171.378572	223415.723519
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	393999.702857	1172552.108340	393999.702857
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	17391.812497	51758.430940	17391.812497
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.339248	1.009609	0.339248
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	208.272322	619.823185	208.272322
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.289864	0.862641	0.289864
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	20246388.654454	60253714.738699	20246388.654454
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	15179284.083550	45173895.884227	15179284.083550
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3124.084837	9297.347780	3124.084837
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5485.935917	16326.270500	5485.935917
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.202904	0.603848	0.202904
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1395.639274	4153.454335	1395.639274
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	517460.100210	1539973.068719	517460.100210
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.754719	2.246060	0.754719
High Deployment	land-based wind	US	2031	112035.182922851	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	167476.712931	498414.520166	167476.712931
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	194.690575	1867.119462	557.396959
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000036	0.000342	0.000102
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	42.335725	406.007621	121.206713
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.266929	-31.330464	-9.353181
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.007122	0.068300	0.020390
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.848563	8.137878	2.429426
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000931	0.008933	0.002667
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5.903934	56.619841	16.902897
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	770.296521	12619.952792	1958.542242
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.171257	2.805749	0.435436
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	308830.471115	2529821.868856	785226.866662
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3196.946872	26188.173987	8128.500293
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005876	0.048135	0.014940
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	21.433052	175.571420	54.495298
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003760	0.030799	0.009560
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	208799.804590	1710408.658701	530890.671916
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	97244.820004	796592.614035	247252.950899
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.904269	23.790665	7.384342
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.453994	20.102190	6.239483
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003535	0.028955	0.008987
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	25.215356	206.554612	64.112115
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1726.801585	14145.302428	4390.535018
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.014431	0.118216	0.036693
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	3309.515424	27110.292789	8414.715093
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	6904.161105	53569.536358	20016.607634
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	304.761335	2364.649834	883.566876
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005945	0.046125	0.017235
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.649611	28.317412	10.580986
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005079	0.039411	0.014726
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	354782.828655	2752767.693153	1028589.653130
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	265990.613735	2063826.964084	771162.443670
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	54.744166	424.761174	158.714791
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	96.131507	745.886460	278.705354
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003556	0.027588	0.010308
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	24.456157	189.755851	70.903515
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9067.590334	70355.630857	26288.841633
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013225	0.102614	0.038342
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2934.738780	22770.702103	8508.421773
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	349.391043	5724.157323	888.355456
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.525460	90.524940	14.048937
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.221018	3.620998	0.561957
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.315107	5.162466	0.801184
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.015511	0.254124	0.039439
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	377.750634	6188.779302	960.462047
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	482.312754	7901.845628	1226.319837
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.537013	8.798006	1.365399
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.879087	112.701732	17.490644
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.132478	2.170417	0.336836
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	tin	other metals and alloys	tin	272.966607	4472.077436	694.040042
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	341.224901	5590.369460	867.592369
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003706	0.060714	0.009422
High Deployment	land-based wind	US	2031	112035.182922851	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	825.557000	13525.298499	2099.046556
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	2240993.006606	2240993.006606	2240993.006606
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	4652.487581	4652.487581	4652.487581
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	674476.234317	674476.234317	674476.234317
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	235851.538077	235851.538077	235851.538077
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1729.219373	1729.219373	1729.219373
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	14091.927703	14091.927703	14091.927703
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32814.868472	32814.868472	32814.868472
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1448.503731	1448.503731	1448.503731
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028255	0.028255	0.028255
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.346279	17.346279	17.346279
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024142	0.024142	0.024142
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1686251.476599	1686251.476599	1686251.476599
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1264229.914601	1264229.914601	1264229.914601
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	260.194189	260.194189	260.194189
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	456.904572	456.904572	456.904572
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016899	0.016899	0.016899
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	116.237954	116.237954	116.237954
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43097.456685	43097.456685	43097.456685
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.062858	0.062858	0.062858
High Deployment	land-based wind	US	2031	112035.182922851	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13948.554446	13948.554446	13948.554446
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	1377.517688	3443.794221	1377.517688
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000253	0.000631	0.000253
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	299.543061	748.857653	299.543061
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-23.114894	-57.787235	-23.114894
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.050390	0.125975	0.050390
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	6.003939	15.009847	6.003939
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006590	0.016476	0.006590
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	41.772813	104.432034	41.772813
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	2677278.297250	12540962.108499	2677278.297250
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1596.640169	7479.014742	1596.640169
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004115	0.019275	0.004115
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	65.423304	306.457189	65.423304
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.003219	0.015080	0.003219
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	7528.872340	35266.898786	7528.872340
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1800858.624030	8435619.035168	1800858.624030
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	4.530304	21.220944	4.530304
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.349527	11.005705	2.349527
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002466	0.011553	0.002466
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	47.120356	220.722142	47.120356
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	1130.628932	5296.115318	1130.628932
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.029466	0.138027	0.029466
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	6594.253704	30888.938936	6594.253704
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	146699.391029	379314.209032	203281.388139
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6475.558950	16743.569990	8973.183891
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.126313	0.326603	0.175032
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	77.546817	200.509418	107.456647
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.107926	0.279059	0.149553
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7538414.025719	19491747.944324	10445982.473176
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5651759.925622	14613508.827746	7831645.346650
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1163.202256	3007.641276	1611.849699
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2042.599150	5281.459423	2830.430227
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.075548	0.195342	0.104687
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	519.643619	1343.619814	720.070312
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	192667.865057	498172.884887	266979.915757
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.281007	0.726588	0.389392
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	62357.234334	161234.377681	86408.437465
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	347.527678	1737.638392	347.527678
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	15.340459	76.702294	15.340459
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000299	0.001496	0.000299
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.183707	0.918534	0.183707
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000256	0.001278	0.000256
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	17858.339467	89291.697333	17858.339467
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13388.896788	66944.483940	13388.896788
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.755601	13.778005	2.755601
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.838873	24.194366	4.838873
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000179	0.000895	0.000179
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.231024	6.155122	1.231024
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	456.425997	2282.129986	456.425997
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000666	0.003329	0.000666
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	147.722937	738.614684	147.722937
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	59.169730	295.848650	59.169730
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.935742	4.678712	0.935742
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.037430	0.187148	0.037430
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.053364	0.266818	0.053364
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.002627	0.013134	0.002627
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	63.972456	319.862278	63.972456
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	81.680157	408.400787	81.680157
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.090944	0.454718	0.090944
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.164980	5.824902	1.164980
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.022435	0.112176	0.022435
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	46.227174	231.135868	46.227174
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	57.786785	288.933927	57.786785
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000628	0.003138	0.000628
High Deployment	land-based wind	US	2031	112035.182922851	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	139.808921	699.044605	139.808921
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	38821.611871	83205.226845	38821.611871
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007116	0.015253	0.007116
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	8441.811359	18093.087723	8441.811359
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-651.430796	-1396.192598	-651.430796
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.420108	3.043677	1.420108
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	169.204785	362.651674	169.204785
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.185731	0.398072	0.185731
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	1177.253812	2523.173710	1177.253812
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	7154.410512	44307.772438	7154.410512
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	315.807766	1955.819928	315.807766
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006160	0.038151	0.006160
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	3.781895	23.421547	3.781895
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.005263	0.032597	0.005263
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	367642.347898	2276835.171938	367642.347898
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	275631.755131	1707007.035976	275631.755131
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	56.728432	351.323209	56.728432
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	99.615907	616.928385	99.615907
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.003684	0.022818	0.003684
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	25.342599	156.948513	25.342599
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	9396.255768	58191.679333	9396.255768
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.013704	0.084873	0.013704
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	3041.111825	18833.821527	3041.111825
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	102232523.245295	347074021.992981	102232523.245295
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	60968.093348	206983.459862	60968.093348
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.157129	0.533445	0.157129
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2498.204801	8481.273477	2498.204801
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.122928	0.417333	0.122928
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	287491.822293	976019.566827	287491.822293
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	68766224.763311	233457704.537036	68766224.763311
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	172.990769	587.294532	172.990769
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	89.717276	304.585417	89.717276
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.094178	0.319731	0.094178
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1799.302267	6108.536254	1799.302267
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	43173.340900	146571.214260	43173.340900
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	1.125184	3.819939	1.125184
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	251803.182285	854858.517152	251803.182285
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1948261.525198	5512670.829011	1948261.525198
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	20167.985905	57065.987365	20167.985905
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.037069	0.104889	0.037069
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	135.210722	382.583239	135.210722
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.023719	0.067113	0.023719
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	1317216.608464	3727108.234214	1317216.608464
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	613470.363383	1735834.811160	613470.363383
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	18.321621	51.841636	18.321621
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.481060	43.804173	15.481060
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.022298	0.063094	0.022298
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	159.071438	450.097929	159.071438
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	10893.552950	30823.670640	10893.552950
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.091040	0.257601	0.091040
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	20878.126254	59075.353117	20878.126254
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2211.901899	16578.470966	2211.901899
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	95.260966	713.992407	95.260966
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007679	0.057552	0.007679
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.287466	9.649716	1.287466
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.005756	0.043142	0.005756
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	109307.282151	819271.236419	109307.282151
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	81748.400126	612714.098538	81748.400126
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	16.916038	126.787743	16.916038
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	29.732968	222.852175	29.732968
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.004590	0.034401	0.004590
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	7.967281	59.715729	7.967281
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3043.789936	22813.571931	3043.789936
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.503440	3.773342	0.503440
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	110626.964068	829162.411229	110626.964068
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	435287.801278	752539.546795	435287.801278
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	19214.338912	33218.366916	19214.338912
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.374798	0.647963	0.374798
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	230.097639	397.800196	230.097639
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.320239	0.553639	0.320239
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	22368052.405433	38670608.205496	22368052.405433
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	16769954.763419	28992437.004599	16769954.763419
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3451.464582	5967.002946	3451.464582
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6060.819249	10478.139194	6060.819249
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.224167	0.387548	0.224167
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1541.891394	2665.671419	1541.891394
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	571685.886147	988348.941567	571685.886147
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.833807	1.441513	0.833807
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	185026.967301	319880.570300	185026.967301
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	7772.165638	62177.325103	7772.165638
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	334.727326	2677.818606	334.727326
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026981	0.215848	0.026981
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	4.523891	36.191124	4.523891
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.020226	0.161805	0.020226
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	384083.174178	3072665.393421	384083.174178
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	287246.964581	2297975.716650	287246.964581
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	59.439458	475.515668	59.439458
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	104.475499	835.803989	104.475499
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.016128	0.129022	0.016128
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	27.995376	223.963011	27.995376
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	10695.248084	85561.984671	10695.248084
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.768983	14.151866	1.768983
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	388720.263396	3109762.107171	388720.263396
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	7.771729	40.597801	7.771729
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	77.717292	405.978006	77.717292
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.011269	0.059049	0.011269
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.112688	0.590486	0.112688
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	273.366913	2186.935303	273.366913
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12.066877	96.535019	12.066877
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000235	0.001883	0.000235
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.144505	1.156037	0.144505
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000201	0.001609	0.000201
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14047.454158	112379.633262	14047.454158
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10531.769441	84254.155524	10531.769441
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.167569	17.340550	2.167569
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.806280	30.450244	3.806280
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000141	0.001126	0.000141
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.968330	7.746637	0.968330
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	359.026845	2872.214758	359.026845
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000524	0.004189	0.000524
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	116.199560	929.596478	116.199560
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	551.622296	4412.978369	551.622296
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	8.723655	69.789242	8.723655
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.348946	2.791570	0.348946
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.497494	3.979949	0.497494
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.024489	0.195914	0.024489
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	596.396719	4771.173755	596.396719
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	761.480508	6091.844068	761.480508
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.847841	6.782730	0.847841
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	10.860776	86.886205	10.860776
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.209158	1.673260	0.209158
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	430.962583	3447.700661	430.962583
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	538.729504	4309.836035	538.729504
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.005851	0.046806	0.005851
High Deployment	land-based wind	US	2031	112035.182922851	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1303.398176	10427.185408	1303.398176
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	51893.895245	86728.696161	51893.895245
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.009513	0.015898	0.009513
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	11284.396841	18859.270832	11284.396841
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-870.785108	-1455.316790	-870.785108
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.898297	3.172566	1.898297
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	226.180598	378.008787	226.180598
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.248272	0.414929	0.248272
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1573.666910	2630.021867	1573.666910
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	547523.097820	1368807.744551	547523.097820
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	326.524655	816.311636	326.524655
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000842	0.002104	0.000842
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	13.379547	33.448867	13.379547
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000658	0.001646	0.000658
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1539.709753	3849.274383	1539.709753
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	368288.830331	920722.075828	368288.830331
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.926481	2.316201	0.926481
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.480496	1.201239	0.480496
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000504	0.001261	0.000504
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	9.636459	24.091148	9.636459
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	231.221930	578.054825	231.221930
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.006026	0.015065	0.006026
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1348.573370	3371.433425	1348.573370
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	52521.708747	52521.708747	52521.708747
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	11.676964	11.676964	11.676964
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	7917.517557	39587.587784	7917.517557
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	340.987262	1704.936308	340.987262
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027486	0.137428	0.027486
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	4.608495	23.042473	4.608495
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.020604	0.103019	0.020604
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	391266.143379	1956330.716896	391266.143379
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	292618.941899	1463094.709495	292618.941899
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	60.551071	302.755357	60.551071
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	106.429357	532.146787	106.429357
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.016429	0.082147	0.016429
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	28.518935	142.594673	28.518935
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	10895.266316	54476.331582	10895.266316
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.802066	9.010330	1.802066
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	395989.953577	1979949.767887	395989.953577
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2123044.740427	2162779.013909	2134740.829302
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	93714.781458	95468.719415	94231.066580
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.828017	1.862229	1.838087
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1122.263432	1143.267381	1128.446106
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.561913	1.591145	1.570518
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	109096500.920769	111138318.561734	109697525.640798
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	81792699.343115	83323507.160153	82243304.392848
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	16833.951484	17149.010710	16926.691589
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	29560.650200	30113.898532	29723.503100
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	1.093339	1.113802	1.099362
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	7520.321969	7661.070077	7561.752256
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2788303.991514	2840489.059140	2803665.067367
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	4.066759	4.142871	4.089163
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	902438.636258	919328.409182	907410.270766
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2031	112035.182922851	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	223242.558319	260449.651372	241846.104845
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.040923	0.047744	0.044333
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	48544.392514	56635.124599	52589.758556
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3746.033985	-4370.372983	-4058.203484
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	8.166292	9.527340	8.846816
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	973.007232	1135.175104	1054.091168
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.068041	1.246048	1.157044
High Deployment	land-based wind	US	2032	82530.2707099701	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6769.764058	7898.058067	7333.911063
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	146.092987	3360.138705	146.092987
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000616	0.000027
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	31.768115	730.666650	31.768115
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.451456	-56.383487	-2.451456
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005344	0.122915	0.005344
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.636749	14.645233	0.636749
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000699	0.016076	0.000699
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.430226	101.895205	4.430226
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	15321906.808113	47147656.222742	15321906.808113
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9137.478122	28117.301760	9137.478122
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023549	0.072465	0.023549
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	374.413738	1152.123584	374.413738
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.018424	0.056692	0.018424
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	43087.295211	132585.650574	43087.295211
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	10306208.375990	31713648.670269	10306208.375990
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	25.926666	79.779986	25.926666
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.446208	41.375867	13.446208
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.014115	0.043433	0.014115
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	269.667037	829.803296	269.667037
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6470.523126	19910.707181	6470.523126
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.168635	0.518913	0.168635
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	37738.527530	116126.742227	37738.527530
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1132159.510446	1181258.193304	1144710.859242
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	251.708991	262.624926	254.499488
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	386332.336860	928881.238570	386332.336860
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	17053.362009	41002.387098	17053.362009
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.332646	0.799800	0.332646
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	204.219273	491.016241	204.219273
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.284223	0.683373	0.284223
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19852387.159520	47732245.566588	19852387.159520
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14883890.138337	35786200.085693	14883890.138337
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3063.289102	7365.243608	3063.289102
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5379.177769	12933.469017	5379.177769
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.198956	0.478361	0.198956
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1368.479667	3290.315014	1368.479667
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	507390.153587	1219947.566732	507390.153587
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.740032	1.779301	0.740032
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	164217.560082	394837.801681	164217.560082
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	289602.132102	861862.555008	289602.132102
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12783.527357	38044.069186	12783.527357
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.249358	0.742094	0.249358
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	153.086686	455.589470	153.086686
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.213059	0.634068	0.213059
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14881730.313985	44288369.074641	14881730.313985
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11157249.618492	33204229.517405	11157249.618492
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2296.300285	6833.842057	2296.300285
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4032.334864	12000.320589	4032.334864
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.149141	0.443847	0.149141
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1025.838615	3052.919132	1025.838615
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	380349.394205	1131928.478239	380349.394205
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.554742	1.650925	0.554742
High Deployment	land-based wind	US	2032	82530.2707099701	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	123100.633809	366350.295862	123100.633809
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	143.418035	1375.406106	410.604247
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000026	0.000252	0.000075
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	31.186443	299.083895	89.286442
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.406570	-23.079461	-6.889983
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005246	0.050313	0.015020
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.625090	5.994735	1.789627
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000686	0.006580	0.001964
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.349109	41.708780	12.451451
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	567.435860	9296.437897	1442.752332
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.126156	2.066844	0.320762
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	227498.734948	1863583.190902	578434.239885
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2355.018164	19291.413931	5987.827325
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004329	0.035458	0.011006
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	15.788572	129.333986	40.143744
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002770	0.022688	0.007042
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	153811.543369	1259965.717416	391078.496304
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	71635.008849	586806.772361	182137.900249
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.139418	17.525299	5.439646
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.807725	14.808198	4.596290
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002604	0.021329	0.006620
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	18.574791	152.157631	47.227934
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1272.041501	10420.080623	3234.270112
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010631	0.087083	0.027030
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2437.941339	19970.689069	6198.666316
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5085.922745	39461.785325	14745.154188
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	224.501222	1741.909870	650.876016
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004379	0.033978	0.012696
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.688471	20.859908	7.794441
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003742	0.029032	0.010848
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	261349.355874	2027815.343275	757706.466019
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	195940.924852	1520309.902664	568073.738776
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	40.327071	312.898625	116.916618
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	70.814892	549.454286	205.307188
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002619	0.020322	0.007594
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	18.015530	139.782891	52.230791
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6679.604259	51827.194896	19365.570351
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009742	0.075590	0.028245
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2161.863619	16773.946896	6267.694968
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	257.377518	4216.677664	654.403504
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.070308	66.684836	10.349093
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.162812	2.667393	0.413964
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.232122	3.802910	0.590189
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.011426	0.187200	0.029052
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	278.268498	4558.939592	707.520536
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	355.293767	5820.863069	903.363617
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.395588	6.481016	1.005815
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.067452	83.021281	12.884413
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.097589	1.598829	0.248129
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	tin	other metals and alloys	tin	201.079762	3294.338009	511.261829
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	251.361963	4118.123369	639.108458
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002730	0.044724	0.006941
High Deployment	land-based wind	US	2032	82530.2707099701	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	608.143272	9963.357201	1546.254274
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1607748.225167	1607748.225167	1607748.225167
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3337.818828	3337.818828	3337.818828
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	483887.261337	483887.261337	483887.261337
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	169206.191464	169206.191464	169206.191464
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1240.588154	1240.588154	1240.588154
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	10109.925237	10109.925237	10109.925237
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23542.262912	23542.262912	23542.262912
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1039.195257	1039.195257	1039.195257
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020271	0.020271	0.020271
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.444684	12.444684	12.444684
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017320	0.017320	0.017320
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1209761.838031	1209761.838031	1209761.838031
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	906992.300026	906992.300026	906992.300026
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	186.670259	186.670259	186.670259
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	327.795541	327.795541	327.795541
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012124	0.012124	0.012124
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	83.392212	83.392212	83.392212
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	30919.266276	30919.266276	30919.266276
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.045096	0.045096	0.045096
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10007.065434	10007.065434	10007.065434
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	985.953888	2464.884720	985.953888
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000181	0.000452	0.000181
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	214.396990	535.992475	214.396990
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.544412	-41.361029	-16.544412
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.036067	0.090166	0.036067
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.297300	10.743250	4.297300
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004717	0.011793	0.004717
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	29.898758	74.746895	29.898758
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1916253.394877	8976153.596032	1916253.394877
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1142.790104	5353.080927	1142.790104
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002945	0.013796	0.002945
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	46.826521	219.345755	46.826521
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002304	0.010793	0.002304
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5388.766343	25242.170227	5388.766343
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1288958.811467	6037767.396327	1288958.811467
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.242551	15.188823	3.242551
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.681667	7.877298	1.681667
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001765	0.008269	0.001765
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	33.726245	157.981169	33.726245
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	809.244049	3790.677632	809.244049
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.021091	0.098793	0.021091
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4719.816039	22108.659440	4719.816039
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	104999.620837	271492.934272	145498.004648
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4634.860647	11984.156772	6422.527726
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.090408	0.233765	0.125279
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	55.503887	143.513976	76.911752
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.077248	0.199736	0.107042
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5395595.774863	13951156.369798	7476678.609620
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4045229.125275	10459572.294370	5605475.156769
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	832.558301	2152.709642	1153.676277
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1461.983821	3780.187722	2025.871400
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.054073	0.139815	0.074929
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	371.933262	961.691593	515.388027
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	137901.409382	356565.652095	191090.022453
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.201130	0.520053	0.278706
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	44631.991418	115402.991135	61846.563283
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	248.741826	1243.709132	248.741826
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.979884	54.899422	10.979884
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000214	0.001071	0.000214
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.131488	0.657438	0.131488
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000183	0.000915	0.000183
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12782.049466	63910.247330	12782.049466
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9583.060136	47915.300681	9583.060136
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.972313	9.861563	1.972313
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.463408	17.317040	3.463408
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000128	0.000640	0.000128
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.881102	4.405509	0.881102
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	326.685450	1633.427252	326.685450
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000476	0.002382	0.000476
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	105.732220	528.661102	105.732220
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	42.350545	211.752727	42.350545
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.669755	3.348773	0.669755
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.026790	0.133951	0.026790
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.038195	0.190974	0.038195
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001880	0.009401	0.001880
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	45.788081	228.940404	45.788081
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	58.462312	292.311560	58.462312
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.065093	0.325463	0.065093
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.833831	4.169155	0.833831
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.016058	0.080290	0.016058
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	33.086952	165.434760	33.086952
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	41.360707	206.803536	41.360707
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000449	0.002246	0.000449
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	100.067789	500.338945	100.067789
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	28581.558515	61258.019573	28581.558515
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005239	0.011229	0.005239
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	6215.098078	13320.638185	6215.098078
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-479.601606	-1027.916115	-479.601606
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.045524	2.240840	1.045524
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	124.573304	266.994325	124.573304
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.136740	0.293072	0.136740
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	866.727245	1857.631190	866.727245
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5267.277500	32620.623657	5267.277500
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	232.506527	1439.929437	232.506527
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004535	0.028088	0.004535
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.784337	17.243599	2.784337
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003875	0.023999	0.003875
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	270668.598564	1676269.854852	270668.598564
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	202927.821856	1256746.413484	202927.821856
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	41.765061	258.653991	41.765061
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	73.340022	454.199964	73.340022
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002713	0.016799	0.002713
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	18.657931	115.549893	18.657931
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6917.786798	42842.344967	6917.786798
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.010090	0.062486	0.010090
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2238.951744	13865.987168	2238.951744
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	75266448.363827	255525620.668498	75266448.363827
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	44886.418766	152387.023222	44886.418766
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.115683	0.392737	0.115683
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1839.248379	6244.151195	1839.248379
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.090503	0.307252	0.090503
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	211659.535643	718572.955031	211659.535643
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	50627621.631762	171878104.011124	50627621.631762
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	127.360652	432.382692	127.360652
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.052372	224.244319	66.052372
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.069337	0.235395	0.069337
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1324.696749	4497.275563	1324.696749
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	31785.423370	107909.835143	31785.423370
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.828392	2.812346	0.828392
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	185384.558804	629370.795096	185384.558804
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1434364.728861	4058582.739888	1434364.728861
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	14848.236369	42013.578996	14848.236369
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027291	0.077222	0.027291
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	99.545923	281.668501	99.545923
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.017462	0.049410	0.017462
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	969771.778077	2744001.522722	969771.778077
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	451654.072134	1277970.229384	451654.072134
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	13.488891	38.167265	13.488891
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.397590	32.249860	11.397590
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.016417	0.046452	0.016417
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	117.112850	331.374708	117.112850
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	8020.138940	22693.250063	8020.138940
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.067026	0.189653	0.067026
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	15371.061593	43492.930369	15371.061593
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1628.464160	12205.534886	1628.464160
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	70.133793	525.661217	70.133793
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005653	0.042371	0.005653
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.947869	7.104391	0.947869
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004238	0.031763	0.004238
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	80475.084118	603170.441797	80475.084118
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	60185.462919	451097.288764	60185.462919
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.454061	93.344689	12.454061
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	21.890244	164.070016	21.890244
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003379	0.025327	0.003379
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.865735	43.964393	5.865735
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2240.923443	16795.990935	2240.923443
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.370646	2.778040	0.370646
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	81446.670926	610452.601862	81446.670926
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	320471.076897	554040.701946	320471.076897
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14146.134730	24456.292565	14146.134730
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.275937	0.477049	0.275937
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	169.404329	292.871652	169.404329
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.235769	0.407605	0.235769
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16467986.976447	28470385.385218	16467986.976447
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12346510.623005	21345044.546267	12346510.623005
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2541.064942	4393.074776	2541.064942
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4462.144967	7714.299692	4462.144967
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.165038	0.285323	0.165038
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1135.183651	1962.541996	1135.183651
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	420891.169113	727650.186207	420891.169113
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.613872	1.061282	0.613872
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	136222.038136	235505.039519	136222.038136
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5722.086133	45776.689068	5722.086133
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	246.435637	1971.485095	246.435637
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019864	0.158914	0.019864
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.330615	26.644920	3.330615
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.014891	0.119125	0.014891
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	282772.795574	2262182.364592	282772.795574
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	211479.264534	1691834.116268	211479.264534
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	43.760995	350.087959	43.760995
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	76.917790	615.342318	76.917790
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.011874	0.094990	0.011874
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	20.610981	164.887844	20.610981
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7874.141341	62993.130725	7874.141341
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.302375	10.419000	1.302375
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	286186.750597	2289494.004775	286186.750597
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.721765	29.889238	5.721765
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	57.217648	298.892384	57.217648
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.008296	0.043473	0.008296
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.082964	0.434732	0.082964
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	201.260382	1610.083052	201.260382
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.883973	71.071786	8.883973
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000173	0.001386	0.000173
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.106388	0.851107	0.106388
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000148	0.001185	0.000148
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10342.129387	82737.035100	10342.129387
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7753.783782	62030.270259	7753.783782
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.595825	12.766599	1.595825
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.802290	22.418323	2.802290
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000104	0.000829	0.000104
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.712911	5.703291	0.712911
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	264.325624	2114.604990	264.325624
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000386	0.003084	0.000386
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	85.549372	684.394976	85.549372
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	406.119792	3248.958335	406.119792
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.422599	51.380796	6.422599
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.256904	2.055232	0.256904
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.366269	2.930150	0.366269
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.018030	0.144238	0.018030
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	439.083977	3512.671816	439.083977
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	560.623288	4484.986308	560.623288
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.624204	4.993636	0.624204
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.996007	63.968059	7.996007
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.153988	1.231901	0.153988
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	317.286730	2538.293838	317.286730
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	396.627757	3173.022059	396.627757
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004308	0.034460	0.004308
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	959.598261	7676.786087	959.598261
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	39525.248882	66057.351924	39525.248882
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007245	0.012109	0.007245
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	8594.818167	14364.259415	8594.818167
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-663.237900	-1108.449424	-663.237900
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.445848	2.416401	1.445848
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	172.271601	287.912312	172.271601
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.189097	0.316033	0.189097
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1198.591394	2003.169513	1198.591394
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	417023.748316	1042559.370790	417023.748316
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	248.699162	621.747904	248.699162
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000641	0.001602	0.000641
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.190600	25.476499	10.190600
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000501	0.001254	0.000501
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1172.727754	2931.819384	1172.727754
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	280509.058155	701272.645387	280509.058155
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.705659	1.764146	0.705659
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.365972	0.914930	0.365972
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000384	0.000960	0.000384
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.339658	18.349145	7.339658
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	176.111357	440.278394	176.111357
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004590	0.011475	0.004590
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1027.147757	2567.869392	1027.147757
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	40003.426224	40003.426224	40003.426224
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.893819	8.893819	8.893819
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6030.417460	30152.087300	6030.417460
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	259.714680	1298.573399	259.714680
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020935	0.104673	0.020935
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.510083	17.550416	3.510083
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.015693	0.078465	0.015693
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	298009.845339	1490049.226696	298009.845339
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	222874.703304	1114373.516522	222874.703304
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	46.119031	230.595155	46.119031
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	81.062461	405.312303	81.062461
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.012514	0.062568	0.012514
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	21.721591	108.607957	21.721591
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	8298.434927	41492.174634	8298.434927
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.372553	6.862764	1.372553
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	301607.759369	1508038.796844	301607.759369
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1617027.809457	1647291.620664	1625936.194952
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	71378.339273	72714.235027	71771.570458
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.392318	1.418376	1.399989
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	854.777643	870.775407	859.486708
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.189639	1.211904	1.196193
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	83093904.025690	84649064.802290	83551677.556295
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	62297824.878498	63463772.427293	62641030.503243
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12821.664647	13061.631107	12892.300619
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	22515.019363	22936.403765	22639.057101
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.832747	0.848333	0.837335
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5727.891423	5835.092934	5759.447012
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2123725.896888	2163472.918692	2135425.738330
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	3.097467	3.155439	3.114532
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	687346.970777	700211.152108	691133.641451
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2032	82530.2707099701	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	208974.799415	243803.932650	226389.366033
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.038308	0.044692	0.041500
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	45441.849281	53015.490828	49228.670055
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3506.619466	-4091.056044	-3798.837755
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.644372	8.918434	8.281403
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	910.820915	1062.624401	986.722658
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.999781	1.166411	1.083096
High Deployment	land-based wind	US	2033	77255.6402200169	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6337.098521	7393.281607	6865.190064
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	134.020851	3082.479572	134.020851
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000565	0.000025
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.143013	670.289301	29.143013
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.248884	-51.724337	-2.248884
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004903	0.112758	0.004903
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.584133	13.435050	0.584133
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000641	0.014747	0.000641
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.064142	93.475274	4.064142
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	14055808.074734	43251692.843445	14055808.074734
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8382.418741	25793.878142	8382.418741
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021603	0.066477	0.021603
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	343.474719	1056.919885	343.474719
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.016901	0.052007	0.016901
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	39526.852600	121629.669288	39526.852600
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	9454573.032282	29093047.271558	9454573.032282
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	23.784261	73.187508	23.784261
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.335104	37.956845	12.335104
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.012948	0.039844	0.012948
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	247.383577	761.233965	247.383577
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5935.842865	18265.421026	5935.842865
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.154700	0.476033	0.154700
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	34620.070898	106530.813790	34620.070898
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1038605.507011	1083647.006846	1050119.697246
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	230.909463	240.923379	233.469371
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	354408.445892	852124.776444	354408.445892
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15644.187530	37614.227189	15644.187530
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.305158	0.733710	0.305158
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	187.343974	450.441980	187.343974
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.260736	0.626904	0.260736
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	18211920.176395	43787975.678378	18211920.176395
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13653986.139578	32829070.586840	13653986.139578
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2810.159612	6756.629699	2810.159612
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4934.678906	11864.734626	4934.678906
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.182516	0.438833	0.182516
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1255.397765	3018.425639	1255.397765
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	465462.863542	1119139.352169	465462.863542
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.678880	1.632272	0.678880
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	150647.731769	362211.076636	150647.731769
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	265671.370923	790644.063543	265671.370923
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11727.183131	34900.364658	11727.183131
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.228752	0.680773	0.228752
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	140.436637	417.942638	140.436637
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.195453	0.581673	0.195453
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13652004.788501	40628677.843577	13652004.788501
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10235289.983384	30460456.600541	10235289.983384
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2106.549562	6269.139577	2106.549562
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3699.129988	11008.695272	3699.129988
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.136817	0.407171	0.136817
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	941.070251	2800.646547	941.070251
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	348919.893147	1038393.565743	348919.893147
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.508902	1.514503	0.508902
High Deployment	land-based wind	US	2033	77255.6402200169	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	112928.430147	336077.585593	112928.430147
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	134.251979	1287.501887	384.361928
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000236	0.000070
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.193272	279.969005	83.580015
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.252763	-21.604419	-6.449634
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004911	0.047097	0.014060
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.585140	5.611603	1.675249
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000642	0.006160	0.001839
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.071151	39.043111	11.655661
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	531.170203	8702.288933	1350.543917
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.118093	1.934749	0.300262
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	212958.957561	1744478.859428	541465.660334
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2204.505503	18058.471409	5605.136510
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004052	0.033192	0.010302
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.779502	121.068062	37.578098
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002593	0.021238	0.006592
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	143981.222332	1179439.462841	366084.096760
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	67056.710504	549303.091995	170497.200252
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.002685	16.405231	5.091990
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.692191	13.861784	4.302534
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002437	0.019966	0.006197
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	17.387649	142.433014	44.209527
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1190.743466	9754.118007	3027.563171
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009951	0.081517	0.025302
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2282.128937	18694.333078	5802.500472
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4760.873972	36939.724822	13802.769786
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	210.153020	1630.581859	609.277576
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004099	0.031806	0.011885
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.516647	19.526721	7.296287
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003503	0.027176	0.010155
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	244646.135721	1898214.694379	709280.335901
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	183418.053334	1423144.669862	531767.314026
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	37.749709	292.900815	109.444305
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.289008	514.337858	192.185705
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002452	0.019023	0.007108
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	16.864131	130.849161	48.892645
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6252.700966	48514.842955	18127.888383
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009120	0.070759	0.026440
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2023.695748	15701.899380	5867.117402
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	240.928144	3947.183618	612.579617
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.810169	62.422910	9.687667
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.152407	2.496916	0.387507
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.217287	3.559861	0.552469
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.010696	0.175235	0.027196
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	260.483950	4267.571085	662.301863
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	332.586422	5448.843184	845.628325
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.370306	6.066805	0.941532
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.743584	77.715270	12.060951
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.091352	1.496646	0.232271
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	tin	other metals and alloys	tin	188.228460	3083.792041	478.586337
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	235.297051	3854.928072	598.262101
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002555	0.041866	0.006497
High Deployment	land-based wind	US	2033	77255.6402200169	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	569.275945	9326.584449	1447.430899
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1474894.787474	1474894.787474	1474894.787474
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3062.004059	3062.004059	3062.004059
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	443902.091322	443902.091322	443902.091322
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	155224.136399	155224.136399	155224.136399
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1138.074341	1138.074341	1138.074341
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	9274.509404	9274.509404	9274.509404
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21596.889556	21596.889556	21596.889556
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	953.323190	953.323190	953.323190
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018596	0.018596	0.018596
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.416339	11.416339	11.416339
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015889	0.015889	0.015889
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1109795.303187	1109795.303187	1109795.303187
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	832044.591713	832044.591713	832044.591713
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	171.245092	171.245092	171.245092
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	300.708735	300.708735	300.708735
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011122	0.011122	0.011122
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	76.501244	76.501244	76.501244
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	28364.307265	28364.307265	28364.307265
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.041370	0.041370	0.041370
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9180.149239	9180.149239	9180.149239
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	904.481328	2261.203321	904.481328
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000166	0.000415	0.000166
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	196.680673	491.701683	196.680673
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.177293	-37.943233	-15.177293
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.033086	0.082716	0.033086
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.942200	9.855501	3.942200
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004327	0.010818	0.004327
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	27.428127	68.570317	27.428127
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1757907.176846	8234424.982166	1757907.176846
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1048.357660	4910.738531	1048.357660
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002702	0.012656	0.002702
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	42.957094	201.220506	42.957094
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002114	0.009901	0.002114
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4943.475145	23156.328031	4943.475145
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1182447.974467	5538847.141253	1182447.974467
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.974608	13.933722	2.974608
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.542705	7.226371	1.542705
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001619	0.007586	0.001619
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	30.939336	144.926674	30.939336
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	742.373595	3477.441675	742.373595
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.019348	0.090629	0.019348
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4329.802369	20281.749379	4329.802369
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	96323.162442	249058.594701	133475.033767
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4251.867116	10993.867123	5891.813480
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082938	0.214448	0.114927
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	50.917421	131.654952	70.556285
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.070864	0.183231	0.098197
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4949740.238608	12798327.180181	6858856.465414
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3710958.754369	9595263.993880	5142276.608125
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	763.761315	1974.824280	1058.344273
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1341.175368	3467.818580	1858.467091
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.049605	0.128262	0.068738
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	341.199213	882.223905	472.799847
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	126506.169747	327101.478599	175299.635628
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.184510	0.477080	0.255676
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40943.905561	105866.868592	56735.981656
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	228.187484	1140.937422	228.187484
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.072581	50.362905	10.072581
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000196	0.000982	0.000196
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.120622	0.603111	0.120622
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000168	0.000839	0.000168
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11725.827362	58629.136812	11725.827362
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8791.180871	43955.904356	8791.180871
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.809334	9.046670	1.809334
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.177215	15.886077	3.177215
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000118	0.000588	0.000118
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.808294	4.041468	0.808294
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	299.690375	1498.451873	299.690375
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000437	0.002186	0.000437
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	96.995225	484.976125	96.995225
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	38.850983	194.254914	38.850983
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.614411	3.072053	0.614411
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.024576	0.122882	0.024576
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.035039	0.175193	0.035039
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001725	0.008624	0.001725
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	42.004464	210.022318	42.004464
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	53.631382	268.156910	53.631382
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.059714	0.298569	0.059714
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.764929	3.824644	0.764929
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.014731	0.073655	0.014731
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	30.352870	151.764350	30.352870
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	37.942938	189.714691	37.942938
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000412	0.002060	0.000412
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	91.798864	458.994319	91.798864
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	26749.502127	57331.426625	26749.502127
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004904	0.010510	0.004904
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5816.714969	12466.795303	5816.714969
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-448.859504	-962.027465	-448.859504
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.978506	2.097204	0.978506
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	116.588249	249.880189	116.588249
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.127975	0.274286	0.127975
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	811.170681	1738.558428	811.170681
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4929.648976	30529.666233	4929.648976
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	217.603034	1347.631044	217.603034
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004245	0.026287	0.004245
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.605863	16.138298	2.605863
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003627	0.022461	0.003627
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	253318.945119	1568822.218828	253318.945119
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	189920.301212	1176189.914291	189920.301212
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	39.087952	242.074465	39.087952
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	68.638982	425.086088	68.638982
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002539	0.015722	0.002539
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	17.461972	108.143232	17.461972
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6474.361871	40096.182901	6474.361871
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.009443	0.058481	0.009443
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2095.436622	12977.187827	2095.436622
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	70441925.674237	239146620.709209	70441925.674237
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	42009.233107	142619.129730	42009.233107
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.108268	0.367563	0.108268
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1721.353942	5843.905804	1721.353942
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.084702	0.287557	0.084702
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	198092.318717	672512.969459	198092.318717
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	47382429.190878	160860846.910894	47382429.190878
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	119.196930	404.667287	119.196930
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.818465	209.870427	61.818465
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.064892	0.220306	0.064892
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1239.784684	4209.003585	1239.784684
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	29748.001656	100992.895931	29748.001656
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.775292	2.632077	0.775292
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	173501.548118	589028.600837	173501.548118
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1342423.029340	3798430.641020	1342423.029340
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	158.545639	274.098799	158.545639
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	13896.475594	39320.540205	13896.475594
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025542	0.072272	0.025542
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	93.165104	263.613762	93.165104
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.016343	0.046243	0.016343
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	907610.137017	2568113.090434	907610.137017
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	422703.386055	1196053.299566	422703.386055
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	12.624263	35.720772	12.624263
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.667013	30.182668	10.667013
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.015364	0.043474	0.015364
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	109.606005	310.133838	109.606005
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7506.054071	21238.629815	7506.054071
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.062730	0.177496	0.062730
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	14385.788114	40705.066268	14385.788114
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1524.080833	11423.169286	1524.080833
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	65.638269	491.966729	65.638269
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005291	0.039655	0.005291
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.887111	6.649005	0.887111
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003966	0.029727	0.003966
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	75316.691797	564507.670464	75316.691797
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	56327.620046	422182.292080	56327.620046
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	11.655765	87.361365	11.655765
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.487096	153.553252	20.487096
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003163	0.023704	0.003163
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.489746	41.146308	5.489746
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2097.281937	15719.380558	2097.281937
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.346888	2.599970	0.346888
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	76226.000621	571323.049550	76226.000621
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	299929.122076	518527.109959	299929.122076
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13239.378141	22888.662619	13239.378141
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.258250	0.446470	0.258250
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.220656	0.381478	0.220656
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15412401.406158	26645455.110729	15412401.406158
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11555108.584874	19976843.256551	11555108.584874
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2378.184592	4111.481989	2378.184592
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4176.124833	7219.818888	4176.124833
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.154459	0.267034	0.154459
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1062.419234	1836.744531	1062.419234
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	393912.361963	681008.356949	393912.361963
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.574524	0.993255	0.574524
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	127490.308021	220409.343743	127490.308021
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5355.304719	42842.437753	5355.304719
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	230.639298	1845.114384	230.639298
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018591	0.148727	0.018591
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.117125	24.937000	3.117125
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.013936	0.111490	0.013936
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	264647.272211	2117178.177690	264647.272211
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	197923.602850	1583388.822802	197923.602850
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	40.955948	327.647585	40.955948
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.987417	575.899338	71.987417
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.011113	0.088901	0.011113
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	19.289832	154.318658	19.289832
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7369.414807	58955.318459	7369.414807
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.218894	9.751150	1.218894
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	267842.395287	2142739.162295	267842.395287
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.355004	27.973361	5.355004
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	53.550040	279.733607	53.550040
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.007765	0.040687	0.007765
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.077646	0.406866	0.077646
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	188.359743	1506.877941	188.359743
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.314517	66.516138	8.314517
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000162	0.001297	0.000162
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.099569	0.796551	0.099569
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000139	0.001109	0.000139
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9679.206678	77433.653423	9679.206678
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7256.772078	58054.176624	7256.772078
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.493534	11.948269	1.493534
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.622666	20.981325	2.622666
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000097	0.000776	0.000097
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.667214	5.337715	0.667214
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	247.382550	1979.060402	247.382550
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000361	0.002886	0.000361
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	80.065722	640.525773	80.065722
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	380.087819	3040.702551	380.087819
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.010916	48.087325	6.010916
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.240437	1.923493	0.240437
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.342791	2.742329	0.342791
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.016874	0.134992	0.016874
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	410.939025	3287.512196	410.939025
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	524.687758	4197.502061	524.687758
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.584193	4.673547	0.584193
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.483469	59.867754	7.483469
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.144117	1.152937	0.144117
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	296.948889	2375.591114	296.948889
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	371.204217	2969.633733	371.204217
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004031	0.032251	0.004031
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	898.088735	7184.709877	898.088735
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	36259.149683	60598.819207	36259.149683
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006647	0.011109	0.006647
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7884.600534	13177.294184	7884.600534
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-608.432406	-1016.854662	-608.432406
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.326373	2.216726	1.326373
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	158.036242	264.121186	158.036242
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.173472	0.289918	0.173472
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1099.547909	1837.641135	1099.547909
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	382563.726718	956409.316795	382563.726718
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	228.148345	570.370863	228.148345
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000588	0.001470	0.000588
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.348518	23.371294	9.348518
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000460	0.001150	0.000460
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1075.821465	2689.553663	1075.821465
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	257329.687096	643324.217741	257329.687096
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.647348	1.618369	0.647348
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.335730	0.839326	0.335730
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000352	0.000881	0.000352
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.733158	16.832896	6.733158
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	161.558706	403.896766	161.558706
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004211	0.010526	0.004211
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	942.271214	2355.678036	942.271214
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	36697.813685	36697.813685	36697.813685
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.158894	8.158894	8.158894
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5532.104554	27660.522770	5532.104554
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	238.253615	1191.268077	238.253615
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019205	0.096023	0.019205
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.220034	16.100169	3.220034
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.014396	0.071981	0.014396
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	273384.327612	1366921.638060	273384.327612
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	204457.845462	1022289.227311	204457.845462
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	42.308066	211.540331	42.308066
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	74.364007	371.820036	74.364007
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.011479	0.057397	0.011479
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	19.926666	99.633330	19.926666
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7612.708399	38063.541996	7612.708399
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.259134	6.295671	1.259134
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	276684.934364	1383424.671821	276684.934364
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1483407.569689	1511170.584259	1491579.826469
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	65480.116155	66705.622520	65840.853375
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.277266	1.301171	1.284303
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	784.144601	798.820418	788.464540
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.091335	1.111760	1.097348
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	76227585.886830	77654238.696758	76647532.109481
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	57149954.045007	58219555.575437	57464799.478542
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11762.169013	11982.306268	11826.968106
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	20654.530466	21041.094511	20768.318565
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.763935	0.778232	0.768143
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5254.577222	5352.920326	5283.525271
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1948235.554742	1984698.151533	1958968.600430
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.841514	2.894695	2.857168
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	630549.266680	642350.439085	634023.032504
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2033	77255.6402200169	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	243151.560575	283676.820670	263414.190622
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.044573	0.052002	0.048287
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	52873.631649	61685.903590	57279.767619
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-4080.109171	-4760.127366	-4420.118268
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	8.894570	10.376998	9.635784
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1059.781024	1236.411194	1148.096109
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.163290	1.357171	1.260231
High Deployment	land-based wind	US	2034	89890.4056148974	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	7373.498619	8602.415055	7987.956837
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	155.939277	3586.603363	155.939277
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.000657	0.000029
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	33.909204	779.911692	33.909204
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.616678	-60.183588	-2.616678
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005704	0.131199	0.005704
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.679665	15.632284	0.679665
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000746	0.017159	0.000746
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.728812	108.762678	4.728812
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	16354563.698970	50325286.311211	16354563.698970
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9753.320515	30012.335177	9753.320515
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025137	0.077349	0.025137
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	399.648255	1229.773734	399.648255
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.019665	0.060513	0.019665
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	45991.267469	141521.580509	45991.267469
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	11000820.164937	33851066.567644	11000820.164937
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	27.674056	85.156951	27.674056
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.352447	44.164493	14.352447
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.015066	0.046361	0.015066
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	287.841898	885.729892	287.841898
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6906.619649	21252.637349	6906.619649
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.180000	0.553886	0.180000
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	40282.006680	123953.384307	40282.006680
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1208464.133275	1260871.940370	1221861.410517
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	268.673526	280.325167	271.652095
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	412370.137168	991485.431625	412370.137168
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	18202.714502	43765.841941	18202.714502
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.355065	0.853704	0.355065
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	217.983124	524.109465	217.983124
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.303379	0.729431	0.303379
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	21190386.708595	50949275.464871	21190386.708595
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	15887025.838521	38198097.415372	15887025.838521
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3269.746864	7861.641978	3269.746864
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5741.720439	13805.151378	5741.720439
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.212365	0.510601	0.212365
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1460.711658	3512.073736	1460.711658
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	541586.937644	1302168.877503	541586.937644
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.789908	1.899221	0.789908
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	175285.398905	421448.848320	175285.398905
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	309120.566790	919949.862126	309120.566790
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13645.104038	40608.141053	13645.104038
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.266164	0.792109	0.266164
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	163.404332	486.295022	163.404332
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.227418	0.676802	0.227418
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15884720.447594	47273290.604482	15884720.447594
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11909219.386083	35442108.708694	11909219.386083
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2451.064985	7294.425337	2451.064985
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4304.103805	12809.111159	4304.103805
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.159193	0.473762	0.159193
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1094.977485	3258.677986	1094.977485
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	405983.959653	1208217.530095	405983.959653
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.592130	1.762193	0.592130
High Deployment	land-based wind	US	2034	89890.4056148974	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	131397.298145	391041.358288	131397.298145
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	156.208204	1498.066245	447.222359
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.000275	0.000082
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	33.967683	325.756506	97.249099
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.621190	-25.137712	-7.504439
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005714	0.054800	0.016360
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.680837	6.529352	1.949228
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000747	0.007167	0.002140
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.736967	45.428412	13.561885
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	618.040377	10125.503844	1571.418477
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.137407	2.251167	0.349368
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	247787.307438	2029779.467415	630019.603686
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2565.041120	21011.842178	6521.827959
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004715	0.038620	0.011987
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	17.196614	140.868125	43.723804
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003017	0.024711	0.007670
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	167528.615898	1372330.763308	425955.281106
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	78023.493032	639138.807268	198381.146583
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.330213	19.088223	5.924759
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.968940	16.128808	5.006192
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002836	0.023231	0.007211
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	20.231310	165.727206	51.439770
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1385.483478	11349.354191	3522.705665
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.011579	0.094849	0.029440
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2655.359469	21751.695776	6751.469789
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5539.490596	42981.028157	16060.142290
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	244.522473	1897.255194	708.921812
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004770	0.037008	0.013828
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.928232	22.720217	8.489558
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004075	0.031621	0.011815
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	284656.761751	2208658.013006	825279.512372
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	213415.139197	1655892.712276	618735.142372
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	43.923481	340.803248	127.343363
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	77.130237	598.455188	223.616695
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002853	0.022135	0.008271
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	19.622174	152.248874	56.888787
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7275.298275	56449.197743	21092.611945
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010611	0.082332	0.030764
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2354.660853	18269.864830	6826.654488
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	280.330712	4592.725340	712.763885
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.433302	72.631858	11.272036
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.177332	2.905274	0.450881
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.252823	4.142058	0.642823
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.012445	0.203894	0.031643
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	303.084770	4965.510540	770.617950
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	386.979233	6339.973659	983.926519
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.430867	7.059000	1.095515
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.519373	90.425205	14.033459
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.106292	1.741414	0.270257
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	tin	other metals and alloys	tin	219.012263	3588.130480	556.856688
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	273.778682	4485.381870	696.104812
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002973	0.048713	0.007560
High Deployment	land-based wind	US	2034	89890.4056148974	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	662.378118	10851.899702	1684.150830
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1716106.297323	1716106.297323	1716106.297323
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3562.779184	3562.779184	3562.779184
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	516500.011243	516500.011243	516500.011243
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	180610.251140	180610.251140	180610.251140
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1324.200587	1324.200587	1324.200587
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	10791.308050	10791.308050	10791.308050
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25128.950543	25128.950543	25128.950543
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1109.234329	1109.234329	1109.234329
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021637	0.021637	0.021637
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.283423	13.283423	13.283423
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018487	0.018487	0.018487
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1291296.657032	1291296.657032	1291296.657032
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	968121.235236	968121.235236	968121.235236
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	199.251352	199.251352	199.251352
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	349.888112	349.888112	349.888112
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012941	0.012941	0.012941
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	89.012631	89.012631	89.012631
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33003.144855	33003.144855	33003.144855
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048135	0.048135	0.048135
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10681.515762	10681.515762	10681.515762
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	1052.404630	2631.011575	1052.404630
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000193	0.000482	0.000193
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	228.846793	572.116982	228.846793
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-17.659462	-44.148655	-17.659462
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.038497	0.096243	0.038497
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.586927	11.467317	4.586927
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005035	0.012587	0.005035
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	31.913857	79.784642	31.913857
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	2045403.917565	9581123.132814	2045403.917565
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1219.811201	5713.864737	1219.811201
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003144	0.014726	0.003144
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	49.982508	234.129092	49.982508
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002459	0.011521	0.002459
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5751.955258	26943.427215	5751.955258
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1375831.301645	6444697.302983	1375831.301645
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.461090	16.212511	3.461090
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.795007	8.408207	1.795007
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001884	0.008826	0.001884
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	35.999306	168.628691	35.999306
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	863.785005	4046.159501	863.785005
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.022512	0.105451	0.022512
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	5037.919433	23598.725906	5037.919433
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	112076.323714	289790.855863	155304.193850
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4947.238267	12791.857943	6855.389483
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.096502	0.249520	0.133722
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	59.244705	153.186447	82.095405
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.082454	0.213198	0.114256
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5759244.975120	14891428.226370	7980587.410505
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4317867.105889	11164520.414762	5983269.684543
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	888.670578	2297.796705	1231.431074
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1560.517750	4034.962598	2162.409893
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.057718	0.149238	0.079980
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	397.000602	1026.507119	550.123847
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	147195.607712	380597.254839	203968.995738
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.214686	0.555103	0.297490
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	47640.072205	123180.854263	66014.861691
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	265.506382	1327.531911	265.506382
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.719900	58.599501	11.719900
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000229	0.001143	0.000229
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.140349	0.701747	0.140349
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000195	0.000977	0.000195
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13643.526541	68217.632705	13643.526541
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10228.933604	51144.668020	10228.933604
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.105241	10.526207	2.105241
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.696833	18.484164	3.696833
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000137	0.000684	0.000137
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.940486	4.702429	0.940486
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	348.703205	1743.516024	348.703205
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000509	0.002543	0.000509
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	112.858299	564.291493	112.858299
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	45.204863	226.024313	45.204863
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.714894	3.574472	0.714894
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.028596	0.142979	0.028596
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.040769	0.203845	0.040769
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.002007	0.010034	0.002007
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	48.874079	244.370395	48.874079
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	62.402521	312.012603	62.402521
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.069480	0.347398	0.069480
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.890029	4.450145	0.890029
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.017140	0.085701	0.017140
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	35.316927	176.584634	35.316927
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	44.148312	220.741560	44.148312
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000479	0.002397	0.000479
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	106.812099	534.060496	106.812099
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	31124.246583	66707.688644	31124.246583
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005705	0.012228	0.005705
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	6768.008995	14505.676004	6768.008995
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-522.268184	-1119.362144	-522.268184
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.138536	2.440191	1.138536
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	135.655662	290.746818	135.655662
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.148905	0.319144	0.148905
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	943.833503	2022.890780	943.833503
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5735.867890	35522.637224	5735.867890
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	253.190899	1568.029218	253.190899
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004939	0.030586	0.004939
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	3.032039	18.777634	3.032039
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.004220	0.026134	0.004220
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	294747.964832	1825395.080366	294747.964832
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	220980.796506	1368549.767689	220980.796506
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	45.480587	281.664508	45.480587
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	79.864537	494.606747	79.864537
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002954	0.018294	0.002954
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	20.317788	125.829505	20.317788
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	7533.210689	46653.708833	7533.210689
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.010987	0.068045	0.010987
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2438.134580	15099.540618	2438.134580
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	81962342.854431	278257829.146991	81962342.854431
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	48879.628631	165943.760007	48879.628631
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.125974	0.427676	0.125974
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2002.872588	6799.646752	2002.872588
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.098554	0.334586	0.098554
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	230489.305738	782499.030929	230489.305738
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	55131583.491604	187168816.868204	55131583.491604
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	138.690979	470.848555	138.690979
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.928559	244.193663	71.928559
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.075505	0.256336	0.075505
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1442.545138	4897.364625	1442.545138
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	34613.135396	117509.768265	34613.135396
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.902087	3.062539	0.902087
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	201876.840198	685361.220193	201876.840198
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1561969.459711	4419644.572862	1561969.459711
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	16169.173204	45751.213736	16169.173204
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.029719	0.084092	0.029719
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	108.401781	306.726447	108.401781
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.019016	0.053806	0.019016
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	1056045.139543	2988114.870404	1056045.139543
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	491834.365997	1391661.708179	491834.365997
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	14.688897	41.562722	14.688897
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.411548	35.118889	12.411548
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.017877	0.050584	0.017877
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	127.531507	360.854644	127.531507
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	8733.630879	24712.099250	8733.630879
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.072989	0.206525	0.072989
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	16738.510289	47362.171966	16738.510289
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1773.336469	13291.370282	1773.336469
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	76.373073	572.425375	76.373073
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006156	0.046141	0.006156
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.032194	7.736416	1.032194
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004615	0.034588	0.004615
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	87634.352080	656830.016892	87634.352080
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	65539.714626	491228.049763	65539.714626
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	13.562006	101.648870	13.562006
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	23.837656	178.666102	23.837656
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003680	0.027580	0.003680
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	6.387566	47.875577	6.387566
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2440.281687	18290.204966	2440.281687
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.403620	3.025181	0.403620
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	88692.373719	664760.016420	88692.373719
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	348980.998181	603329.570551	348980.998181
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15404.610819	26631.986493	15404.610819
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.300485	0.519488	0.300485
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	184.474969	318.926258	184.474969
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.256744	0.443866	0.256744
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	17933020.941301	31003183.209352	17933020.941301
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13444887.579217	23243953.944625	13444887.579217
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2767.124536	4783.893870	2767.124536
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4859.108721	8400.583394	4859.108721
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.179720	0.310707	0.179720
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1236.172473	2137.134719	1236.172473
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	458334.716957	792383.795655	458334.716957
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.668484	1.155697	0.668484
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	148340.696775	256456.166229	148340.696775
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	6231.137455	49849.099641	6231.137455
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	268.359177	2146.873418	268.359177
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021631	0.173051	0.021631
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.626915	29.015320	3.626915
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.016215	0.129723	0.016215
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	307928.981964	2463431.855714	307928.981964
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	230292.997253	1842343.978025	230292.997253
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	47.654084	381.232674	47.654084
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	83.760592	670.084734	83.760592
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.012930	0.103440	0.012930
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	22.444586	179.556686	22.444586
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	8574.644962	68597.159694	8574.644962
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.418238	11.345901	1.418238
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	311646.651101	2493173.208804	311646.651101
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	6.230788	32.548261	6.230788
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	62.307876	325.482610	62.307876
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.009034	0.047341	0.009034
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.090345	0.473407	0.090345
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	219.165016	1753.320132	219.165016
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.674314	77.394513	9.674314
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000189	0.001510	0.000189
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.115853	0.926823	0.115853
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000161	0.001290	0.000161
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11262.191496	90097.531968	11262.191496
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8443.580089	67548.640714	8443.580089
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.737793	13.902348	1.737793
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.051589	24.412714	3.051589
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000113	0.000903	0.000113
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.776334	6.210671	0.776334
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	287.840703	2302.725623	287.840703
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000420	0.003359	0.000420
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.160061	745.280492	93.160061
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	442.249240	3537.993924	442.249240
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.993970	55.951762	6.993970
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.279759	2.238070	0.279759
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.398853	3.190823	0.398853
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.019634	0.157069	0.019634
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	478.146003	3825.168026	478.146003
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	610.497761	4883.982085	610.497761
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.679735	5.437882	0.679735
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	8.707352	69.658820	8.707352
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.167687	1.341494	0.167687
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	345.513363	2764.106907	345.513363
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	431.912770	3455.302164	431.912770
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004691	0.037526	0.004691
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1044.966560	8359.732483	1044.966560
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	42189.148430	70509.446596	42189.148430
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007734	0.012925	0.007734
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	9174.086682	15332.373349	9174.086682
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-707.938419	-1183.156049	-707.938419
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.543294	2.579260	1.543294
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	183.882262	307.316858	183.882262
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.201842	0.337332	0.201842
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1279.373354	2138.177957	1279.373354
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	445130.070378	1112825.175944	445130.070378
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	265.460842	663.652105	265.460842
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000684	0.001710	0.000684
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.877420	27.193550	10.877420
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000535	0.001338	0.000535
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1251.766571	3129.416428	1251.766571
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	299414.643176	748536.607941	299414.643176
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.753218	1.883045	0.753218
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.390637	0.976594	0.390637
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000410	0.001025	0.000410
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.834332	19.585830	7.834332
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	187.980808	469.952019	187.980808
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004899	0.012248	0.004899
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1096.374859	2740.937147	1096.374859
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	42699.553688	42699.553688	42699.553688
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	9.493240	9.493240	9.493240
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6436.852000	32184.260000	6436.852000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	277.218777	1386.093887	277.218777
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022346	0.111728	0.022346
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.746654	18.733269	3.746654
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.016751	0.083754	0.016751
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	318094.938153	1590474.690767	318094.938153
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	237895.881872	1189479.409361	237895.881872
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	49.227334	246.136672	49.227334
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	86.525861	432.629304	86.525861
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.013357	0.066785	0.013357
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	23.185570	115.927852	23.185570
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	8857.727978	44288.639890	8857.727978
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.465059	7.325296	1.465059
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	321935.342283	1609676.711416	321935.342283
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1726011.301593	1758314.815403	1735520.089231
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	76189.054730	77614.986402	76608.788680
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.486157	1.513971	1.494344
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	912.387446	929.463417	917.413889
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.269818	1.293583	1.276813
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	88694218.246038	90354192.836772	89182844.528638
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	66496537.150531	67741066.548552	66862873.946730
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	13685.811683	13941.951261	13761.208337
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	24032.473436	24482.258056	24164.870997
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.888872	0.905508	0.893769
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	6113.936491	6228.363106	6147.618845
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2266859.529613	2309285.397886	2279347.910108
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	3.306229	3.368107	3.324443
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	733672.378879	747403.572760	737714.261363
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2034	89890.4056148974	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	456313.387502	532365.618753	494339.503127
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.083648	0.097589	0.090619
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	99225.955656	115763.614931	107494.785293
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-7656.987406	-8933.151973	-8295.069690
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	16.692105	19.474123	18.083114
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1988.851183	2320.326380	2154.588782
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	2.183102	2.546953	2.365027
High Deployment	land-based wind	US	2035	168693.942959544	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	13837.567501	16143.828751	14990.698126
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	292.645375	6730.843621	292.645375
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000054	0.001234	0.000054
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	63.636128	1463.630936	63.636128
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-4.910621	-112.944275	-4.910621
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.010705	0.246217	0.010705
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1.275501	29.336519	1.275501
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001400	0.032202	0.001400
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	8.874384	204.110827	8.874384
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	30691994.511426	94443571.817626	30691994.511426
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	18303.689736	56323.020502	18303.689736
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.047173	0.145158	0.047173
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	750.004848	2307.870108	750.004848
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.036905	0.113562	0.036905
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	86310.081683	265588.226758	86310.081683
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	20644825.403976	63527023.308208	20644825.403976
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	51.934859	159.810847	51.934859
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	26.934698	82.881843	26.934698
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.028274	0.087003	0.028274
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	540.182063	1662.215971	540.182063
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	12961.393301	39884.025087	12961.393301
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.337800	1.039457	0.337800
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	75595.726715	232618.653781	75595.726715
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	2267879.182131	2366230.942370	2293021.348388
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	504.209500	526.075696	509.799268
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	773879.524982	1860683.414473	773879.524982
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	34160.349604	82133.709304	34160.349604
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.666338	1.602114	0.666338
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	409.080730	983.576519	409.080730
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.569339	1.368895	0.569339
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	39767201.652476	95614588.790739	39767201.652476
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	29814583.795316	71684932.585108	29814583.795316
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6136.210947	14753.647782	6136.210947
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10775.270770	25907.608305	10775.270770
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.398537	0.958227	0.398537
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	2741.262623	6590.976673	2741.262623
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1016375.833900	2443731.350888	1016375.833900
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.482390	3.564197	1.482390
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	328951.514706	790917.200702	328951.514706
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	580114.940020	1726435.302028	580114.940020
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	25607.253483	76207.770825	25607.253483
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.499500	1.486522	0.499500
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	306.654764	912.611577	306.654764
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.426788	1.270130	0.426788
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	29810257.354880	88716006.276656	29810257.354880
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	22349584.052557	66512872.246730	22349584.052557
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4599.821459	13689.173648	4599.821459
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	8077.349710	24038.377094	8077.349710
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.298751	0.889091	0.298751
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	2054.903057	6115.438400	2054.903057
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	761894.825857	2267416.391219	761894.825857
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	1.111228	3.307041	1.111228
High Deployment	land-based wind	US	2035	168693.942959544	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	246588.366875	733852.607946	246588.366875
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	293.150061	2811.364572	839.285378
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000054	0.000515	0.000154
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	63.745872	611.334982	182.503727
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-4.919089	-47.174998	-14.083298
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.010724	0.102841	0.030701
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1.277701	12.253390	3.658042
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001402	0.013450	0.004015
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	8.889688	85.253793	25.451079
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	1159.853127	19002.152189	2949.021946
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.257866	4.224681	0.655646
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	465013.119266	3809210.775659	1182334.091838
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4813.716184	39432.133849	12239.269211
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008848	0.072477	0.022496
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	32.272238	264.361911	82.054819
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.005661	0.046374	0.014394
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	314394.651810	2575401.522815	799374.253600
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	146423.754493	1199447.758179	372294.435618
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	4.373024	35.822150	11.118773
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.695036	30.268328	9.394932
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.005322	0.043598	0.013532
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	37.967339	311.014013	96.535081
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	2600.084728	21298.906100	6610.929214
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.021730	0.178000	0.055249
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	4983.213233	40820.589266	12670.229394
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10395.753631	80660.878797	30139.464928
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	458.886128	3560.507456	1330.406899
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008951	0.069452	0.025951
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.495303	42.638176	15.932033
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007648	0.059342	0.022173
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	534204.637318	4144905.413592	1548771.017702
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	400508.164048	3107551.566166	1161156.967759
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	82.429545	639.572636	238.980498
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	144.747414	1123.098340	419.653040
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005354	0.041539	0.015521
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	36.824195	285.719734	106.761047
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13653.278611	105936.086049	39583.711431
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019913	0.154508	0.057733
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4418.903451	34286.368099	12811.325691
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	526.086102	8618.994888	1337.617172
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	8.319812	136.305476	21.153806
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.332792	5.452219	0.846152
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.474463	7.773244	1.206362
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.023356	0.382641	0.059384
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	568.787788	9318.586851	1446.189719
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	726.229370	11897.990085	1846.497888
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.808592	13.247360	2.055912
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	10.357999	169.697581	26.336064
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.199475	3.268047	0.507182
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	tin	other metals and alloys	tin	411.012076	6733.709502	1045.032000
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	513.790155	8417.547437	1306.353716
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.005580	0.091418	0.014187
High Deployment	land-based wind	US	2035	168693.942959544	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	1243.060099	20365.351973	3160.582513
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005900	0.027636	0.005900
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	3220552.136269	3220552.136269	3220552.136269
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	6686.133680	6686.133680	6686.133680
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	969296.142777	969296.142777	969296.142777
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	338944.464600	338944.464600	338944.464600
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	2485.077431	2485.077431	2485.077431
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	20251.641899	20251.641899	20251.641899
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	47158.556250	47158.556250	47158.556250
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2081.658341	2081.658341	2081.658341
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.040605	0.040605	0.040605
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	24.928501	24.928501	24.928501
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.034694	0.034694	0.034694
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2423327.863692	2423327.863692	2423327.863692
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1816836.705961	1816836.705961	1816836.705961
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	373.927517	373.927517	373.927517
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	656.621860	656.621860	656.621860
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024286	0.024286	0.024286
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	167.046657	167.046657	167.046657
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	61935.760524	61935.760524	61935.760524
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.090334	0.090334	0.090334
High Deployment	land-based wind	US	2035	168693.942959544	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20045.598842	20045.598842	20045.598842
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	1975.008183	4937.520457	1975.008183
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000362	0.000905	0.000362
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	429.468168	1073.670419	429.468168
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-33.140848	-82.852121	-33.140848
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.072246	0.180616	0.072246
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	8.608113	21.520283	8.608113
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.009449	0.023622	0.009449
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	59.891535	149.728837	59.891535
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	3838532.593536	17980533.386174	3838532.593536
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	2289.173798	10722.995023	2289.173798
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	93.800292	439.381259	93.800292
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.004616	0.021620	0.004616
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	10794.478070	50563.716368	10794.478070
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	2581970.851439	12094521.009044	2581970.851439
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	6.495298	30.425409	6.495298
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.368622	15.779367	3.368622
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.003536	0.016564	0.003536
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	67.558544	316.459121	67.558544
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	1621.032827	7593.275337	1621.032827
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.042247	0.197896	0.042247
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	9454.473896	44286.841233	9454.473896
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	210329.420925	543839.598616	291453.538779
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9284.295965	24005.998631	12865.251576
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.181101	0.468265	0.250952
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	111.182310	287.479243	154.065358
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.154738	0.400100	0.214421
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10808158.408866	27946183.206332	14976868.200808
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8103178.779594	20952035.505182	11228577.154273
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1667.734645	4312.188643	2310.980376
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2928.564962	7572.262531	4058.113306
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.108317	0.280070	0.150095
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	745.036096	1926.407298	1032.396731
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	276236.460180	714252.551861	382780.941939
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.402893	1.041742	0.558288
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	89404.331510	231168.875706	123887.607764
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	498.265840	2491.329201	498.265840
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	21.994296	109.971480	21.994296
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000429	0.002145	0.000429
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.263388	1.316942	0.263388
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000367	0.001833	0.000367
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	25604.293054	128021.465268	25604.293054
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19196.254930	95981.274649	19196.254930
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.950827	19.754136	3.950827
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.937707	34.688535	6.937707
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000257	0.001283	0.000257
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.764974	8.824872	1.764974
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	654.398188	3271.990940	654.398188
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000954	0.004772	0.000954
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	211.796924	1058.984620	211.796924
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	84.834265	424.171325	84.834265
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	1.341615	6.708076	1.341615
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.053665	0.268323	0.053665
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.076510	0.382549	0.076510
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.003766	0.018831	0.003766
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	91.720146	458.600729	91.720146
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	117.108463	585.542316	117.108463
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.130390	0.651950	0.130390
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	1.670284	8.351420	1.670284
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.032166	0.160832	0.032166
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	66.277948	331.389741	66.277948
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	82.851476	414.257382	82.851476
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000900	0.004499	0.000900
High Deployment	land-based wind	US	2035	168693.942959544	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	200.450249	1002.251243	200.450249
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	58409.702814	125187.810046	58409.702814
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.010707	0.022949	0.010707
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	12701.267900	27222.256520	12701.267900
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-980.121055	-2100.664831	-980.121055
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	2.136648	4.579414	2.136648
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	254.579878	545.633617	254.579878
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.279445	0.598926	0.279445
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	1771.256833	3796.283035	1771.256833
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	10764.287512	66663.997082	10764.287512
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	475.153836	2942.661452	475.153836
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009268	0.057400	0.009268
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	5.690114	35.239279	5.690114
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.007919	0.049044	0.007919
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	553142.418557	3425650.284471	553142.418557
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	414706.348536	2568305.870560	414706.348536
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	85.351708	528.589187	85.351708
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	149.878772	928.209878	149.878772
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.005543	0.034331	0.005543
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	38.129629	236.139499	38.129629
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	14137.293135	87553.260472	14137.293135
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.020619	0.127697	0.020619
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	4575.555455	28336.739904	4575.555455
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	153815645.793732	522196001.198037	153815645.793732
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	91730.560427	311420.412375	91730.560427
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.236411	0.802604	0.236411
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3758.715647	12760.641288	3758.715647
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.184953	0.627905	0.184953
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	432550.610146	1468486.497380	432550.610146
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	103463368.945581	351252678.198365	103463368.945581
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	260.276143	883.623772	260.276143
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	134.985621	458.269062	134.985621
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.141698	0.481056	0.141698
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2707.170198	9190.699975	2707.170198
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	64957.169213	220526.161934	64957.169213
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	1.692914	5.747352	1.692914
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	378854.672335	1286191.621843	378854.672335
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	2931289.331032	8294180.723468	2931289.331032
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	30344.079144	85859.581870	30344.079144
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.055773	0.157812	0.055773
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	203.433545	575.621985	203.433545
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.035686	0.100976	0.035686
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	1981840.189887	5607682.778338	1981840.189887
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	923007.054151	2611679.179914	923007.054151
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	27.566100	77.999198	27.566100
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	23.292286	65.906299	23.292286
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.033549	0.094929	0.033549
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	239.333582	677.202336	239.333582
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	16390.076551	46376.267109	16390.076551
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.136976	0.387577	0.136976
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	31412.532634	88882.806584	31412.532634
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3327.953847	24943.414649	3327.953847
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	143.326473	1074.249169	143.326473
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011553	0.086591	0.011553
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.937079	14.518640	1.937079
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.008660	0.064911	0.008660
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	164460.092153	1232648.185818	164460.092153
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	122995.917139	921869.203282	122995.917139
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	25.451307	190.760610	25.451307
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	44.735233	335.295953	44.735233
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.006906	0.051759	0.006906
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	11.987305	89.846294	11.987305
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4579.584850	34324.539667	4579.584850
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.757459	5.677244	0.757459
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	166445.641564	1247530.117643	166445.641564
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	654919.512248	1132245.910607	654919.512248
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	28909.253674	49979.247280	28909.253674
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.563909	0.974904	0.563909
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	346.197235	598.516912	346.197235
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.481821	0.832987	0.481821
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	33654225.843907	58182507.733795	33654225.843907
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	25231514.785934	43621054.038708	25231514.785934
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5192.958530	8977.753678	5192.958530
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	9118.906560	15765.058864	9118.906560
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.337275	0.583091	0.337275
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	2319.878381	4010.680337	2319.878381
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	860139.522899	1487036.863522	860139.522899
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	1.254519	2.168853	1.254519
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	278385.405751	481281.640476	278385.405751
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	11693.741276	93549.930206	11693.741276
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	503.619574	4028.956589	503.619574
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.040595	0.324758	0.040595
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	6.806495	54.451959	6.806495
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.030431	0.243447	0.030431
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	577878.737600	4623029.900798	577878.737600
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	432182.205396	3457457.643169	432182.205396
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	89.430627	715.445019	89.430627
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	157.190352	1257.522814	157.190352
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.024265	0.194122	0.024265
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	42.120910	336.967278	42.120910
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	16091.713661	128733.709292	16091.713661
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	2.661553	21.292425	2.661553
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	584855.547426	4678844.379412	584855.547426
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	11.693085	61.082097	11.693085
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	116.930847	610.820971	116.930847
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.016955	0.088843	0.016955
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.169547	0.888426	0.169547
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	411.298742	3290.389940	411.298742
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	18.155421	145.243371	18.155421
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000354	0.002833	0.000354
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.217417	1.739334	0.217417
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000303	0.002421	0.000303
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	21135.331150	169082.649196	21135.331150
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	15845.749145	126765.993163	15845.749145
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.261252	26.090013	3.261252
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.726803	45.814421	5.726803
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000212	0.001695	0.000212
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.456917	11.655332	1.456917
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	540.179820	4321.438558	540.179820
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000788	0.006303	0.000788
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	174.829983	1398.639865	174.829983
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	829.952514	6639.620114	829.952514
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	13.125321	105.002566	13.125321
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.525013	4.200103	0.525013
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.748512	5.988098	0.748512
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.036846	0.294766	0.036846
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	897.318619	7178.548949	897.318619
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1145.698183	9165.585467	1145.698183
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	1.275634	10.205069	1.275634
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	16.340761	130.726087	16.340761
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.314691	2.517531	0.314691
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	648.411933	5187.295460	648.411933
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	810.554450	6484.435598	810.554450
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.008803	0.070423	0.008803
High Deployment	land-based wind	US	2035	168693.942959544	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1961.049437	15688.395497	1961.049437
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	79174.787899	132322.426190	79174.787899
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.014514	0.024256	0.014514
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	17216.663390	28773.688331	17216.663390
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-1328.561402	-2220.384452	-1328.561402
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	2.896242	4.840401	2.896242
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	345.084924	576.729987	345.084924
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.378789	0.633059	0.378789
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	2400.951850	4012.638144	2400.951850
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	835358.859360	2088397.148401	835358.859360
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	498.180376	1245.450941	498.180376
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001284	0.003210	0.001284
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	20.413245	51.033112	20.413245
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001004	0.002511	0.001004
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	2349.143239	5872.858096	2349.143239
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	561900.198266	1404750.495666	561900.198266
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.413536	3.533840	1.413536
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.733095	1.832737	0.733095
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000770	0.001924	0.000770
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	14.702396	36.755991	14.702396
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	352.776510	881.941276	352.776510
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.009194	0.022985	0.009194
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	2057.525457	5143.813643	2057.525457
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	80132.646249	80132.646249	80132.646249
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	17.815606	17.815606	17.815606
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	12079.798024	60398.990120	12079.798024
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	520.246052	2601.230259	520.246052
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041935	0.209675	0.041935
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	7.031204	35.156021	7.031204
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.031435	0.157177	0.031435
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	596956.805184	2984784.025921	596956.805184
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	446450.252976	2232251.264879	446450.252976
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	92.383087	461.915434	92.383087
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	162.379828	811.899142	162.379828
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.025066	0.125332	0.025066
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	43.511488	217.557440	43.511488
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	16622.964910	83114.824549	16622.964910
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	2.749422	13.747108	2.749422
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	604163.947156	3020819.735782	604163.947156
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3239140.485203	3299763.274462	3256985.269287
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	142981.133134	145657.125467	143768.832050
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	2.789015	2.841213	2.804380
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1712.243199	1744.289033	1721.676137
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	2.383019	2.427619	2.396147
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	166449103.119398	169564314.993323	167366089.684110
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	124791549.980722	127127111.488594	125479040.466266
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	25683.647989	26164.335501	25825.142053
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	45100.838908	45944.932786	45349.304431
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	1.668113	1.699333	1.677303
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	11473.794634	11688.534760	11537.005041
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4254130.010539	4333749.041664	4277566.484458
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	6.204675	6.320800	6.238857
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1376855.356108	1402624.171161	1384440.604928
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2035	168693.942959544	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	179966.520122	209960.940143	194963.730133
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.032990	0.038489	0.035739
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	39133.960200	45656.286900	42395.123550
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3019.857440	-3523.167013	-3271.512226
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.583239	7.680445	7.131842
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	784.387739	915.119029	849.753384
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.860999	1.004499	0.932749
High Deployment	land-based wind	US	2036	66531.6046201157	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5457.431095	6367.002944	5912.217020
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	115.417104	2654.593394	115.417104
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000487	0.000021
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25.097603	577.244879	25.097603
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.936711	-44.544361	-1.936711
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004222	0.097106	0.004222
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.503048	11.570099	0.503048
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000552	0.012700	0.000552
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.499989	80.499754	3.499989
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	12104688.573950	37247824.485250	12104688.573950
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7218.835645	22213.369759	7218.835645
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018605	0.057249	0.018605
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	295.796192	910.206371	295.796192
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.014555	0.044788	0.014555
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	34040.038003	104745.971221	34040.038003
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8142161.699060	25054573.526971	8142161.699060
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	20.482713	63.028179	20.482713
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.622839	32.687967	10.622839
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011151	0.034313	0.011151
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	213.043686	655.565303	213.043686
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5111.874673	15729.955333	5111.874673
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.133226	0.409954	0.133226
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	29814.378113	91743.023070	29814.378113
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	894434.254275	933223.438469	904350.132909
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	198.856382	207.480243	201.060944
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	305212.182942	733839.348841	305212.182942
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13472.581372	32392.908586	13472.581372
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.262799	0.631862	0.262799
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	161.338320	387.915078	161.338320
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.224543	0.539882	0.224543
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15683881.061607	37709664.649109	15683881.061607
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11758644.478770	28271990.732446	11758644.478770
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2420.074802	5818.726172	2420.074802
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4249.684618	10217.763141	4249.684618
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.157180	0.377917	0.157180
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1081.133073	2599.430936	1081.133073
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	400850.877869	963789.008560	400850.877869
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.584644	1.405692	0.584644
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	129735.968771	311931.712314	129735.968771
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	228792.908308	680892.917088	228792.908308
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10099.305489	30055.763643	10099.305489
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.196999	0.586273	0.196999
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	120.942300	359.927046	120.942300
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.168322	0.500929	0.168322
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11756938.163657	34988916.315091	11756938.163657
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8814505.509338	26232169.577831	8814505.509338
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1814.134505	5398.905691	1814.134505
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3185.645127	9480.552606	3185.645127
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.117825	0.350651	0.117825
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	810.438095	2411.882268	810.438095
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	300485.509004	894251.733069	300485.509004
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.438260	1.304272	0.438260
High Deployment	land-based wind	US	2036	66531.6046201157	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	97252.571379	289425.872114	97252.571379
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	115.616148	1108.780747	331.007753
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000203	0.000061
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	25.140886	241.105855	71.978078
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.940051	-18.605459	-5.554345
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004229	0.040560	0.012108
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.503915	4.832643	1.442704
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000553	0.005305	0.001584
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.506025	33.623446	10.037711
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	457.437228	7494.303910	1163.071766
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.101700	1.666182	0.258582
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	183397.627985	1502323.680356	466303.549179
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1898.492953	15551.732875	4827.074438
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003489	0.028585	0.008872
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.727925	104.262322	32.361795
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002233	0.018290	0.005677
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	123994.853057	1015718.720233	315267.109482
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	57748.412124	473053.048673	146830.086239
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.724687	14.127983	4.385159
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.457294	11.937598	3.705290
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002099	0.017195	0.005337
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	14.974029	122.661555	38.072700
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1025.453588	8400.126137	2607.300066
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008570	0.070202	0.021790
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1965.341296	16099.329103	4997.041848
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4100.005953	31812.035466	11886.775120
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	180.981189	1404.236988	524.702335
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003530	0.027391	0.010235
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.167306	16.816171	6.283472
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003016	0.023404	0.008745
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	210686.235041	1634719.085504	610823.478242
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	157957.365571	1225594.639082	457951.452942
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	32.509584	252.242570	94.252086
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	57.087276	442.941420	165.507959
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002111	0.016383	0.006122
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	14.523182	112.685684	42.105743
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5384.748962	41780.384455	15611.513918
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007854	0.060937	0.022769
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1742.781822	13522.282106	5052.689152
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	207.484347	3399.265854	527.546012
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.281270	53.757840	8.342900
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.131251	2.150314	0.333716
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.187125	3.065708	0.475780
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009211	0.150911	0.023420
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	224.325566	3675.179589	570.366196
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	286.419325	4692.476554	728.244685
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.318903	5.224658	0.810836
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.085116	66.927432	10.386743
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.078671	1.288893	0.200029
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	tin	other metals and alloys	tin	162.100028	2655.723676	412.152651
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	202.634919	3319.816516	515.215943
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002201	0.036054	0.005595
High Deployment	land-based wind	US	2036	66531.6046201157	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	490.253423	8031.939509	1246.509640
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1270161.202172	1270161.202172	1270161.202172
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2636.960134	2636.960134	2636.960134
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	382283.006726	382283.006726	382283.006726
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	133677.112001	133677.112001	133677.112001
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	980.095587	980.095587	980.095587
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7987.093123	7987.093123	7987.093123
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18598.974947	18598.974947	18598.974947
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	820.990175	820.990175	820.990175
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016014	0.016014	0.016014
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.831611	9.831611	9.831611
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013683	0.013683	0.013683
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	955742.028810	955742.028810	955742.028810
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	716546.541385	716546.541385	716546.541385
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	147.474161	147.474161	147.474161
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	258.966654	258.966654	258.966654
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009578	0.009578	0.009578
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	65.881928	65.881928	65.881928
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	24426.991620	24426.991620	24426.991620
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.035627	0.035627	0.035627
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7905.831313	7905.831313	7905.831313
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	778.928166	1947.320414	778.928166
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.000357	0.000143
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	169.378970	423.447425	169.378970
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-13.070498	-32.676245	-13.070498
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.028493	0.071234	0.028493
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.394974	8.487436	3.394974
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003727	0.009316	0.003727
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	23.620765	59.051911	23.620765
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1513887.981715	7091385.245495	1513887.981715
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	902.832688	4229.067462	902.832688
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002327	0.010899	0.002327
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	36.994120	173.288618	36.994120
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001820	0.008527	0.001820
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4257.259831	19941.944130	4257.259831
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1018309.613344	4769986.851492	1018309.613344
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.561696	11.999549	2.561696
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.328559	6.223262	1.328559
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001395	0.006533	0.001395
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	26.644574	124.809064	26.644574
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	639.322985	2994.729886	639.322985
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.016662	0.078049	0.016662
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3728.772404	17466.392445	3728.772404
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	82952.319612	214486.190299	114947.053030
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3661.655525	9467.782787	5073.957109
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.071425	0.184680	0.098973
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	43.849455	113.379621	60.762202
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.061028	0.157796	0.084566
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4262655.251959	11021761.535154	5906762.602749
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3195831.914720	8263323.020150	4428465.198977
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	657.741826	1700.694315	911.433036
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1155.003687	2986.442595	1600.488940
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.042719	0.110457	0.059196
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	293.836554	759.760347	407.169398
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	108945.553278	281695.759466	150965.884361
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.158898	0.410855	0.220185
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	35260.386538	91171.241653	48860.327718
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	196.512248	982.561238	196.512248
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.674383	43.371913	8.674383
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000169	0.000846	0.000169
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.103878	0.519392	0.103878
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000145	0.000723	0.000145
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10098.137919	50490.689593	10098.137919
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7570.856551	37854.282755	7570.856551
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.558176	7.790881	1.558176
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.736179	13.680894	2.736179
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000506	0.000101
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.696092	3.480462	0.696092
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	258.089655	1290.448274	258.089655
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000376	0.001882	0.000376
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	83.531092	417.655458	83.531092
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	33.457987	167.289936	33.457987
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.529123	2.645614	0.529123
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.021165	0.105825	0.021165
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.030175	0.150874	0.030175
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001485	0.007427	0.001485
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	36.173726	180.868630	36.173726
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	46.186685	230.933424	46.186685
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.051425	0.257124	0.051425
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.658747	3.293736	0.658747
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.012686	0.063431	0.012686
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	26.139517	130.697587	26.139517
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	32.675990	163.379952	32.675990
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000355	0.001774	0.000355
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	79.056049	395.280247	79.056049
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	23036.341349	49373.117583	23036.341349
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004223	0.009051	0.004223
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5009.283198	10736.250371	5009.283198
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-386.552270	-828.486189	-386.552270
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.842678	1.806086	0.842678
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	100.404362	215.193737	100.404362
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.110211	0.236212	0.110211
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	698.570187	1497.225078	698.570187
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4245.352905	26291.772060	4245.352905
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	187.397049	1160.563235	187.397049
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003655	0.022638	0.003655
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.244138	13.898103	2.244138
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003123	0.019343	0.003123
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	218155.151539	1351050.347717	218155.151539
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	163557.021255	1012920.249096	163557.021255
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	33.662063	208.471544	33.662063
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.111045	366.078897	59.111045
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002186	0.013540	0.002186
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	15.038035	93.131618	15.038035
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5575.640600	34530.338237	5575.640600
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008132	0.050363	0.008132
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1804.564177	11175.794118	1804.564177
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	60663717.681853	205950120.534234	60663717.681853
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	36177.833483	122821.835706	36177.833483
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.093239	0.316541	0.093239
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1482.408787	5032.699609	1482.408787
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.072944	0.247641	0.072944
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	170594.661951	579159.875687	170594.661951
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	40805163.686306	138531377.580372	40805163.686306
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	102.650926	348.494477	102.650926
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	53.237300	180.737823	53.237300
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.055884	0.189725	0.055884
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1067.687281	3624.741981	1067.687281
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	25618.612165	86973.836504	25618.612165
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.667672	2.266712	0.667672
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	149417.393571	507264.166981	149417.393571
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1156078.157745	3271161.624777	1156078.157745
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11967.473406	33862.364313	11967.473406
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021997	0.062240	0.021997
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	80.232639	227.020921	80.232639
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.014074	0.039824	0.014074
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	781622.657107	2211627.322819	781622.657107
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	364026.943179	1030026.351535	364026.943179
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	10.871860	30.762289	10.871860
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.186300	25.992942	9.186300
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.013232	0.037439	0.013232
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	94.391340	267.083437	94.391340
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6464.121199	18290.446076	6464.121199
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.054022	0.152858	0.054022
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12388.863315	35054.701084	12388.863315
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1312.519618	9837.492516	1312.519618
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	56.526868	423.675680	56.526868
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004556	0.034151	0.004556
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.763969	5.726041	0.763969
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003416	0.025600	0.003416
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	64861.806150	486147.044143	64861.806150
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	48508.651736	363578.183473	48508.651736
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.037801	75.234530	10.037801
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.643235	132.238167	17.643235
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002724	0.020413	0.002724
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.727702	35.434693	4.727702
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1806.153340	13537.336681	1806.153340
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.298736	2.239062	0.298736
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	65644.891696	492016.364563	65644.891696
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	258295.261125	446549.152481	258295.261125
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11401.589183	19711.433979	11401.589183
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.222401	0.384495	0.222401
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	136.537549	236.050506	136.537549
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.190026	0.328524	0.190026
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13272970.021098	22946737.342431	13272970.021098
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9951117.012582	17203811.052730	9951117.012582
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2048.063242	3540.757585	2048.063242
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3596.427205	6217.618990	3596.427205
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.133019	0.229967	0.133019
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	914.942342	1581.781739	914.942342
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	339232.468289	586475.998626	339232.468289
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.494773	0.855379	0.494773
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	109793.081023	189813.808684	109793.081023
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4611.922381	36895.379049	4611.922381
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	198.623719	1588.989753	198.623719
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016010	0.128082	0.016010
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.684430	21.475437	2.684430
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.012002	0.096014	0.012002
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	227910.967127	1823287.737015	227910.967127
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	170449.365927	1363594.927420	170449.365927
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	35.270757	282.166059	35.270757
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.994676	495.957408	61.994676
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009570	0.076560	0.009570
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	16.612166	132.897325	16.612166
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6346.449150	50771.593204	6346.449150
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.049696	8.397570	1.049696
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	230662.567716	1845300.541732	230662.567716
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.611663	24.090313	4.611663
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	46.116634	240.903133	46.116634
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006687	0.035039	0.006687
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.066868	0.350388	0.066868
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	162.213087	1297.704699	162.213087
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.160360	57.282878	7.160360
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000140	0.001117	0.000140
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.085748	0.685980	0.085748
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000119	0.000955	0.000119
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8335.613424	66684.907396	8335.613424
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6249.442621	49995.540969	6249.442621
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.286213	10.289702	1.286213
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.258607	18.068858	2.258607
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000084	0.000668	0.000084
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.574597	4.596774	0.574597
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	213.042801	1704.342411	213.042801
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000311	0.002486	0.000311
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	68.951612	551.612897	68.951612
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	327.326942	2618.615538	327.326942
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.176526	41.412211	5.176526
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.207061	1.656488	0.207061
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.295208	2.361660	0.295208
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.014532	0.116254	0.014532
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	353.895620	2831.164961	353.895620
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	451.854626	3614.837010	451.854626
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.503100	4.024801	0.503100
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.444671	51.557372	6.444671
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.124112	0.992895	0.124112
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	255.728721	2045.829771	255.728721
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	319.676494	2557.411949	319.676494
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003472	0.027774	0.003472
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	773.422943	6187.383542	773.422943
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	31225.932550	52186.955780	31225.932550
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005724	0.009567	0.005724
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6790.120745	11348.123246	6790.120745
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-523.974485	-875.702695	-523.974485
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.142256	1.909017	1.142256
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	136.098862	227.457909	136.098862
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.149392	0.249674	0.149392
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	946.917100	1582.553883	946.917100
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	329459.163571	823647.908926	329459.163571
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	196.478541	491.196353	196.478541
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000506	0.001266	0.000506
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.050828	20.127070	8.050828
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000396	0.000990	0.000396
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	926.484178	2316.210446	926.484178
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	221609.153068	554022.882671	221609.153068
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.557488	1.393720	0.557488
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.289127	0.722817	0.289127
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000304	0.000759	0.000304
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.798513	14.496283	5.798513
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	139.132365	347.830914	139.132365
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003626	0.009065	0.003626
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	811.472349	2028.680873	811.472349
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	31603.704578	31603.704578	31603.704578
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.026339	7.026339	7.026339
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4764.180219	23820.901093	4764.180219
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	205.181075	1025.905377	205.181075
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016539	0.082694	0.016539
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.773053	13.865267	2.773053
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.012398	0.061990	0.012398
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	235435.211490	1177176.057451	235435.211490
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	176076.575083	880382.875414	176076.575083
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	36.435185	182.175925	36.435185
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.041366	320.206830	64.041366
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.009886	0.049430	0.009886
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	17.160599	85.802995	17.160599
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6555.970591	32779.852957	6555.970591
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.084351	5.421754	1.084351
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	238277.653321	1191388.266607	238277.653321
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1277492.305235	1301401.471001	1284530.151991
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	56390.668514	57446.059483	56701.330960
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.099966	1.120553	1.106026
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	675.295660	687.934293	679.015939
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.939844	0.957434	0.945022
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	65646256.906618	66874872.712662	66007909.414675
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	49216835.634934	50137963.282327	49487976.639536
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10129.434900	10319.014389	10185.239080
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17787.426920	18120.331108	17885.419827
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.657891	0.670204	0.661516
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4525.177103	4609.868971	4550.106805
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1677796.433578	1709197.572268	1687039.600162
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.447077	2.492875	2.460558
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	543021.252361	553184.276502	546012.816650
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2036	66531.6046201157	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	187673.581400	218952.511633	203313.046516
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.034403	0.040137	0.037270
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	40809.870970	47611.516131	44210.693550
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3149.182751	-3674.046543	-3411.614647
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.865166	8.009360	7.437263
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	817.979123	954.308977	886.144050
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.897871	1.047516	0.972694
High Deployment	land-based wind	US	2037	69380.8187591221	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5691.145432	6639.669670	6165.407551
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	120.359838	2768.276283	120.359838
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000507	0.000022
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	26.172408	601.965376	26.172408
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.019651	-46.451972	-2.019651
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004403	0.101265	0.004403
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.524591	12.065589	0.524591
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000576	0.013244	0.000576
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.649876	83.947153	3.649876
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	12623071.529390	38842961.544946	12623071.529390
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7527.982084	23164.656708	7527.982084
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019401	0.059701	0.019401
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	308.463656	949.185933	308.463656
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015178	0.046706	0.015178
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	35497.801695	109231.714560	35497.801695
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8490849.550007	26127534.949553	8490849.550007
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.359884	65.727359	21.359884
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.077762	34.087828	11.077762
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011629	0.035783	0.011629
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	222.167276	683.639869	222.167276
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5330.790565	16403.590238	5330.790565
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.138931	0.427510	0.138931
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	31091.178036	95671.915511	31091.178036
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	932738.376628	973188.706569	943078.902492
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	207.372401	216.365578	209.671373
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	318282.886286	765265.998783	318282.886286
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14049.544299	33780.134006	14049.544299
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.274053	0.658921	0.274053
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	168.247629	404.527531	168.247629
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.234159	0.563002	0.234159
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16355542.836944	39324580.001127	16355542.836944
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12262208.105347	29482737.958410	12262208.105347
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2523.714439	6067.912960	2523.714439
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4431.677245	10655.338566	4431.677245
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.163911	0.394102	0.163911
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1127.432567	2710.751494	1127.432567
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	418017.305695	1005063.246358	418017.305695
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.609681	1.465891	0.609681
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	135291.908067	325290.179319	135291.908067
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	238590.958317	710052.137545	238590.958317
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10531.807969	31342.900894	10531.807969
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.205435	0.611380	0.205435
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	126.121651	375.340912	126.121651
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.175530	0.522382	0.175530
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12260428.717335	36487315.694494	12260428.717335
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9191986.465478	27355561.518920	9191986.465478
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1891.824765	5630.113679	1891.824765
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3322.070292	9886.557011	3322.070292
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.122871	0.365667	0.122871
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	845.145084	2515.171059	845.145084
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	313353.792667	932548.038956	313353.792667
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.457028	1.360127	0.457028
High Deployment	land-based wind	US	2037	69380.8187591221	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	101417.410075	301820.527131	101417.410075
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	120.567407	1156.264252	345.183151
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000212	0.000063
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	26.217544	251.431206	75.060537
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.023134	-19.402238	-5.792210
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004410	0.042297	0.012627
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.525495	5.039601	1.504488
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000577	0.005532	0.001651
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.656171	35.063369	10.467576
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	477.026965	7815.247269	1212.880282
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.106056	1.737536	0.269655
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	191251.626362	1566660.650671	486272.985855
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1979.795862	16217.735408	5033.793768
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003639	0.029809	0.009252
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	13.272998	108.727353	33.747688
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002328	0.019073	0.005920
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	129304.929231	1059216.846507	328768.414780
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	60221.486286	493311.532479	153118.080646
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.798547	14.733013	4.572953
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.519702	12.448825	3.863968
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002189	0.017931	0.005566
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	15.615291	127.914533	39.703162
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1069.368610	8759.861308	2718.957620
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008937	0.073208	0.022723
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2049.506983	16788.782429	5211.040028
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4275.588595	33174.385011	12395.825938
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	188.731704	1464.373398	547.172698
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003681	0.028564	0.010673
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.260120	17.536323	6.552562
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003146	0.024406	0.009120
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	219708.867265	1704725.885405	636981.976907
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	164721.885409	1278080.695811	477563.211326
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	33.901806	263.044851	98.288429
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.532037	461.910374	172.595833
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002202	0.017084	0.006384
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	15.145137	117.511446	43.908920
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5615.350689	43569.628270	16280.076572
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008190	0.063547	0.023745
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1817.416405	14101.373465	5269.070426
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	216.369858	3544.839321	550.138155
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.421791	56.060018	8.700184
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.136872	2.242401	0.348007
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.195138	3.196997	0.496155
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009606	0.157373	0.024423
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	233.932302	3832.569054	594.792113
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	298.685225	4893.431733	759.431744
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.332560	5.448403	0.845560
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.260061	69.793597	10.831555
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.082041	1.344090	0.208595
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	tin	other metals and alloys	tin	169.041958	2769.454969	429.803077
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	211.312754	3461.987567	537.280052
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002295	0.037598	0.005835
High Deployment	land-based wind	US	2037	69380.8187591221	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	511.248513	8375.907098	1299.891381
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1324555.820741	1324555.820741	1324555.820741
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2749.887879	2749.887879	2749.887879
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	398654.265981	398654.265981	398654.265981
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	139401.830648	139401.830648	139401.830648
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1022.068154	1022.068154	1022.068154
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	8329.140166	8329.140166	8329.140166
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19395.475538	19395.475538	19395.475538
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	856.149056	856.149056	856.149056
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016700	0.016700	0.016700
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.252649	10.252649	10.252649
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014269	0.014269	0.014269
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	996671.654922	996671.654922	996671.654922
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	747232.627323	747232.627323	747232.627323
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	153.789738	153.789738	153.789738
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	270.056894	270.056894	270.056894
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009988	0.009988	0.009988
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	68.703319	68.703319	68.703319
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25473.076865	25473.076865	25473.076865
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.037153	0.037153	0.037153
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8244.398321	8244.398321	8244.398321
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	812.285743	2030.714357	812.285743
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000149	0.000372	0.000149
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	176.632620	441.581550	176.632620
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-13.630242	-34.075604	-13.630242
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.029714	0.074284	0.029714
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.540364	8.850910	3.540364
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003886	0.009715	0.003886
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	24.632323	61.580808	24.632323
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1578720.192917	7395073.623702	1578720.192917
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	941.496473	4410.177160	941.496473
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002426	0.011366	0.002426
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	38.578392	180.709698	38.578392
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001898	0.008892	0.001898
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4439.576866	20795.957339	4439.576866
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1061918.694544	4974261.407288	1061918.694544
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.671401	12.513430	2.671401
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.385454	6.489773	1.385454
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001454	0.006812	0.001454
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	27.785628	130.154009	27.785628
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	666.701974	3122.979111	666.701974
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.017376	0.081391	0.017376
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3888.456979	18214.390221	3888.456979
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	86504.750419	223671.555503	119869.657416
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3818.465822	9873.240325	5291.249183
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.074484	0.192589	0.103212
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	45.727307	118.235100	63.364342
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.063641	0.164554	0.088187
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4445203.345951	11493768.169926	6159719.548844
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3332693.328619	8617199.601342	4618114.099392
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	685.909601	1773.526503	950.465131
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1204.466688	3114.336917	1669.029835
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.044549	0.115188	0.061731
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	306.420097	792.297063	424.606416
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	113611.143602	293759.372622	157430.994209
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.165703	0.428450	0.229614
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	36770.411622	95075.647571	50952.769910
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	204.927879	1024.639396	204.927879
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.045863	45.229314	9.045863
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000176	0.000882	0.000176
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.108327	0.541635	0.108327
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000151	0.000754	0.000151
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10530.590397	52652.951986	10530.590397
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7895.078275	39475.391374	7895.078275
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.624905	8.124525	1.624905
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.853355	14.266777	2.853355
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000528	0.000106
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.725903	3.629513	0.725903
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	269.142337	1345.711686	269.142337
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000393	0.001963	0.000393
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.108308	435.541542	87.108308
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	34.890825	174.454123	34.890825
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.551782	2.758912	0.551782
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.022071	0.110356	0.022071
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.031467	0.157336	0.031467
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001549	0.007745	0.001549
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	37.722865	188.614324	37.722865
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	48.164628	240.823141	48.164628
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.053627	0.268135	0.053627
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.686958	3.434791	0.686958
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.013229	0.066147	0.013229
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	27.258941	136.294707	27.258941
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	34.075339	170.376694	34.075339
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000370	0.001850	0.000370
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	82.441623	412.208113	82.441623
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	24022.872034	51487.519986	24022.872034
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004404	0.009438	0.004404
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5223.805614	11196.029998	5223.805614
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-403.106360	-863.966088	-403.106360
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.878765	1.883432	0.878765
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	104.704177	224.409403	104.704177
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.114931	0.246327	0.114931
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	728.486436	1561.343701	728.486436
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4427.160026	27417.716476	4427.160026
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	195.422323	1210.264324	195.422323
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003812	0.023608	0.003812
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.340243	14.493289	2.340243
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003257	0.020171	0.003257
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	227497.639907	1408909.041720	227497.639907
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	170561.346195	1056298.530920	170561.346195
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	35.103639	217.399332	35.103639
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.642473	381.756216	61.642473
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002280	0.014120	0.002280
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	15.682038	97.119977	15.682038
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5814.417255	36009.099023	5814.417255
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008480	0.052519	0.008480
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1881.844589	11654.397194	1881.844589
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	63261639.724027	214769928.784865	63261639.724027
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	37727.148207	128081.677444	37727.148207
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.097232	0.330097	0.097232
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1545.892902	5248.224832	1545.892902
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.076068	0.258246	0.076068
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	177900.373660	603962.381443	177900.373660
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	42552643.699502	144463980.017240	42552643.699502
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	107.046949	363.418743	107.046949
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.517186	188.477916	55.517186
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.058278	0.197850	0.058278
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1113.410959	3779.971456	1113.410959
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	26715.728527	90698.488662	26715.728527
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.696265	2.363784	0.696265
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	155816.189344	528987.740988	155816.189344
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1205587.173071	3411249.031439	1205587.173071
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	12479.980126	35312.519134	12479.980126
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022939	0.064905	0.022939
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	83.668599	236.743086	83.668599
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.014677	0.041530	0.014677
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	815095.625912	2306340.202125	815095.625912
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	379616.387014	1074137.201725	379616.387014
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	11.337447	32.079683	11.337447
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.579703	27.106089	9.579703
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.013798	0.039043	0.013798
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	98.433646	278.521278	98.433646
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6740.947012	19073.733926	6740.947012
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.056336	0.159404	0.056336
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12919.416046	36555.917695	12919.416046
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1368.728234	10258.782862	1368.728234
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	58.947630	441.819579	58.947630
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004752	0.035613	0.004752
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.796686	5.971259	0.796686
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003562	0.026697	0.003562
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	67639.511215	506966.277945	67639.511215
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	50586.033413	379148.409186	50586.033413
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.467670	78.456447	10.467670
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.398806	137.901263	18.398806
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002840	0.021288	0.002840
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.930165	36.952183	4.930165
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1883.501807	14117.072752	1883.501807
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.311529	2.334950	0.311529
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	68456.132378	513086.951850	68456.132378
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	269356.748582	465672.607661	269356.748582
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11889.861927	20555.575597	11889.861927
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.231926	0.400961	0.231926
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	142.384766	246.159362	142.384766
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.198164	0.342593	0.198164
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13841384.597399	23929430.738350	13841384.597399
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10377273.325106	17940563.788157	10377273.325106
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2135.771494	3692.390431	2135.771494
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3750.444102	6483.888352	3750.444102
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.138715	0.239815	0.138715
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	954.124722	1649.521499	954.124722
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	353760.089419	611591.817146	353760.089419
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.515961	0.892010	0.515961
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	114494.966700	197942.579823	114494.966700
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4809.427830	38475.422642	4809.427830
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	207.129774	1657.038196	207.129774
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016696	0.133567	0.016696
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.799390	22.395122	2.799390
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.012516	0.100125	0.012516
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	237671.248029	1901369.984234	237671.248029
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	177748.855338	1421990.842704	177748.855338
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	36.781227	294.249813	36.781227
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.649596	517.196770	64.649596
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009980	0.079839	0.009980
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	17.323581	138.588649	17.323581
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6618.235661	52945.885287	6618.235661
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.094649	8.757196	1.094649
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	240540.685838	1924325.486707	240540.685838
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.809158	25.121980	4.809158
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	48.091578	251.219803	48.091578
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006973	0.036539	0.006973
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.069732	0.365394	0.069732
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	169.159858	1353.278867	169.159858
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.467002	59.736015	7.467002
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000146	0.001165	0.000146
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.089420	0.715357	0.089420
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000124	0.000996	0.000124
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8692.585840	69540.686722	8692.585840
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6517.074830	52136.598636	6517.074830
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.341295	10.730358	1.341295
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.355332	18.842657	2.355332
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000087	0.000697	0.000087
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.599204	4.793631	0.599204
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	222.166354	1777.330828	222.166354
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000324	0.002592	0.000324
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	71.904463	575.235704	71.904463
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	341.344710	2730.757677	341.344710
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.398211	43.185688	5.398211
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.215928	1.727428	0.215928
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.307850	2.462798	0.307850
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.015154	0.121232	0.015154
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	369.051190	2952.409523	369.051190
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	471.205288	3769.642306	471.205288
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.524645	4.197163	0.524645
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.720664	53.765315	6.720664
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.129427	1.035416	0.129427
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	266.680297	2133.442374	266.680297
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	333.366631	2666.933045	333.366631
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003620	0.028964	0.003620
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	806.544759	6452.358072	806.544759
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	32563.182253	54421.860727	32563.182253
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005969	0.009976	0.005969
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7080.907479	11834.106312	7080.907479
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-546.413678	-913.204639	-546.413678
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.191173	1.990771	1.191173
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	141.927292	237.198787	141.927292
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.155789	0.260366	0.155789
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	987.468798	1650.326710	987.468798
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	343568.243194	858920.607985	343568.243194
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	204.892729	512.231824	204.892729
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000528	0.001320	0.000528
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.395605	20.989011	8.395605
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000413	0.001033	0.000413
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	966.160838	2415.402095	966.160838
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	231099.558957	577748.897392	231099.558957
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.581362	1.453406	0.581362
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.301509	0.753772	0.301509
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000317	0.000791	0.000317
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.046834	15.117086	6.046834
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	145.090705	362.726763	145.090705
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003781	0.009453	0.003781
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	846.223630	2115.559076	846.223630
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	32957.132358	32957.132358	32957.132358
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.327242	7.327242	7.327242
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4968.206105	24841.030527	4968.206105
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	213.967949	1069.839747	213.967949
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017247	0.086236	0.017247
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.891809	14.459046	2.891809
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.012929	0.064644	0.012929
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	245517.717951	1227588.589753	245517.717951
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	183617.049571	918085.247853	183617.049571
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	37.995521	189.977603	37.995521
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.783936	333.919678	66.783936
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.010309	0.051547	0.010309
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	17.895501	89.477506	17.895501
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6836.729852	34183.649259	6836.729852
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.130788	5.653941	1.130788
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	248481.887275	1242409.436375	248481.887275
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1332200.878090	1357133.953223	1339540.120440
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	58805.597343	59906.185401	59129.563900
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.147072	1.168540	1.153391
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	704.215178	717.395060	708.094778
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.980093	0.998436	0.985493
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	68457556.054131	69738787.298295	68834696.320904
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	51324545.268106	52285120.181678	51607297.878777
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10563.227671	10760.925896	10621.421663
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18549.172989	18896.333790	18651.362440
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.686065	0.698905	0.689845
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4718.967688	4807.286483	4744.965004
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1749648.019726	1782393.911317	1759287.024665
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.551873	2.599633	2.565931
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	566276.122567	576874.377937	569395.800514
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2037	69380.8187591221	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	218023.762116	254361.055802	236192.408959
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.039967	0.046628	0.043297
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	47409.558308	55311.151359	51360.354834
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3658.462027	-4268.205698	-3963.333863
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.975386	9.304617	8.640002
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	950.261003	1108.637837	1029.449420
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.043073	1.216918	1.129996
High Deployment	land-based wind	US	2038	80600.9402693125	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6611.505618	7713.423221	7162.464420
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	139.824181	3215.956158	139.824181
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000026	0.000590	0.000026
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	30.404955	699.313962	30.404955
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.346265	-53.964088	-2.346265
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005115	0.117641	0.005115
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.609427	14.016810	0.609427
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000669	0.015386	0.000669
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.240127	97.522912	4.240127
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	14664448.367033	45124564.387701	14664448.367033
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8745.391668	26910.796746	8745.391668
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022539	0.069355	0.022539
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	358.347756	1102.686306	358.347756
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.017633	0.054259	0.017633
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	41238.432254	126896.439941	41238.432254
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	9863972.055329	30352825.485738	9863972.055329
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	24.814160	76.356651	24.814160
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.869235	39.600441	12.869235
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.013509	0.041570	0.013509
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	258.095705	794.196684	258.095705
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6192.874913	19056.344688	6192.874913
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.161399	0.496646	0.161399
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	36119.178595	111143.778431	36119.178595
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1083578.884280	1130570.757333	1095591.658451
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	240.908233	251.355769	243.578991
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	369754.931768	889023.222286	369754.931768
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	16321.607342	39242.986924	16321.607342
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.318372	0.765480	0.318372
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	195.456285	469.946880	195.456285
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.272027	0.654050	0.272027
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19000527.160822	45684069.177548	19000527.160822
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14245226.861624	34250624.937302	14245226.861624
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2931.844282	7049.203207	2931.844282
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5148.358859	12378.497727	5148.358859
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.190419	0.457835	0.190419
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1309.758614	3149.128580	1309.758614
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	485618.193767	1167599.981313	485618.193767
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.708277	1.702952	0.708277
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	157171.033667	377895.429636	157171.033667
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	277175.391182	824880.290402	277175.391182
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12234.990019	36411.609549	12234.990019
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.238658	0.710251	0.238658
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	146.517782	436.040263	146.517782
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.203917	0.606860	0.203917
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14243159.714690	42387968.396420	14243159.714690
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10678495.372511	31779445.954291	10678495.372511
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2197.766726	6540.603938	2197.766726
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3859.308580	11485.390419	3859.308580
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.142742	0.424802	0.142742
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	981.820187	2921.919285	981.820187
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	364028.715395	1083357.765597	364028.715395
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.530938	1.580084	0.530938
High Deployment	land-based wind	US	2038	80600.9402693125	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	117818.422410	350630.314176	117818.422410
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	140.065317	1343.252899	401.005451
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000026	0.000246	0.000074
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	30.457390	292.092137	87.199171
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.350311	-22.539927	-6.728914
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005124	0.049137	0.014669
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.610478	5.854595	1.747790
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000670	0.006426	0.001918
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.247439	40.733744	12.160371
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	554.170772	9079.112781	1409.024756
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.123207	2.018527	0.313263
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	222180.441057	1820017.748211	564912.040366
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2299.964325	18840.433801	5847.848413
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004227	0.034629	0.010749
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	15.419479	126.310514	39.205294
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002705	0.022157	0.006877
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	150215.853083	1230511.188891	381936.158091
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	69960.379625	573088.846090	177880.017749
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.089404	17.115605	5.312482
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.765466	14.462023	4.488841
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002543	0.020831	0.006466
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	18.140564	148.600605	46.123875
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1242.304674	10176.487835	3158.661784
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010382	0.085047	0.026398
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2380.948984	19503.829358	6053.758568
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4967.027878	38539.277462	14400.453091
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	219.253002	1701.188814	635.660327
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004277	0.033184	0.012399
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.625622	20.372261	7.612229
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003654	0.028353	0.010594
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	255239.727691	1980410.605157	739993.375569
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	191360.365651	1484769.244077	554793.739240
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	39.384335	305.583917	114.183429
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	69.159434	536.609558	200.507671
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002558	0.019847	0.007416
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	17.594377	136.515152	51.009779
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6523.453507	50615.617812	18912.856649
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009514	0.073823	0.027585
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2111.325201	16381.818213	6121.173521
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	251.360741	4118.103353	639.105352
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.975156	65.125928	10.107160
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.159006	2.605037	0.404286
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.226696	3.714009	0.576392
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.011159	0.182823	0.028373
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	271.763347	4452.364140	690.980655
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	346.987977	5684.787322	882.245464
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.386340	6.329508	0.982302
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.948989	81.080472	12.583211
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.095308	1.561453	0.242328
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	tin	other metals and alloys	tin	196.379071	3217.325459	499.309936
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	245.485812	4021.852986	624.167863
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002666	0.043679	0.006779
High Deployment	land-based wind	US	2038	80600.9402693125	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	593.926557	9730.441349	1510.107108
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1538760.229417	1538760.229417	1538760.229417
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3194.594020	3194.594020	3194.594020
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	463123.803597	463123.803597	463123.803597
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	161945.604368	161945.604368	161945.604368
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1187.354887	1187.354887	1187.354887
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	9676.111367	9676.111367	9676.111367
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22532.071447	22532.071447	22532.071447
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	994.603699	994.603699	994.603699
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019401	0.019401	0.019401
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.910686	11.910686	11.910686
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016577	0.016577	0.016577
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1157851.319186	1157851.319186	1157851.319186
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	868073.531552	868073.531552	868073.531552
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	178.660294	178.660294	178.660294
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	313.729932	313.729932	313.729932
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011604	0.011604	0.011604
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	79.813877	79.813877	79.813877
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29592.529803	29592.529803	29592.529803
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043161	0.043161	0.043161
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9577.665247	9577.665247	9577.665247
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	943.646901	2359.117254	943.646901
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000173	0.000432	0.000173
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	205.197279	512.993198	205.197279
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.834496	-39.586240	-15.834496
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.034519	0.086297	0.034519
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.112904	10.282261	4.112904
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004515	0.011287	0.004515
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	28.615811	71.539528	28.615811
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1834027.534513	8590989.528396	1834027.534513
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1093.753322	5123.381825	1093.753322
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002819	0.013204	0.002819
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	44.817209	209.933694	44.817209
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002205	0.010330	0.002205
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5157.535990	24159.036248	5157.535990
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1233649.974166	5778688.602173	1233649.974166
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.103414	14.537075	3.103414
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.609507	7.539285	1.609507
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001690	0.007914	0.001690
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	32.279061	151.202244	32.279061
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	774.519629	3628.020788	774.519629
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.020186	0.094553	0.020186
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4517.290143	21159.983473	4517.290143
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	100494.118493	259843.253617	139254.728761
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4435.980162	11469.920187	6146.938981
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.086529	0.223734	0.119903
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	53.122232	137.355834	73.611491
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.073933	0.191165	0.102449
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5164072.373026	13352516.420278	7155856.565426
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3871649.552718	10010755.173816	5364945.893392
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	796.833474	2060.337515	1104.172372
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1399.250533	3617.980997	1938.941864
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.051753	0.133816	0.071714
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	355.973717	920.425694	493.272881
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	131984.101127	341265.526549	182890.406710
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.192500	0.497738	0.266747
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	42716.846008	110451.083282	59192.745740
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	238.068389	1190.341945	238.068389
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.508741	52.543704	10.508741
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000205	0.001025	0.000205
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.125845	0.629227	0.125845
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000175	0.000876	0.000175
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12233.575544	61167.877721	12233.575544
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9171.853890	45859.269451	9171.853890
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.887681	9.438406	1.887681
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.314794	16.573971	3.314794
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000123	0.000613	0.000123
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.843294	4.216470	0.843294
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	312.667475	1563.337377	312.667475
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000456	0.002280	0.000456
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	101.195283	505.976413	101.195283
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	40.533296	202.666480	40.533296
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.641016	3.205078	0.641016
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.025641	0.128203	0.025641
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.036556	0.182780	0.036556
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001799	0.008997	0.001799
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	43.823328	219.116640	43.823328
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	55.953712	279.768558	55.953712
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.062300	0.311498	0.062300
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.798052	3.990258	0.798052
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.015369	0.076845	0.015369
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	31.667201	158.336003	31.667201
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	39.585932	197.929658	39.585932
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000430	0.002150	0.000430
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	95.773910	478.869550	95.773910
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	27907.800867	59813.974485	27907.800867
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005116	0.010965	0.005116
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	6068.588578	13006.628651	6068.588578
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-468.295881	-1003.684884	-468.295881
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.020877	2.188016	1.020877
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	121.636718	260.700425	121.636718
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.133517	0.286163	0.133517
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	846.295745	1813.840953	846.295745
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5143.111125	31851.652482	5143.111125
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	227.025614	1405.985750	227.025614
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004428	0.027425	0.004428
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.718702	16.837113	2.718702
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003784	0.023433	0.003784
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	264288.084423	1636754.877610	264288.084423
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	198144.171873	1227120.929386	198144.171873
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	40.780527	252.556700	40.780527
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.611166	443.493036	71.611166
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002649	0.016403	0.002649
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	18.218105	112.826017	18.218105
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6754.712704	41832.415521	6754.712704
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.009852	0.061013	0.009852
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2186.172576	13539.122036	2186.172576
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	73492180.345085	249502074.366302	73492180.345085
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	43828.304041	148794.779564	43828.304041
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.112956	0.383479	0.112956
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1795.891483	6096.956821	1795.891483
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.088369	0.300009	0.088369
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	206670.051575	701633.919897	206670.051575
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	49434168.614131	167826393.990281	49434168.614131
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	124.358359	422.190066	124.358359
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.495309	218.958172	64.495309
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.067702	0.229846	0.067702
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1293.469461	4391.260568	1293.469461
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	31036.140504	105366.059350	31036.140504
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.808864	2.746050	0.808864
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	181014.458966	614534.536737	181014.458966
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1400552.219822	3962909.120190	1400552.219822
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	14498.216520	41023.186182	14498.216520
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026648	0.075402	0.026648
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	97.199311	275.028685	97.199311
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.017051	0.048246	0.017051
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	946911.192933	2679316.736194	946911.192933
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	441007.158494	1247844.432881	441007.158494
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	13.170915	37.267542	13.170915
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.128913	31.489629	11.128913
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.016030	0.045357	0.016030
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	114.352130	323.563159	114.352130
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7831.078923	22158.298452	7831.078923
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.065446	0.185182	0.065446
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	15008.717101	42467.664569	15008.717101
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1590.076114	11917.811861	1590.076114
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	68.480518	513.269722	68.480518
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005520	0.041373	0.005520
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.925525	6.936918	0.925525
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004138	0.031014	0.004138
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	78578.032096	588951.808555	78578.032096
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	58766.701381	440463.500267	58766.701381
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.160480	91.144260	12.160480
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	21.374222	160.202368	21.374222
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003300	0.024730	0.003300
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.727461	42.928013	5.727461
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2188.097797	16400.056356	2188.097797
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.361909	2.712553	0.361909
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	79526.715532	596062.305097	79526.715532
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	312916.560973	540980.211915	312916.560973
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13812.665634	23879.780471	13812.665634
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.269432	0.465803	0.269432
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	165.410934	285.967741	165.410934
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.230211	0.397996	0.230211
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16079784.487018	27799248.439495	16079784.487018
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12055464.354479	20841874.399139	12055464.354479
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2481.164012	4289.516122	2481.164012
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4356.958111	7532.449272	4356.958111
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.161148	0.278597	0.161148
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1108.423785	1916.278680	1108.423785
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	410969.434303	710497.172052	410969.434303
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.599401	1.036265	0.599401
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	133010.854256	229953.441577	133010.854256
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5587.198482	44697.587859	5587.198482
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	240.626370	1925.010962	240.626370
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019396	0.155168	0.019396
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.252102	26.016815	3.252102
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.014540	0.116317	0.014540
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	276106.947262	2208855.578098	276106.947262
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	206494.030025	1651952.240203	206494.030025
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	42.729410	341.835280	42.729410
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	75.104594	600.836755	75.104594
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.011594	0.092751	0.011594
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	20.125115	161.000917	20.125115
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7688.522948	61508.183585	7688.522948
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.271674	10.173391	1.271674
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	279440.424578	2235523.396621	279440.424578
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.586885	29.184655	5.586885
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	55.868848	291.846546	55.868848
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.008101	0.042448	0.008101
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.081008	0.424484	0.081008
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	196.516038	1572.128307	196.516038
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.674550	69.396399	8.674550
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000169	0.001354	0.000169
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.103880	0.831043	0.103880
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000145	0.001157	0.000145
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10098.332718	80786.661746	10098.332718
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7571.002598	60568.020783	7571.002598
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.558206	12.465650	1.558206
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.736231	21.889852	2.736231
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000810	0.000101
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.696106	5.568847	0.696106
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	258.094634	2064.757068	258.094634
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000376	0.003011	0.000376
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	83.532703	668.261624	83.532703
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	396.546265	3172.370121	396.546265
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.271198	50.169588	6.271198
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.250848	2.006784	0.250848
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.357635	2.861077	0.357635
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.017605	0.140838	0.017605
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	428.733380	3429.867042	428.733380
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	547.407626	4379.261008	547.407626
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.609490	4.875920	0.609490
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.807516	62.460129	7.807516
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.150358	1.202861	0.150358
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	309.807279	2478.458232	309.807279
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	387.277988	3098.223903	387.277988
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004206	0.033648	0.004206
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	936.977498	7495.819982	936.977498
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	37829.232267	63222.850699	37829.232267
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006935	0.011590	0.006935
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	8226.017089	13747.893338	8226.017089
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-634.778560	-1060.886191	-634.778560
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.383807	2.312714	1.383807
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	164.879478	275.558081	164.879478
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.180983	0.302472	0.180983
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1147.160196	1917.214108	1147.160196
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	399129.383933	997823.459833	399129.383933
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	238.027555	595.068887	238.027555
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000613	0.001534	0.000613
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.753324	24.383311	9.753324
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000480	0.001200	0.000480
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1122.406356	2806.015891	1122.406356
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	268472.498320	671181.245800	268472.498320
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.675379	1.688447	0.675379
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.350268	0.875670	0.350268
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000368	0.000919	0.000368
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.024716	17.561789	7.024716
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	168.554472	421.386179	168.554472
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004393	0.010982	0.004393
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	983.073154	2457.682884	983.073154
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	38286.891163	38286.891163	38286.891163
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.512188	8.512188	8.512188
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5771.654049	28858.270247	5771.654049
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	248.570400	1242.852002	248.570400
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020036	0.100181	0.020036
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.359467	16.797333	3.359467
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.015020	0.075098	0.015020
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	285222.331957	1426111.659787	285222.331957
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	213311.216408	1066556.082039	213311.216408
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	44.140077	220.700386	44.140077
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	77.584095	387.920473	77.584095
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.011977	0.059883	0.011977
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	20.789524	103.947622	20.789524
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7942.351565	39711.757823	7942.351565
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.313657	6.568285	1.313657
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	288665.860572	1443329.302858	288665.860572
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1547641.629518	1576606.829633	1556167.758855
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	68315.516071	69594.088937	68691.873824
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.332574	1.357514	1.339916
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	818.099390	833.410695	822.606390
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.138592	1.159901	1.144865
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	79528369.442551	81016798.735099	79966500.047796
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	59624643.835157	60740560.923161	59953122.609136
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12271.490850	12501.160420	12339.095854
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	21548.906613	21952.209535	21667.621928
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.797014	0.811931	0.801405
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5482.109314	5584.710841	5512.310862
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2032597.453482	2070638.942461	2043795.258224
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.964556	3.020040	2.980888
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	657853.117724	670165.300880	661477.303492
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2038	80600.9402693125	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	229879.362894	268192.590043	249035.976469
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.042140	0.049163	0.045651
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	49987.574534	58318.836956	54153.205745
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3857.400275	-4500.300321	-4178.850298
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	8.409068	9.810580	9.109824
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1001.933880	1168.922860	1085.428370
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.099793	1.283092	1.191442
High Deployment	land-based wind	US	2039	84983.8229465928	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6971.023179	8132.860375	7551.941777
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	147.427479	3390.832015	147.427479
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000622	0.000027
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	32.058302	737.340951	32.058302
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.473849	-56.898524	-2.473849
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005393	0.124038	0.005393
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.642566	14.779010	0.642566
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000705	0.016222	0.000705
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.470694	102.825970	4.470694
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	15461865.326500	47578328.213704	15461865.326500
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9220.944751	28374.140282	9220.944751
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023765	0.073127	0.023765
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	377.833834	1162.647699	377.833834
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.018592	0.057210	0.018592
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	43480.877686	133796.759051	43480.877686
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	10400350.813518	32003338.154492	10400350.813518
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	26.163494	80.508739	26.163494
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.569033	41.753816	13.569033
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.014244	0.043830	0.014244
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	272.130321	837.383164	272.130321
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6529.628356	20092.582264	6529.628356
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.170175	0.523653	0.170175
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	38083.251491	117187.506203	38083.251491
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1142501.262921	1192048.439495	1155167.262472
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	254.008236	265.023883	256.824222
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	389861.303727	937366.138232	389861.303727
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	17209.136568	41376.924903	17209.136568
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.335684	0.807105	0.335684
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	206.084722	495.501446	206.084722
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.286819	0.689615	0.286819
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	20033729.516453	48168257.510301	20033729.516453
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	15019847.577427	36113090.439840	15019847.577427
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3091.270828	7432.521696	3091.270828
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5428.314066	13051.610263	5428.314066
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.200773	0.482731	0.200773
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1380.980095	3320.370517	1380.980095
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	512024.927511	1231091.222420	512024.927511
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.746792	1.795554	0.746792
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	165717.611394	398444.462028	165717.611394
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	292247.513375	869735.270053	292247.513375
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12900.298956	38391.584128	12900.298956
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.251635	0.748873	0.251635
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	154.485062	459.751069	154.485062
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.215005	0.639860	0.215005
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15017668.024080	44692922.802523	15017668.024080
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11259165.923391	33507534.766918	11259165.923391
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2317.275923	6896.266038	2317.275923
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4069.168374	12109.937956	4069.168374
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.150503	0.447902	0.150503
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1035.209175	3080.806134	1035.209175
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	383823.709664	1142268.120343	383823.709664
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.559809	1.666005	0.559809
High Deployment	land-based wind	US	2039	84983.8229465928	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	124225.101053	369696.736044	124225.101053
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	147.681727	1416.295718	422.811150
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000260	0.000078
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	32.113589	307.975396	91.940849
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.478115	-23.765593	-7.094816
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005402	0.051809	0.015467
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.643674	6.172954	1.842831
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000707	0.006776	0.002023
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.478404	42.948746	12.821622
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	584.305228	9572.812805	1485.644088
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.129906	2.128289	0.330298
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	234262.071905	1918985.877297	595630.580220
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2425.030779	19864.930670	6165.840156
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004457	0.036512	0.011333
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.257953	133.178972	41.337182
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002852	0.023362	0.007251
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	158384.225041	1297423.388128	402704.915447
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	73764.654550	604252.020709	187552.699555
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.203021	18.046310	5.601362
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.861467	15.248433	4.732934
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002681	0.021963	0.006817
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	19.127003	156.681143	48.631979
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1309.858174	10729.860440	3330.422112
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010947	0.089672	0.027833
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2510.419187	20564.400060	6382.947204
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5237.122747	40634.949436	15183.514631
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	231.175446	1793.695316	670.225986
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004509	0.034988	0.013074
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.768397	21.480055	8.026163
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003853	0.029895	0.011170
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	269119.041968	2088100.506866	780232.411692
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	201766.075918	1565507.376633	584962.070540
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	41.525960	322.200825	120.392446
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	72.920156	565.789078	211.410790
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002697	0.020926	0.007819
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	18.551116	143.938513	53.783567
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6878.183008	53367.971739	19941.291696
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010032	0.077838	0.029084
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2226.133920	17272.621559	6454.028018
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	265.029125	4342.035776	673.858343
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.191315	68.667317	10.656763
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.167653	2.746693	0.426271
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.239023	3.915967	0.607735
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.011766	0.192765	0.029916
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	286.541175	4694.472849	728.554499
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	365.856338	5993.912200	930.219822
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.407349	6.673691	1.035717
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.218103	85.489431	13.267455
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.100491	1.646361	0.255506
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	tin	other metals and alloys	tin	207.057686	3392.275775	526.461193
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	258.834732	4240.551548	658.108590
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002811	0.046054	0.007147
High Deployment	land-based wind	US	2039	84983.8229465928	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	626.222836	10259.559033	1592.223052
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1622434.260159	1622434.260159	1622434.260159
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3368.308256	3368.308256	3368.308256
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	488307.347231	488307.347231	488307.347231
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	170751.811612	170751.811612	170751.811612
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1251.920352	1251.920352	1251.920352
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	10202.274719	10202.274719	10202.274719
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23757.310574	23757.310574	23757.310574
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1048.687824	1048.687824	1048.687824
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020456	0.020456	0.020456
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.558360	12.558360	12.558360
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017478	0.017478	0.017478
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1220812.451808	1220812.451808	1220812.451808
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	915277.254378	915277.254378	915277.254378
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	188.375405	188.375405	188.375405
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	330.789801	330.789801	330.789801
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012235	0.012235	0.012235
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	84.153961	84.153961	84.153961
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31201.699445	31201.699445	31201.699445
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.045508	0.045508	0.045508
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10098.475339	10098.475339	10098.475339
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	994.960120	2487.400300	994.960120
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000182	0.000456	0.000182
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	216.355407	540.888518	216.355407
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.695537	-41.738843	-16.695537
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.036396	0.090990	0.036396
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.336554	10.841385	4.336554
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004760	0.011900	0.004760
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	30.171869	75.429673	30.171869
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1933757.481631	9058146.599504	1933757.481631
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1153.228962	5401.978841	1153.228962
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002972	0.013922	0.002972
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	47.254260	221.349377	47.254260
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002325	0.010892	0.002325
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5437.990227	25472.745755	5437.990227
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1300732.852895	6092919.603539	1300732.852895
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.272170	15.327566	3.272170
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.697028	7.949253	1.697028
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001781	0.008345	0.001781
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	34.034318	159.424254	34.034318
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	816.636119	3825.303716	816.636119
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.021283	0.099695	0.021283
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4762.929371	22310.611799	4762.929371
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	105958.743715	273972.896414	146827.061495
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4677.197951	12093.626490	6481.194540
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.091234	0.235900	0.126423
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	56.010889	144.824910	77.614305
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.077953	0.201560	0.108020
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5444882.041900	14078593.718149	7544974.603961
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4082180.418741	10555115.640223	5656678.574700
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	840.163336	2172.373647	1164.214575
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1475.338366	3814.717985	2044.376796
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.054567	0.141092	0.075614
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	375.330700	970.476200	520.095858
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	139161.074852	359822.714092	192835.541255
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.202967	0.524804	0.281252
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	45039.683977	116457.143980	62411.502979
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	251.013968	1255.069838	251.013968
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.080181	55.400903	11.080181
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000216	0.001081	0.000216
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.132689	0.663443	0.132689
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000185	0.000923	0.000185
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12898.807565	64494.037823	12898.807565
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9670.596950	48352.984748	9670.596950
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.990329	9.951644	1.990329
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.495045	17.475223	3.495045
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000129	0.000646	0.000129
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.889150	4.445751	0.889150
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	329.669571	1648.347853	329.669571
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000481	0.002404	0.000481
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	106.698035	533.490177	106.698035
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	42.737398	213.686990	42.737398
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.675872	3.379362	0.675872
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.027035	0.135174	0.027035
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.038544	0.192719	0.038544
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001897	0.009487	0.001897
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	46.206334	231.031669	46.206334
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	58.996338	294.981691	58.996338
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.065687	0.328436	0.065687
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.841448	4.207238	0.841448
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.016205	0.081023	0.016205
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	33.389186	166.945929	33.389186
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	41.738518	208.692591	41.738518
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000453	0.002266	0.000453
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	100.981862	504.909309	100.981862
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	29425.359057	63066.512629	29425.359057
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005394	0.011561	0.005394
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	6398.583633	13713.897415	6398.583633
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-493.760669	-1058.262821	-493.760669
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.076390	2.306995	1.076390
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	128.251026	274.876678	128.251026
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.140777	0.301724	0.140777
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	892.315245	1912.473203	892.315245
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5422.780972	33583.667709	5422.780972
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	239.370713	1482.439828	239.370713
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004669	0.028917	0.004669
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.866538	17.752674	2.866538
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003990	0.024707	0.003990
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	278659.426285	1725757.618472	278659.426285
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	208918.768988	1293848.774575	208918.768988
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	42.998073	266.290117	42.998073
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	75.505206	467.609106	75.505206
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002793	0.017295	0.002793
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	19.208761	118.961221	19.208761
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	7122.017517	44107.160315	7122.017517
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.010388	0.064331	0.010388
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2305.051313	14275.346492	2305.051313
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	77488505.984387	263069389.040693	77488505.984387
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	46211.580389	156885.877009	46211.580389
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.119098	0.404332	0.119098
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1893.547684	6428.494473	1893.547684
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.093175	0.316323	0.093175
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	217908.265247	739787.062317	217908.265247
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	52122278.213853	176952384.239932	52122278.213853
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	131.120663	445.147732	131.120663
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	68.002407	230.864583	68.002407
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.071384	0.242344	0.071384
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1363.805177	4630.046614	1363.805177
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	32723.810178	111095.608841	32723.810178
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.852848	2.895374	0.852848
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	190857.584044	647951.426995	190857.584044
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1476710.835868	4178402.459058	1476710.835868
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	15286.594196	43253.927058	15286.594196
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028097	0.079502	0.028097
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	102.484772	289.984074	102.484772
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.017978	0.050869	0.017978
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	998401.915629	2825011.449814	998401.915629
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	464988.052874	1315699.171679	464988.052874
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	13.887117	39.294060	13.887117
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.734076	33.201958	11.734076
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.016901	0.047823	0.016901
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	120.570320	341.157735	120.570320
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	8256.913907	23363.212714	8256.913907
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.069005	0.195252	0.069005
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	15824.854555	44776.952659	15824.854555
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1676.540577	12565.873422	1676.540577
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	72.204321	541.180078	72.204321
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005820	0.043622	0.005820
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.975852	7.314131	0.975852
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004363	0.032700	0.004363
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	82850.913958	620977.572408	82850.913958
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	61962.291366	464414.831838	61962.291366
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.821737	96.100462	12.821737
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.536500	168.913782	22.536500
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003479	0.026075	0.003479
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	6.038907	45.262334	6.038907
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2307.081222	17291.851448	2307.081222
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.381589	2.860055	0.381589
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	83851.184487	628474.720421	83851.184487
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	329932.200865	570397.397268	329932.200865
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14563.764725	25178.304730	14563.764725
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.284083	0.491132	0.284083
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	174.405578	301.517970	174.405578
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.242729	0.419638	0.242729
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16954163.974987	29310903.812494	16954163.974987
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12711011.122411	21975204.729540	12711011.122411
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2616.083664	4522.769553	2616.083664
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4593.878873	7942.045504	4593.878873
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.169911	0.293747	0.169911
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1168.697169	2020.481244	1168.697169
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	433316.950455	749132.276521	433316.950455
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.631995	1.092614	0.631995
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	140243.660313	242457.749248	140243.660313
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5891.016718	47128.133742	5891.016718
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	253.711046	2029.688366	253.711046
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020451	0.163605	0.020451
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.428943	27.431546	3.428943
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.015330	0.122642	0.015330
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	291120.970079	2328967.760629	291120.970079
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	217722.672075	1741781.376601	217722.672075
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	45.052931	360.423449	45.052931
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	79.188599	633.508793	79.188599
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.012224	0.097794	0.012224
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	21.219469	169.755754	21.219469
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	8106.606086	64852.848690	8106.606086
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.340824	10.726595	1.340824
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	294635.713766	2357085.710125	294635.713766
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.890686	30.771645	5.890686
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	58.906859	307.716450	58.906859
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.008541	0.044757	0.008541
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.085414	0.447567	0.085414
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	207.202102	1657.616813	207.202102
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.146251	73.170006	9.146251
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000178	0.001427	0.000178
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.109529	0.876233	0.109529
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000152	0.001220	0.000152
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10647.455438	85179.643504	10647.455438
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7982.695266	63861.562126	7982.695266
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.642938	13.143501	1.642938
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.885021	23.080169	2.885021
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000107	0.000854	0.000107
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.733958	5.871667	0.733958
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	272.129191	2177.033525	272.129191
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000397	0.003175	0.000397
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	88.075008	704.600062	88.075008
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	418.109484	3344.875876	418.109484
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.612211	52.897688	6.612211
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.264488	2.115908	0.264488
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.377082	3.016655	0.377082
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.018562	0.148496	0.018562
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	452.046856	3616.374851	452.046856
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	577.174319	4617.394548	577.174319
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.642633	5.141060	0.642633
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	8.232070	65.856559	8.232070
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.158534	1.268270	0.158534
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	326.653844	2613.230749	326.653844
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	408.337221	3266.697767	408.337221
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004435	0.035478	0.004435
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	987.928050	7903.424402	987.928050
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	39886.293714	66660.755223	39886.293714
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007312	0.012220	0.007312
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	8673.327848	14495.470269	8673.327848
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-669.296271	-1118.574596	-669.296271
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.459055	2.438474	1.459055
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	173.845223	290.542258	173.845223
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.190825	0.318920	0.190825
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1209.539971	2021.467538	1209.539971
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	420833.067004	1052082.667511	420833.067004
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	250.970913	627.427283	250.970913
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000647	0.001617	0.000647
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.283686	25.709215	10.283686
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000506	0.001265	0.000506
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1183.440078	2958.600196	1183.440078
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	283071.378411	707678.446027	283071.378411
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.712104	1.780261	0.712104
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.369315	0.923287	0.369315
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000388	0.000969	0.000388
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.406703	18.516756	7.406703
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	177.720053	444.300133	177.720053
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004632	0.011579	0.004632
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1036.530275	2591.325689	1036.530275
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	40368.838985	40368.838985	40368.838985
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.975060	8.975060	8.975060
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6085.502529	30427.512645	6085.502529
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	262.087053	1310.435265	262.087053
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021126	0.105629	0.021126
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.542146	17.710731	3.542146
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.015836	0.079182	0.015836
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	300732.027176	1503660.135880	300732.027176
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	224910.560437	1124552.802185	224910.560437
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	46.540307	232.701535	46.540307
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	81.802929	409.014643	81.802929
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.012628	0.063139	0.012628
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	21.920008	109.600040	21.920008
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	8374.237284	41871.186421	8374.237284
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.385090	6.925452	1.385090
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	304362.806483	1521814.032415	304362.806483
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1631798.609151	1662338.866250	1640788.368620
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	72030.347325	73378.445867	72427.170495
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.405036	1.431333	1.412777
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	862.585641	878.729537	867.337721
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.200506	1.222974	1.207120
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	83852928.332527	85422294.782147	84314883.412198
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	62866886.639409	64043484.578752	63213227.288492
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12938.784612	13180.943054	13010.065811
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	22720.683632	23145.917184	22845.854397
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.840354	0.856082	0.844984
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5780.213057	5888.393804	5812.056892
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2143125.148803	2183235.241233	2154931.862875
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	3.125761	3.184262	3.142982
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	693625.566833	706607.256498	697446.826988
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2039	84983.8229465928	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	213653.896966	249262.879793	231458.388380
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.039165	0.045693	0.042429
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	46459.325294	54202.546176	50330.935735
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3585.135223	-4182.657760	-3883.896492
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.815535	9.118124	8.466830
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	931.214857	1086.417333	1008.816095
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.022167	1.192528	1.107347
High Deployment	land-based wind	US	2040	78985.4501204325	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6478.990760	7558.822553	7018.906656
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	137.021675	3151.498529	137.021675
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000578	0.000025
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.795546	685.297565	29.795546
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.299238	-52.882482	-2.299238
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005012	0.115283	0.005012
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.597212	13.735870	0.597212
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000656	0.015077	0.000656
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.155141	95.568254	4.155141
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	14370527.827192	44220129.662780	14370527.827192
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8570.107185	26371.421810	8570.107185
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022087	0.067965	0.022087
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	351.165368	1080.585089	351.165368
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.017280	0.053172	0.017280
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	40411.887540	124353.045931	40411.887540
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	9666267.789957	29744461.732176	9666267.789957
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	24.316808	74.826229	24.316808
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.611296	38.806726	12.611296
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.013238	0.040736	0.013238
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	252.922675	778.278546	252.922675
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6068.750698	18674.397070	6068.750698
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.158164	0.486692	0.158164
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	35395.239432	108916.116092	35395.239432
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1061860.638721	1107910.650454	1073632.640039
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	236.079693	246.317828	238.696920
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	362343.908426	871204.469143	362343.908426
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15994.472252	38456.437058	15994.472252
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.311991	0.750138	0.311991
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	191.538742	460.527703	191.538742
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.266575	0.640941	0.266575
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	18619698.297668	44768420.259924	18619698.297668
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13959708.807038	33564137.323208	13959708.807038
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2873.081127	6907.915546	2873.081127
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5045.169951	12130.394652	5045.169951
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.186602	0.448658	0.186602
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1283.507033	3086.010381	1283.507033
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	475884.915153	1144197.695169	475884.915153
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.694081	1.668819	0.694081
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	154020.843908	370321.245739	154020.843908
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	271619.945893	808347.158423	271619.945893
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11989.763279	35681.809173	11989.763279
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.233874	0.696016	0.233874
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	143.581116	427.300678	143.581116
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.199829	0.594697	0.199829
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13957683.092071	41538383.451795	13957683.092071
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10464465.560681	31142488.349275	10464465.560681
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2153.716737	6409.510166	2153.716737
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3781.956195	11255.187955	3781.956195
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.139881	0.416288	0.139881
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	962.141498	2863.355057	962.141498
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	356732.462998	1061643.951934	356732.462998
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.520297	1.548414	0.520297
High Deployment	land-based wind	US	2040	78985.4501204325	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	115456.979725	343602.606850	115456.979725
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	137.257978	1316.329989	392.968071
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000241	0.000072
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.846931	286.237715	85.451432
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.303204	-22.088158	-6.594046
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005021	0.048152	0.014375
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.598242	5.737251	1.712759
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000657	0.006298	0.001880
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.162307	39.917315	11.916640
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	543.063490	8897.139504	1380.783576
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.120737	1.978069	0.306985
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	217727.263307	1783539.008221	553589.469771
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2253.865983	18462.813700	5730.639588
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004143	0.033935	0.010533
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	15.110425	123.778864	38.419499
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002651	0.021713	0.006740
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	147205.066483	1205847.969119	374280.985598
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	68558.158960	561602.387220	174314.756409
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.047526	16.772556	5.206004
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.730080	14.172160	4.398871
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002492	0.020413	0.006336
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	17.776971	145.622193	45.199411
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1217.405077	9972.519795	3095.352510
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010174	0.083343	0.025869
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2333.227461	19112.912774	5932.422672
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4867.473399	37766.832093	14111.823827
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	214.858499	1667.091771	622.919744
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004191	0.032519	0.012151
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.572997	19.963938	7.459656
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003581	0.027785	0.010382
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	250123.940402	1940717.100185	725161.637819
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	187524.916777	1455009.912745	543673.970445
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	38.594953	299.459077	111.894843
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.773267	525.854256	196.488882
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002507	0.019449	0.007267
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	17.241731	133.778969	49.987387
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6392.703483	49601.125528	18533.784972
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009324	0.072344	0.027032
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2069.007766	16053.476312	5998.486422
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	246.322700	4035.563926	626.295720
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.895481	63.820604	9.904581
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.155819	2.552824	0.396183
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.222152	3.639569	0.564840
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.010936	0.179159	0.027804
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	266.316375	4363.125101	677.131282
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	340.033274	5570.846741	864.562558
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.378597	6.202645	0.962614
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.849796	79.455371	12.331005
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.093398	1.530157	0.237471
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	tin	other metals and alloys	tin	192.443032	3152.840385	489.302232
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	240.565523	3941.242712	611.657624
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002613	0.042803	0.006643
High Deployment	land-based wind	US	2040	78985.4501204325	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	582.022447	9535.413449	1479.839928
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1507918.753079	1507918.753079	1507918.753079
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3130.564554	3130.564554	3130.564554
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	453841.381582	453841.381582	453841.381582
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	158699.717563	158699.717563	158699.717563
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1163.556652	1163.556652	1163.556652
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	9482.172406	9482.172406	9482.172406
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22080.459601	22080.459601	22080.459601
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	974.668789	974.668789	974.668789
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019012	0.019012	0.019012
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.671960	11.671960	11.671960
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016244	0.016244	0.016244
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1134644.426143	1134644.426143	1134644.426143
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	850674.674491	850674.674491	850674.674491
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	175.079394	175.079394	175.079394
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	307.441822	307.441822	307.441822
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011371	0.011371	0.011371
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	78.214162	78.214162	78.214162
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	28999.404707	28999.404707	28999.404707
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.042296	0.042296	0.042296
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9385.699449	9385.699449	9385.699449
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	924.733322	2311.833305	924.733322
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000170	0.000424	0.000170
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	201.084496	502.711240	201.084496
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.517124	-38.792810	-15.517124
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.033827	0.084568	0.033827
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.030469	10.076172	4.030469
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004424	0.011060	0.004424
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	28.042262	70.105656	28.042262
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1797267.995420	8418799.738726	1797267.995420
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1071.831150	5020.693533	1071.831150
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002762	0.012940	0.002762
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	43.918935	205.725979	43.918935
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002161	0.010123	0.002161
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5054.163144	23674.815035	5054.163144
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1208923.843505	5662865.951977	1208923.843505
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.041212	14.245708	3.041212
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.577247	7.388175	1.577247
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001656	0.007756	0.001656
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	31.632090	148.171687	31.632090
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	758.995879	3555.304120	758.995879
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.019781	0.092658	0.019781
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4426.749789	20735.872479	4426.749789
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	98479.908015	254635.197544	136463.636725
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4347.069509	11240.027794	6023.735463
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.084795	0.219250	0.117500
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	52.057499	134.602802	72.136091
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.072451	0.187334	0.100396
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5060568.517875	13084891.022018	7012431.243716
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3794049.816395	9810108.924379	5257415.916557
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	780.862486	2019.042030	1082.041370
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1371.205259	3545.465557	1900.079520
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.050716	0.131134	0.070277
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	348.838911	901.977539	483.386179
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	129338.734777	334425.518301	179224.721802
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.188641	0.487762	0.261400
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	41860.669347	108237.304678	58006.341496
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	233.296768	1166.483840	233.296768
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.298113	51.490567	10.298113
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000201	0.001004	0.000201
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.123323	0.616615	0.123323
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000172	0.000858	0.000172
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11988.377154	59941.885772	11988.377154
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8988.021797	44940.108983	8988.021797
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.849846	9.249232	1.849846
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.248356	16.241778	3.248356
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000120	0.000601	0.000120
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.826392	4.131959	0.826392
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	306.400660	1532.003299	306.400660
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000447	0.002234	0.000447
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	99.167019	495.835093	99.167019
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	39.720884	198.604422	39.720884
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.628168	3.140838	0.628168
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.025127	0.125634	0.025127
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.035823	0.179116	0.035823
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001763	0.008817	0.001763
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	42.944974	214.724870	42.944974
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	54.832228	274.161138	54.832228
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.061051	0.305254	0.061051
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.782056	3.910281	0.782056
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.015061	0.075304	0.015061
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	31.032493	155.162464	31.032493
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	38.792508	193.962541	38.792508
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000421	0.002107	0.000421
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	93.854307	469.271535	93.854307
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	27348.442909	58615.118911	27348.442909
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005013	0.010745	0.005013
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5946.955443	12745.935905	5946.955443
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-458.909795	-983.567959	-458.909795
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.000416	2.144162	1.000416
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	119.198745	255.475188	119.198745
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.130841	0.280427	0.130841
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	829.333382	1777.486014	829.333382
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5040.027398	31213.247636	5040.027398
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	222.475324	1377.805481	222.475324
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004340	0.026876	0.004340
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.664211	16.499646	2.664211
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003708	0.022963	0.003708
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	258990.940302	1603949.287848	258990.940302
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	194172.754708	1202525.660817	194172.754708
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	39.963160	247.494688	39.963160
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	70.175858	434.604075	70.175858
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002596	0.016074	0.002596
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	17.852958	110.564637	17.852958
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6619.327536	40993.965560	6619.327536
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.009654	0.059790	0.009654
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2142.354970	13267.756488	2142.354970
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	72019171.556720	244501287.254922	72019171.556720
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	42949.850351	145812.475639	42949.850351
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.110692	0.375793	0.110692
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1759.896307	5974.755099	1759.896307
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.086598	0.293996	0.086598
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	202527.749621	687571.023336	202527.749621
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	48443356.197459	164462638.117119	48443356.197459
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	121.865836	413.728081	121.865836
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	63.202625	214.569578	63.202625
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.066345	0.225239	0.066345
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1267.544364	4303.246232	1267.544364
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	30414.081021	103254.200229	30414.081021
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.792652	2.691011	0.792652
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	177386.373806	602217.379060	177386.373806
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1372480.856057	3883480.262125	1372480.856057
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	14207.627776	40200.955661	14207.627776
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026114	0.073890	0.026114
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	95.251138	269.516266	95.251138
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.016709	0.047279	0.016709
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	927932.187242	2625615.007919	927932.187242
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	432168.021906	1222833.801716	432168.021906
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	12.906929	36.520586	12.906929
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.905855	30.858480	10.905855
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.015708	0.044448	0.015708
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	112.060163	317.077960	112.060163
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7674.120073	21714.178163	7674.120073
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.064134	0.181471	0.064134
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	14707.896360	41616.482269	14707.896360
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1558.206110	11678.942344	1558.206110
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	67.107958	502.982221	67.107958
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005409	0.040543	0.005409
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.906974	6.797881	0.906974
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004055	0.030392	0.004055
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	77003.087234	577147.407245	77003.087234
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	57588.836373	431635.260258	57588.836373
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	11.916746	89.317449	11.916746
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.945817	156.991421	20.945817
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003233	0.024235	0.003233
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.612666	42.067604	5.612666
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2144.241603	16071.348907	2144.241603
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.354655	2.658185	0.354655
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	77932.756143	584115.387619	77932.756143
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	306644.752977	530137.308592	306644.752977
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13535.817434	23401.156401	13535.817434
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.264032	0.456467	0.264032
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	162.095591	280.236070	162.095591
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.225597	0.390019	0.225597
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15757496.268690	27242066.205018	15757496.268690
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11813835.859330	20424139.287569	11813835.859330
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2431.433872	4203.541057	2431.433872
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4269.631302	7381.475877	4269.631302
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.157918	0.273013	0.157918
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1086.207572	1877.870575	1086.207572
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	402732.345872	696256.628723	402732.345872
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.587388	1.015495	0.587388
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	130344.908623	225344.469047	130344.908623
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5475.213882	43801.711054	5475.213882
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	235.803479	1886.427836	235.803479
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019007	0.152058	0.019007
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.186920	25.495358	3.186920
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.014248	0.113986	0.014248
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	270572.916867	2164583.334935	270572.916867
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	202355.256083	1618842.048665	202355.256083
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	41.872982	334.983852	41.872982
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	73.599268	588.794143	73.599268
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.011361	0.090892	0.011361
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	19.721746	157.773964	19.721746
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7534.421358	60275.370862	7534.421358
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.246186	9.969485	1.246186
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	273839.581069	2190716.648552	273839.581069
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.474906	28.599705	5.474906
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	54.749064	285.997046	54.749064
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.007938	0.041598	0.007938
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.079385	0.415976	0.079385
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	192.577254	1540.618032	192.577254
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.500685	68.005483	8.500685
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000166	0.001327	0.000166
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.101798	0.814387	0.101798
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000142	0.001133	0.000142
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9895.931146	79167.449169	9895.931146
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7419.256476	59354.051807	7419.256476
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.526975	12.215800	1.526975
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.681389	21.451112	2.681389
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000099	0.000793	0.000099
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.682154	5.457230	0.682154
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	252.921625	2023.373001	252.921625
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000369	0.002951	0.000369
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	81.858451	654.867610	81.858451
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	388.598261	3108.786090	388.598261
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.145504	49.164035	6.145504
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.245820	1.966561	0.245820
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.350467	2.803732	0.350467
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.017252	0.138015	0.017252
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	420.140248	3361.121982	420.140248
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	536.435898	4291.487181	536.435898
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.597274	4.778191	0.597274
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.651030	61.208237	7.651030
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.147344	1.178752	0.147344
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	303.597791	2428.782324	303.597791
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	379.515749	3036.125990	379.515749
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004122	0.032973	0.004122
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	918.197594	7345.580750	918.197594
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	37071.018382	61955.670786	37071.018382
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006796	0.011357	0.006796
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	8061.142467	13472.343373	8061.142467
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-622.055650	-1039.622777	-622.055650
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.356071	2.266360	1.356071
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	161.574788	270.035052	161.574788
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.177356	0.296409	0.177356
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1124.167586	1878.787255	1124.167586
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	391129.606440	977824.016101	391129.606440
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	233.256752	583.141881	233.256752
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000601	0.001503	0.000601
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.557838	23.894594	9.557838
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000470	0.001176	0.000470
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1099.909889	2749.774723	1099.909889
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	263091.485706	657728.714265	263091.485706
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.661842	1.654606	0.661842
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.343248	0.858119	0.343248
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000360	0.000901	0.000360
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.883919	17.209797	6.883919
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	165.176123	412.940308	165.176123
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004305	0.010762	0.004305
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	963.369351	2408.423378	963.369351
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	37519.504389	37519.504389	37519.504389
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.341578	8.341578	8.341578
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5655.972393	28279.861967	5655.972393
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	243.588287	1217.941435	243.588287
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019635	0.098173	0.019635
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.292133	16.460663	3.292133
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.014719	0.073593	0.014719
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	279505.601284	1397528.006422	279505.601284
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	209035.805133	1045179.025667	209035.805133
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	43.255375	216.276873	43.255375
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	76.029071	380.145357	76.029071
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.011737	0.058683	0.011737
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	20.372839	101.864193	20.372839
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7783.162470	38915.812350	7783.162470
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.287327	6.436636	1.287327
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	282880.111019	1414400.555097	282880.111019
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1516622.142672	1545006.791303	1524977.382217
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	66946.263518	68199.209861	67315.077907
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.305865	1.330306	1.313060
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	801.702168	816.706587	806.118834
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.115771	1.136653	1.121918
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	77934376.903982	79392973.506597	78363726.027593
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	58429583.027872	59523133.713491	58751478.079357
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12025.532521	12250.598808	12091.782513
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	21117.000406	21512.219901	21233.336303
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.781040	0.795657	0.785343
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5372.231023	5472.776100	5401.827239
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1991857.963945	2029136.984764	2002831.330323
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.905137	2.959509	2.921142
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	644667.722771	656733.131998	648219.268735
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2040	78985.4501204325	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	208764.880998	243559.027831	226161.954414
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.038269	0.044647	0.041458
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	45396.202241	52962.235948	49179.219094
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3503.097013	-4086.946515	-3795.021764
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.636693	8.909475	8.273084
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	909.905981	1061.556978	985.731480
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.998776	1.165239	1.082008
High Deployment	land-based wind	US	2041	77178.0357349921	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6330.732807	7385.854942	6858.293875
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	133.886225	3079.383174	133.886225
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000564	0.000025
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.113738	669.615985	29.113738
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.246625	-51.672379	-2.246625
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004898	0.112645	0.004898
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.583546	13.421554	0.583546
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000641	0.014732	0.000641
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.060060	93.381377	4.060060
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	14041688.798210	43208245.849284	14041688.798210
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8373.998472	25767.967793	8373.998472
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021582	0.066410	0.021582
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	343.129693	1055.858192	343.129693
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.016884	0.051955	0.016884
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	39487.147265	121507.490405	39487.147265
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	9445075.767497	29063822.855776	9445075.767497
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	23.760370	73.113990	23.760370
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.322713	37.918717	12.322713
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.012935	0.039804	0.012935
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	247.135077	760.469293	247.135077
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5929.880219	18247.073128	5929.880219
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.154545	0.475555	0.154545
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	34585.294501	106423.801941	34585.294501
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1037562.211722	1082558.466674	1049064.835774
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	230.677510	240.681368	233.234848
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	354052.437129	851268.803932	354052.437129
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15628.472702	37576.443116	15628.472702
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.304852	0.732973	0.304852
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	187.155784	449.989504	187.155784
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.260475	0.626274	0.260475
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	18193626.021009	43743989.979817	18193626.021009
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13640270.499401	32796093.277876	13640270.499401
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2807.336763	6749.842560	2807.336763
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4929.721945	11852.816316	4929.721945
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.182332	0.438392	0.182332
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1254.136698	3015.393583	1254.136698
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	464995.298899	1118015.159387	464995.298899
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.678199	1.630632	0.678199
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	150496.403793	361847.230009	150496.403793
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	265404.499923	789849.849357	265404.499923
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11715.402994	34865.306702	11715.402994
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.228523	0.680089	0.228523
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	140.295567	417.522809	140.295567
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.195257	0.581088	0.195257
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13638291.138622	40587865.708537	13638291.138622
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10225008.476351	30429858.600947	10225008.476351
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2104.433501	6262.842130	2104.433501
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3695.414154	10997.636867	3695.414154
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.136680	0.406762	0.136680
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	940.124932	2797.833254	940.124932
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	348569.397719	1037350.483352	348569.397719
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.508391	1.512982	0.508391
High Deployment	land-based wind	US	2041	77178.0357349921	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	112814.991793	335739.990462	112814.991793
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	134.117120	1286.208571	383.975831
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000025	0.000236	0.000070
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	29.163947	279.687772	83.496057
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.250500	-21.582717	-6.443155
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004906	0.047050	0.014046
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.584552	5.605966	1.673566
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000642	0.006154	0.001837
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.067062	39.003892	11.643953
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	530.636634	8693.547350	1349.187275
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.117975	1.932805	0.299960
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	212745.036996	1742726.503443	540921.749707
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2202.291044	18040.331395	5599.506064
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004048	0.033159	0.010292
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.764655	120.946447	37.540351
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002590	0.021216	0.006585
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	143836.590968	1178254.697665	365716.359625
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	66989.351001	548751.308547	170325.933178
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.000673	16.388752	5.086875
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.690491	13.847860	4.298212
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002435	0.019946	0.006191
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	17.370183	142.289938	44.165118
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1189.547345	9744.319845	3024.521937
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009941	0.081436	0.025277
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2279.836503	18675.554331	5796.671770
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4756.091601	36902.618298	13788.904690
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	209.941918	1628.943914	608.665548
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004095	0.031774	0.011873
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.514119	19.507106	7.288958
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003499	0.027149	0.010144
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	244400.384895	1896307.908370	708567.852837
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	183233.807064	1421715.099038	531233.145538
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	37.711789	292.606592	109.334367
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.222420	513.821198	191.992651
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002449	0.019004	0.007101
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	16.847191	130.717721	48.843532
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6246.420032	48466.109045	18109.678639
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.009110	0.070688	0.026413
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2021.662915	15686.126579	5861.223792
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	240.686128	3943.218611	611.964272
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.806341	62.360205	9.677936
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.152254	2.494408	0.387117
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.217068	3.556285	0.551914
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.010685	0.175059	0.027168
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	260.222290	4263.284244	661.636570
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	332.252334	5443.369737	844.778879
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.369934	6.060711	0.940587
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.738819	77.637204	12.048836
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.091260	1.495142	0.232037
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	tin	other metals and alloys	tin	188.039382	3080.694324	478.105589
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	235.060692	3851.055737	597.661137
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002553	0.041824	0.006491
High Deployment	land-based wind	US	2041	77178.0357349921	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	568.704098	9317.215750	1445.976932
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1473413.232857	1473413.232857	1473413.232857
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3058.928229	3058.928229	3058.928229
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	443456.184808	443456.184808	443456.184808
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	155068.211354	155068.211354	155068.211354
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1136.931128	1136.931128	1136.931128
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	9265.193016	9265.193016	9265.193016
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21575.195147	21575.195147	21575.195147
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	952.365562	952.365562	952.365562
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018577	0.018577	0.018577
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.404872	11.404872	11.404872
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015873	0.015873	0.015873
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1108680.496646	1108680.496646	1108680.496646
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	831208.790057	831208.790057	831208.790057
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	171.073073	171.073073	171.073073
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	300.406668	300.406668	300.406668
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011111	0.011111	0.011111
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	76.424397	76.424397	76.424397
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	28335.814880	28335.814880	28335.814880
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.041328	0.041328	0.041328
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9170.927637	9170.927637	9170.927637
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	903.572763	2258.931907	903.572763
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000166	0.000414	0.000166
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	196.483104	491.207761	196.483104
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.162048	-37.905119	-15.162048
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.033053	0.082633	0.033053
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.938240	9.845601	3.938240
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004323	0.010807	0.004323
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	27.400575	68.501437	27.400575
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1756141.331908	8226153.374962	1756141.331908
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1047.304569	4905.805618	1047.304569
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002699	0.012643	0.002699
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	42.913943	201.018377	42.913943
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002112	0.009891	0.002112
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4938.509348	23133.067141	4938.509348
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1181260.187195	5533283.283665	1181260.187195
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.971620	13.919725	2.971620
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.541156	7.219112	1.541156
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001618	0.007578	0.001618
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	30.908257	144.781093	30.908257
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	741.627869	3473.948531	741.627869
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.019328	0.090538	0.019328
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4325.453015	20261.376048	4325.453015
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	96226.404336	248808.411492	133340.956032
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4247.596050	10982.823614	5885.895062
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082854	0.214233	0.114811
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	50.866274	131.522703	70.485410
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.070793	0.183047	0.098098
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4944768.148012	12785471.062658	6851966.638052
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3707231.038926	9585625.402849	5137111.111769
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	762.994105	1972.840538	1057.281150
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1339.828137	3464.335103	1856.600232
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.049555	0.128133	0.068669
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	340.856473	881.337697	472.324912
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	126379.092343	326772.900107	175123.544434
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.184325	0.476600	0.255419
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40902.776775	105760.523686	56678.989485
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	227.958267	1139.791333	227.958267
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.062463	50.312315	10.062463
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000196	0.000981	0.000196
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.120501	0.602506	0.120501
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000168	0.000839	0.000168
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11714.048588	58570.242938	11714.048588
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8782.349994	43911.749970	8782.349994
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.807517	9.037583	1.807517
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.174024	15.870119	3.174024
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000117	0.000587	0.000117
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.807482	4.037408	0.807482
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	299.389331	1496.946655	299.389331
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000437	0.002183	0.000437
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	96.897792	484.488959	96.897792
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	38.811956	194.059782	38.811956
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.613793	3.068967	0.613793
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.024552	0.122759	0.024552
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.035003	0.175017	0.035003
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001723	0.008615	0.001723
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	41.962269	209.811347	41.962269
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	53.577508	267.887542	53.577508
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.059654	0.298269	0.059654
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.764160	3.820802	0.764160
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.014716	0.073581	0.014716
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	30.322380	151.611900	30.322380
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	37.904824	189.524119	37.904824
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000412	0.002058	0.000412
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	91.706650	458.533252	91.706650
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	26722.631838	57273.836321	26722.631838
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004899	0.010499	0.004899
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5810.871989	12454.272214	5810.871989
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-448.408618	-961.061094	-448.408618
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.977523	2.095097	0.977523
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	116.471135	249.629181	116.471135
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.127847	0.274010	0.127847
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	810.355848	1736.812020	810.355848
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4924.697068	30498.998712	4924.697068
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	217.384448	1346.277327	217.384448
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004240	0.026261	0.004240
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.603246	16.122087	2.603246
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003623	0.022438	0.003623
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	253064.482322	1567246.312655	253064.482322
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	189729.523333	1175008.413337	189729.523333
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	39.048688	241.831298	39.048688
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	68.570033	424.659083	68.570033
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002536	0.015707	0.002536
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	17.444431	108.034600	17.444431
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6467.858274	40055.905665	6467.858274
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.009433	0.058422	0.009433
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2093.331724	12964.152041	2093.331724
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	70371165.670818	238906394.231341	70371165.670818
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	41967.034183	142475.866609	41967.034183
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.108159	0.367194	0.108159
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1719.624815	5838.035510	1719.624815
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.084616	0.287268	0.084616
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	197893.331920	671837.419784	197893.331920
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	47334832.808192	160699259.703156	47334832.808192
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	119.077195	404.260792	119.077195
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.756367	209.659609	61.756367
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.064827	0.220085	0.064827
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1238.539302	4204.775576	1238.539302
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	29718.119328	100891.447006	29718.119328
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.774514	2.629433	0.774514
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	173327.263130	588436.912501	173327.263130
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1341074.544652	3794615.058715	1341074.544652
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	13882.516369	39281.042114	13882.516369
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025516	0.072200	0.025516
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	93.071518	263.348958	93.071518
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.016327	0.046197	0.016327
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	906698.428602	2565533.381130	906698.428602
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	422278.773969	1194851.845535	422278.773969
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	12.611582	35.684890	12.611582
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.656298	30.152349	10.656298
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.015349	0.043430	0.015349
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	109.495904	309.822304	109.495904
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7498.514123	21217.295283	7498.514123
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.062667	0.177318	0.062667
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	14371.337368	40664.177400	14371.337368
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1522.549870	11411.694536	1522.549870
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	65.572335	491.472541	65.572335
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005286	0.039616	0.005286
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.886220	6.642326	0.886220
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003962	0.029697	0.003962
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	75241.035016	563940.613781	75241.035016
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	56271.038081	421758.203440	56271.038081
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	11.644057	87.273609	11.644057
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.466517	153.399005	20.466517
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003159	0.023680	0.003159
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.484232	41.104976	5.484232
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2095.175185	15703.590197	2095.175185
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.346540	2.597358	0.346540
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	76149.430425	570749.146714	76149.430425
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	299627.838635	518006.241461	299627.838635
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13226.078981	22865.670604	13226.078981
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.257990	0.446022	0.257990
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	158.386378	273.823463	158.386378
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.220435	0.381095	0.220435
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15396919.410660	26618689.339114	15396919.410660
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11543501.299651	19956776.208644	11543501.299651
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2375.795669	4107.351942	2375.795669
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4171.929851	7212.566468	4171.929851
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.154304	0.266766	0.154304
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1061.352017	1834.899493	1061.352017
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	393516.670905	680324.273526	393516.670905
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.573947	0.992257	0.573947
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	127362.242036	220187.939149	127362.242036
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5349.925233	42799.401862	5349.925233
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	230.407617	1843.260938	230.407617
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018572	0.148578	0.018572
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.113994	24.911951	3.113994
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.013922	0.111378	0.013922
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	264381.429935	2115051.439478	264381.429935
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	197724.785531	1581798.284249	197724.785531
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	40.914807	327.318458	40.914807
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.915105	575.320838	71.915105
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.011101	0.088812	0.011101
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	19.270455	154.163642	19.270455
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7362.012116	58896.096930	7362.012116
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.217669	9.741355	1.217669
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	267573.343460	2140586.747678	267573.343460
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.349625	27.945261	5.349625
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	53.496248	279.452611	53.496248
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.007757	0.040646	0.007757
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.077568	0.406458	0.077568
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	188.170532	1505.364258	188.170532
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.306165	66.449321	8.306165
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000162	0.001296	0.000162
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.099469	0.795751	0.099469
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000138	0.001107	0.000138
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9669.483765	77355.870121	9669.483765
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7249.482538	57995.860306	7249.482538
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.492033	11.936267	1.492033
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.620031	20.960249	2.620031
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000097	0.000775	0.000097
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.666544	5.332353	0.666544
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	247.134051	1977.072405	247.134051
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000360	0.002884	0.000360
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	79.985294	639.882355	79.985294
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	379.706015	3037.648119	379.706015
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.004878	48.039021	6.004878
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.240195	1.921561	0.240195
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.342447	2.739575	0.342447
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.016857	0.134857	0.016857
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	410.526230	3284.209839	410.526230
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	524.160701	4193.285605	524.160701
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.583607	4.668853	0.583607
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.475952	59.807616	7.475952
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.143972	1.151779	0.143972
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	296.650599	2373.204796	296.650599
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	370.831336	2966.650690	370.831336
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004027	0.032219	0.004027
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	897.186591	7177.492725	897.186591
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	36222.726807	60537.946756	36222.726807
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006640	0.011097	0.006640
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7876.680330	13164.057389	7876.680330
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-607.821227	-1015.833216	-607.821227
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.325040	2.214499	1.325040
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	157.877492	263.855873	157.877492
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.173297	0.289627	0.173297
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1098.443397	1835.795196	1098.443397
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	382179.435540	955448.588849	382179.435540
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	227.919167	569.797917	227.919167
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000587	0.001469	0.000587
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.339127	23.347817	9.339127
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000460	0.001149	0.000460
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1074.740786	2686.851964	1074.740786
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	257071.195447	642677.988618	257071.195447
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.646697	1.616744	0.646697
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.335393	0.838483	0.335393
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000352	0.000880	0.000352
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.726395	16.815987	6.726395
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	161.396418	403.491045	161.396418
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004206	0.010516	0.004206
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	941.324688	2353.311721	941.324688
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	36660.950164	36660.950164	36660.950164
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.150698	8.150698	8.150698
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5526.547469	27632.737347	5526.547469
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	238.014286	1190.071430	238.014286
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019185	0.095927	0.019185
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.216799	16.083996	3.216799
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.014382	0.071909	0.014382
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	273109.708828	1365548.544141	273109.708828
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	204252.464395	1021262.321977	204252.464395
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	42.265567	211.327836	42.265567
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	74.289307	371.446537	74.289307
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.011468	0.057340	0.011468
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	19.906649	99.533247	19.906649
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7605.061316	38025.306580	7605.061316
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.257869	6.289347	1.257869
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	276407.000070	1382035.000350	276407.000070
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1481917.463851	1509652.590043	1490081.511472
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	65414.340366	66638.615691	65774.715220
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.275983	1.299864	1.283013
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	783.356915	798.017990	787.672516
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.090239	1.110644	1.096245
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	76151014.098278	77576233.813401	76570538.478455
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	57092546.032592	58161073.131749	57407075.199022
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11750.353732	11970.269856	11815.087734
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	20633.782671	21019.958406	20747.456468
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.763167	0.777451	0.767372
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5249.298918	5347.543234	5278.217888
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1946278.522006	1982704.491555	1957000.786184
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.838659	2.891787	2.854298
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	629915.870193	641705.188138	633386.146566
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2041	77178.0357349921	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	229251.968070	267460.629415	248356.298742
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.042025	0.049029	0.045527
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	49851.146691	58159.671140	54005.408916
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3846.872523	-4488.017943	-4167.445233
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	8.386118	9.783804	9.084961
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	999.199367	1165.732595	1082.465981
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.096791	1.279590	1.188190
High Deployment	land-based wind	US	2042	84751.8821146329	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6951.997618	8110.663887	7531.330753
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	147.025115	3381.577637	147.025115
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000620	0.000027
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	31.970808	735.328574	31.970808
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.467097	-56.743234	-2.467097
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005378	0.123699	0.005378
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.640812	14.738675	0.640812
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000703	0.016178	0.000703
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.458493	102.545334	4.458493
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	15419666.261041	47448475.770656	15419666.261041
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9195.778625	28296.700582	9195.778625
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023700	0.072927	0.023700
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	376.802636	1159.474560	376.802636
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.018541	0.057054	0.018541
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	43362.208149	133431.596241	43362.208149
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	10371965.811093	31915993.520894	10371965.811093
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	26.092087	80.289012	26.092087
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.531999	41.639860	13.531999
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.014205	0.043710	0.014205
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	271.387613	835.097749	271.387613
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	6511.807465	20037.744884	6511.807465
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.169711	0.522224	0.169711
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	37979.313344	116867.673949	37979.313344
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1139383.108380	1188795.059060	1152014.539440
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	253.314988	264.300571	256.123289
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	388797.280575	934807.845673	388797.280575
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	17162.168788	41263.997547	17162.168788
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.334768	0.804903	0.334768
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	205.522268	494.149106	205.522268
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.286036	0.687733	0.286036
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19979052.758804	48036795.011515	19979052.758804
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14978854.882320	36014529.326079	14978854.882320
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3082.834023	7412.236596	3082.834023
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5413.498920	13015.989350	5413.498920
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.200225	0.481413	0.200225
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1377.211076	3311.308445	1377.211076
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	510627.491110	1227731.285052	510627.491110
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.744753	1.790654	0.744753
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	165265.329073	397357.013419	165265.329073
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	291449.901205	867361.558032	291449.901205
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12865.091007	38286.804469	12865.091007
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.250949	0.746829	0.250949
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	154.063436	458.496300	154.063436
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.214418	0.638113	0.214418
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14976681.277487	44570945.309182	14976681.277487
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11228437.012630	33416084.827138	11228437.012630
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2310.951533	6877.444506	2310.951533
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4058.062657	12076.887089	4058.062657
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.150093	0.446679	0.150093
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1032.383846	3072.397889	1032.383846
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	382776.164526	1139150.602102	382776.164526
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.558281	1.661458	0.558281
High Deployment	land-based wind	US	2042	84751.8821146329	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	123886.061548	368687.746739	123886.061548
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	147.278669	1412.430314	421.657199
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000027	0.000259	0.000077
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	32.025943	307.134858	91.689921
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.471352	-23.700732	-7.075453
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.005388	0.051667	0.015424
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.641917	6.156106	1.837801
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000705	0.006757	0.002017
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4.466182	42.831528	12.786629
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	582.710522	9546.686348	1481.589416
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.129552	2.122481	0.329396
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	233622.715637	1913748.513696	594004.964337
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2418.412300	19810.714605	6149.012129
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004445	0.036413	0.011302
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.213581	132.815495	41.224363
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002844	0.023299	0.007232
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	157951.957256	1293882.414686	401605.839060
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	73563.333466	602602.874889	187040.824145
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.197008	17.997058	5.586074
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.856387	15.206816	4.720016
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002674	0.021903	0.006799
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	19.074801	156.253524	48.499251
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1306.283263	10700.576128	3321.332608
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.010917	0.089427	0.027757
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2503.567663	20508.274978	6365.526640
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5222.829408	40524.047106	15142.075250
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	230.544513	1788.799900	668.396782
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004497	0.034893	0.013038
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.760842	21.421431	8.004258
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003842	0.029813	0.011140
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	268384.552835	2082401.589684	778102.974013
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	201215.408863	1561234.738962	583365.571529
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	41.412626	321.321463	120.063866
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	72.721140	564.244907	210.833800
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002690	0.020869	0.007798
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	18.500486	143.545671	53.636779
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6859.410830	53222.317998	19886.867222
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010004	0.077625	0.029005
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2220.058277	17225.480514	6436.413458
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	264.305799	4330.185340	672.019226
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.179876	68.479908	10.627678
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.167195	2.739196	0.425107
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.238370	3.905280	0.606076
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.011734	0.192239	0.029834
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	285.759137	4681.660529	726.566102
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	364.857830	5977.553405	927.681033
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.406237	6.655477	1.032891
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.203861	85.256110	13.231245
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.100216	1.641868	0.254808
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	tin	other metals and alloys	tin	206.492577	3383.017457	525.024357
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	258.128311	4228.978086	656.312457
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002803	0.045928	0.007128
High Deployment	land-based wind	US	2042	84751.8821146329	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	624.513726	10231.558284	1587.877501
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1618006.255640	1618006.255640	1618006.255640
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3359.115351	3359.115351	3359.115351
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	486974.641683	486974.641683	486974.641683
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	170285.789775	170285.789775	170285.789775
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1248.503567	1248.503567	1248.503567
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	10174.430313	10174.430313	10174.430313
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23692.471288	23692.471288	23692.471288
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1045.825708	1045.825708	1045.825708
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020400	0.020400	0.020400
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.524086	12.524086	12.524086
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017430	0.017430	0.017430
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1217480.567622	1217480.567622	1217480.567622
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	912779.247575	912779.247575	912779.247575
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	187.861285	187.861285	187.861285
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	329.886998	329.886998	329.886998
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012201	0.012201	0.012201
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	83.924285	83.924285	83.924285
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31116.542672	31116.542672	31116.542672
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.045384	0.045384	0.045384
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10070.914226	10070.914226	10070.914226
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	992.244640	2480.611600	992.244640
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000182	0.000455	0.000182
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	215.764922	539.412306	215.764922
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.649971	-41.624928	-16.649971
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.036297	0.090742	0.036297
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.324718	10.811796	4.324718
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004747	0.011868	0.004747
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	30.089523	75.223808	30.089523
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1928479.802850	9033424.787923	1928479.802850
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1150.081529	5387.235571	1150.081529
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002964	0.013884	0.002964
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	47.125292	220.745262	47.125292
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002319	0.010862	0.002319
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	5423.148673	25403.224643	5423.148673
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1297182.847146	6076290.593535	1297182.847146
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.263239	15.285733	3.263239
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.692396	7.927558	1.692396
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001777	0.008322	0.001777
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	33.941430	158.989147	33.941430
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	814.407327	3814.863563	814.407327
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.021225	0.099423	0.021225
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4749.930217	22249.720894	4749.930217
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	105669.557394	273225.159971	146426.335926
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4664.432779	12060.620140	6463.505837
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.090985	0.235257	0.126078
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	55.858022	144.429649	77.402477
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.077741	0.201010	0.107725
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5430021.678752	14040169.926107	7524382.594493
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4071039.188684	10526308.248202	5641240.169022
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	837.870332	2166.444729	1161.037160
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1471.311821	3804.306723	2038.797211
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.054418	0.140707	0.075408
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	374.306334	967.827542	518.676394
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	138781.271563	358840.673313	192309.247729
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.202413	0.523371	0.280484
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	44916.760091	116139.305056	62241.167315
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	250.328892	1251.644458	250.328892
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.049940	55.249701	11.049940
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000216	0.001078	0.000216
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.132326	0.661632	0.132326
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000184	0.000921	0.000184
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12863.603686	64318.018431	12863.603686
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9644.203617	48221.018085	9644.203617
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.984897	9.924483	1.984897
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.485506	17.427529	3.485506
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000129	0.000645	0.000129
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.886724	4.433618	0.886724
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	328.769825	1643.849124	328.769825
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000480	0.002398	0.000480
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	106.406831	532.034156	106.406831
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	42.620758	213.103788	42.620758
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.674028	3.370139	0.674028
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.026961	0.134806	0.026961
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.038439	0.192193	0.038439
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001892	0.009461	0.001892
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	46.080226	230.401129	46.080226
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	58.835323	294.176616	58.835323
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.065508	0.327540	0.065508
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.839151	4.195756	0.839151
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.016160	0.080802	0.016160
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	33.298059	166.490295	33.298059
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	41.624604	208.123019	41.624604
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000452	0.002260	0.000452
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	100.706259	503.531293	100.706259
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	29345.050334	62894.389289	29345.050334
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005379	0.011529	0.005379
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	6381.120394	13676.468965	6381.120394
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-492.413081	-1055.374573	-492.413081
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.073452	2.300699	1.073452
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	127.900999	274.126475	127.900999
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.140393	0.300900	0.140393
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	889.879907	1907.253614	889.879907
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	5407.980928	33492.009985	5407.980928
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	238.717414	1478.393901	238.717414
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004656	0.028838	0.004656
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.858715	17.704223	2.858715
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003979	0.024640	0.003979
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	277898.899200	1721047.620217	277898.899200
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	208348.580552	1290317.557094	208348.580552
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	42.880721	265.563349	42.880721
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	75.299135	466.332891	75.299135
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002785	0.017248	0.002785
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	19.156336	118.636548	19.156336
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	7102.579857	43986.781506	7102.579857
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.010359	0.064155	0.010359
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2298.760286	14236.385716	2298.760286
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	77277021.634516	262351410.832115	77277021.634516
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	46085.458122	156457.698568	46085.458122
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.118773	0.403228	0.118773
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1888.379747	6410.949600	1888.379747
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.092920	0.315459	0.092920
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	217313.542363	737768.009505	217313.542363
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	51980024.263003	176469439.582998	51980024.263003
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	130.762804	443.932820	130.762804
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	67.816812	230.234500	67.816812
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.071189	0.241683	0.071189
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1360.083032	4617.410128	1360.083032
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	32634.499207	110792.402807	32634.499207
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.850520	2.887471	0.850520
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	190336.688828	646183.015222	190336.688828
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1472680.544832	4166998.616432	1472680.544832
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	15244.873487	43135.876923	15244.873487
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028021	0.079285	0.028021
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	102.205067	289.192640	102.205067
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.017929	0.050730	0.017929
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	995677.042083	2817301.329426	995677.042083
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	463718.991162	1312108.319327	463718.991162
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	13.849216	39.186818	13.849216
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.702051	33.111342	11.702051
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.016855	0.047692	0.016855
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	120.241256	340.226635	120.241256
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	8234.378848	23299.449014	8234.378848
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.068817	0.194719	0.068817
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	15781.664807	44654.745828	15781.664807
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1671.964904	12531.578199	1671.964904
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	72.007259	539.703070	72.007259
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005804	0.043503	0.005804
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.973189	7.294169	0.973189
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004351	0.032611	0.004351
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	82624.794336	619282.778626	82624.794336
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	61793.181706	463147.334581	61793.181706
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	12.786743	95.838182	12.786743
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.474993	168.452776	22.474993
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003469	0.026004	0.003469
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	6.022425	45.138802	6.022425
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2300.784655	17244.657920	2300.784655
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.380547	2.852249	0.380547
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	83622.334891	626759.465159	83622.334891
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	329031.738324	568840.648674	329031.738324
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14524.016787	25109.587217	14524.016787
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.283308	0.489792	0.283308
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	173.929584	300.695057	173.929584
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.242067	0.418493	0.242067
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16907892.075687	29230907.465189	16907892.075687
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12676319.784783	21915229.229607	12676319.784783
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2608.943756	4510.425852	2608.943756
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4581.341098	7920.369795	4581.341098
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.169447	0.292945	0.169447
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1165.507520	2014.966875	1165.507520
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	432134.326627	747087.718422	432134.326627
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.630271	1.089632	0.630271
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	139860.902394	241796.025050	139860.902394
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5874.938748	46999.509986	5874.938748
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	253.018609	2024.148869	253.018609
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020395	0.163159	0.020395
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.419585	27.356679	3.419585
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.015288	0.122308	0.015288
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	290326.432511	2322611.460086	290326.432511
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	217128.455718	1737027.645743	217128.455718
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	44.929971	359.439769	44.929971
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	78.972475	631.779799	78.972475
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.012191	0.097527	0.012191
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	21.161556	169.292451	21.161556
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	8084.481252	64675.850020	8084.481252
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.337165	10.697320	1.337165
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	293831.583636	2350652.669087	293831.583636
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.874609	30.687662	5.874609
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	58.746089	306.876620	58.746089
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.008518	0.044635	0.008518
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.085180	0.446345	0.085180
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	206.636598	1653.092787	206.636598
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.121289	72.970308	9.121289
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000178	0.001423	0.000178
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.109230	0.873842	0.109230
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000152	0.001216	0.000152
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10618.396029	84947.168232	10618.396029
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7960.908614	63687.268910	7960.908614
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.638454	13.107629	1.638454
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.877147	23.017177	2.877147
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000851	0.000106
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.731955	5.855642	0.731955
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	271.386486	2171.091889	271.386486
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000396	0.003167	0.000396
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.834630	702.677043	87.834630
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	416.968365	3335.746923	416.968365
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	6.594165	52.753317	6.594165
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.263767	2.110133	0.263767
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.376053	3.008422	0.376053
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.018511	0.148091	0.018511
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	450.813114	3606.504914	450.813114
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	575.599074	4604.792593	575.599074
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.640879	5.127029	0.640879
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	8.209603	65.676821	8.209603
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.158101	1.264808	0.158101
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	325.762329	2606.098628	325.762329
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	407.222773	3257.782181	407.222773
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.004423	0.035381	0.004423
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	985.231762	7881.854099	985.231762
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	39777.434642	66478.822350	39777.434642
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.007292	0.012186	0.007292
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	8649.656297	14455.908722	8649.656297
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-667.469604	-1115.521743	-667.469604
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.455073	2.431819	1.455073
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	173.370758	289.749300	173.370758
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.190304	0.318049	0.190304
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1206.238852	2015.950478	1206.238852
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	419684.514629	1049211.286574	419684.514629
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	250.285955	625.714886	250.285955
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000645	0.001613	0.000645
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.255620	25.639049	10.255620
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000505	0.001262	0.000505
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1180.210192	2950.525480	1180.210192
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	282298.810071	705747.025177	282298.810071
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.710161	1.775402	0.710161
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.368307	0.920767	0.368307
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000387	0.000967	0.000387
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	7.386488	18.466220	7.386488
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	177.235013	443.087533	177.235013
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004619	0.011548	0.004619
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1033.701341	2584.253352	1033.701341
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	40258.662933	40258.662933	40258.662933
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	8.950565	8.950565	8.950565
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6068.893762	30344.468810	6068.893762
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	261.371756	1306.858779	261.371756
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021068	0.105341	0.021068
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.532479	17.662394	3.532479
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.015793	0.078966	0.015793
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	299911.258774	1499556.293869	299911.258774
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	224296.726643	1121483.633213	224296.726643
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	46.413288	232.066438	46.413288
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	81.579669	407.898346	81.579669
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.012593	0.062967	0.012593
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	21.860183	109.300916	21.860183
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	8351.382022	41756.910110	8351.382022
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.381310	6.906551	1.381310
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	303532.128830	1517660.644152	303532.128830
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1627345.047122	1657801.952679	1636310.271424
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	71833.759573	73178.178838	72229.499720
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.401202	1.427426	1.408921
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	860.231442	876.331277	864.970552
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.197229	1.219636	1.203825
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	83624073.977835	85189157.257466	84084768.273491
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	62695308.126178	63868694.853134	63040703.530207
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12903.471627	13144.969162	12974.558283
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	22658.673544	23082.746535	22783.502689
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.838061	0.853745	0.842677
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5764.437497	5872.322993	5796.194422
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2137276.056438	2177276.678995	2149050.547211
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	3.117230	3.175572	3.134404
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	691732.499594	704678.759177	695543.330632
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2042	84751.8821146329	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	200999.509086	234499.427267	217749.468176
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.036846	0.042987	0.039916
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	43707.611746	50992.213703	47349.912725
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3372.793242	-3934.925449	-3653.859346
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	7.352633	8.578072	7.965353
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	876.060450	1022.070525	949.065487
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.961625	1.121896	1.041761
High Deployment	land-based wind	US	2043	74307.264808052	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	6095.250218	7111.125254	6603.187736
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	128.906095	2964.840175	128.906095
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000024	0.000543	0.000024
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	28.030802	644.708456	28.030802
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.163058	-49.750335	-2.163058
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004715	0.108455	0.004715
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.561840	12.922316	0.561840
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000617	0.014184	0.000617
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.909039	89.907895	3.909039
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	13519383.823963	41601040.187635	13519383.823963
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8062.513071	24809.483529	8062.513071
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020779	0.063940	0.020779
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	330.366389	1016.583715	330.366389
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.016256	0.050022	0.016256
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	38018.354321	116987.808509	38018.354321
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	9093749.789091	27982743.544991	9093749.789091
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	22.876561	70.394388	22.876561
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.864349	36.508264	11.864349
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.012454	0.038324	0.012454
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	237.942459	732.182319	237.942459
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5709.308037	17568.341588	5709.308037
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.148796	0.457866	0.148796
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	33298.834474	102465.184005	33298.834474
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	998968.285303	1042290.826493	1010043.049299
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	222.097060	231.728807	224.559273
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	340882.842523	819604.383996	340882.842523
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15047.144547	36178.722127	15047.144547
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.293512	0.705708	0.293512
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	180.194200	433.251364	180.194200
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.250786	0.602979	0.250786
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	17516882.539016	42116856.385829	17516882.539016
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13132896.975155	31576185.694032	13132896.975155
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2702.913002	6498.770456	2702.913002
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4746.352385	11411.930251	4746.352385
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.175550	0.422085	0.175550
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1207.486908	2903.230788	1207.486908
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	447698.992087	1076428.646011	447698.992087
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.652972	1.569978	0.652972
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	144898.428974	348387.694559	144898.428974
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	255532.319127	760470.013986	255532.319127
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11279.628256	33568.431135	11279.628256
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.220022	0.654792	0.220022
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	135.077030	401.992323	135.077030
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.187994	0.559474	0.187994
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13130991.240133	39078129.632035	13130991.240133
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9844671.547819	29297967.220834	9844671.547819
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2026.155446	6029.884852	2026.155446
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3557.956814	10588.560685	3557.956814
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.131596	0.391632	0.131596
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	905.155354	2693.762992	905.155354
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	335603.754276	998764.432537	335603.754276
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.489480	1.456704	0.489480
High Deployment	land-based wind	US	2043	74307.264808052	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	108618.642463	323251.559078	108618.642463
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	129.128401	1238.365812	369.693184
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000024	0.000227	0.000068
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	28.079143	269.284300	80.390277
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.166788	-20.779911	-6.203491
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004724	0.045300	0.013524
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.562809	5.397443	1.611315
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000618	0.005925	0.001769
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.915780	37.553074	11.210836
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	510.898684	8370.175774	1299.001913
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.113586	1.860911	0.288802
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	204831.616277	1677902.767881	520801.226840
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2120.373008	17369.289972	5391.222722
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003897	0.031925	0.009909
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.215458	116.447634	36.143972
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002494	0.020427	0.006340
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	138486.339441	1134427.470160	352112.905187
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	64497.565878	528339.551656	163990.364614
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.926254	15.779144	4.897660
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.627610	13.332765	4.138333
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002344	0.019204	0.005961
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	16.724069	136.997217	42.522320
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1145.300068	9381.862964	2912.019597
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009572	0.078406	0.024336
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2195.034029	17980.884690	5581.054508
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4579.180523	35529.961392	13276.002459
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	202.132764	1568.352519	586.025177
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003943	0.030593	0.011431
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.420602	18.781505	7.017832
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003369	0.026139	0.009767
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	235309.488595	1825771.446020	682211.442334
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	176418.107738	1368831.939551	511473.007111
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	36.309034	281.722582	105.267485
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	63.759162	494.708727	184.851151
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002358	0.018297	0.006837
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	16.220530	125.855449	47.026712
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6014.073602	46663.328040	17436.057726
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008772	0.068059	0.025431
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1946.463656	15102.653889	5643.205405
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	231.733390	3796.543754	589.201199
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.664758	60.040609	9.317948
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.146590	2.401624	0.372718
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.208994	3.424003	0.531385
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.010288	0.168548	0.026158
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	250.542871	4104.703990	637.025850
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	319.893632	5240.894157	813.355863
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.356173	5.835272	0.905600
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.562550	74.749353	11.600659
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.087866	1.439528	0.223406
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	tin	other metals and alloys	tin	181.044931	2966.102554	460.321623
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	226.317202	3707.809038	575.430094
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002458	0.040268	0.006249
High Deployment	land-based wind	US	2043	74307.264808052	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	547.550163	8970.645747	1392.191312
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1418607.071596	1418607.071596	1418607.071596
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2945.146086	2945.146086	2945.146086
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	426961.062710	426961.062710	426961.062710
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	149300.180222	149300.180222	149300.180222
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1094.641002	1094.641002	1094.641002
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	8920.558089	8920.558089	8920.558089
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20772.668335	20772.668335	20772.668335
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	916.940673	916.940673	916.940673
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017886	0.017886	0.017886
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.980648	10.980648	10.980648
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015282	0.015282	0.015282
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1067441.202244	1067441.202244	1067441.202244
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	800290.537137	800290.537137	800290.537137
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	164.709714	164.709714	164.709714
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	289.232521	289.232521	289.232521
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010698	0.010698	0.010698
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	73.581659	73.581659	73.581659
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27281.815089	27281.815089	27281.815089
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039791	0.039791	0.039791
High Deployment	land-based wind	US	2043	74307.264808052	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8829.799074	8829.799074	8829.799074
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	869.962806	2174.907016	869.962806
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000159	0.000399	0.000159
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	189.174574	472.936436	189.174574
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-14.598069	-36.495172	-14.598069
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.031824	0.079559	0.031824
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.791751	9.479376	3.791751
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004162	0.010405	0.004162
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	26.381363	65.953407	26.381363
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1690818.608529	7920167.329522	1690818.608529
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1008.348258	4723.325667	1008.348258
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002599	0.012173	0.002599
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	41.317685	193.541149	41.317685
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002033	0.009523	0.002033
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4754.812926	22272.592578	4754.812926
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1137321.165292	5327463.212838	1137321.165292
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.861086	13.401957	2.861086
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.483830	6.950585	1.483830
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001558	0.007296	0.001558
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	29.758571	139.395709	29.758571
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	714.041734	3344.728989	714.041734
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.018609	0.087170	0.018609
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	4164.560286	19507.719016	4164.560286
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	92647.096294	239553.550996	128381.107853
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4089.599346	10574.298436	5666.958984
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.079772	0.206264	0.110541
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	48.974214	126.630487	67.863583
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.068160	0.176238	0.094449
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4760838.918606	12309893.286360	6597095.852218
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3569334.149162	9229071.436932	4946027.352152
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	734.613216	1899.457312	1017.953743
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1289.990905	3335.473149	1787.540766
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.047712	0.123367	0.066115
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	328.177725	848.554813	454.755968
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	121678.202762	314618.015205	168609.520396
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.177468	0.458872	0.245918
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	39381.327035	101826.577535	54570.716145
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	219.478963	1097.394817	219.478963
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.688172	48.440861	9.688172
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000189	0.000945	0.000189
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116019	0.580094	0.116019
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000161	0.000807	0.000161
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11278.324229	56391.621145	11278.324229
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8455.675251	42278.376253	8455.675251
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.740283	8.701414	1.740283
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.055960	15.279802	3.055960
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000113	0.000565	0.000113
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.777446	3.887230	0.777446
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	288.253026	1441.265128	288.253026
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000420	0.002102	0.000420
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.293510	466.467552	93.293510
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	37.368278	186.841391	37.368278
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.590962	2.954811	0.590962
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.023638	0.118192	0.023638
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.033701	0.168507	0.033701
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001659	0.008295	0.001659
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	40.401410	202.007050	40.401410
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	51.584600	257.923000	51.584600
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.057435	0.287174	0.057435
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.735736	3.678681	0.735736
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.014169	0.070844	0.014169
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	29.194487	145.972433	29.194487
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	36.494888	182.474441	36.494888
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000396	0.001982	0.000396
High Deployment	land-based wind	US	2043	74307.264808052	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	88.295462	441.477312	88.295462
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	25728.637189	55143.436621	25728.637189
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004716	0.010108	0.004716
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5594.726525	11991.013954	5594.726525
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-431.729281	-925.312759	-431.729281
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.941163	2.017166	0.941163
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	112.138789	240.343790	112.138789
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.123091	0.263818	0.123091
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	780.213256	1672.208284	780.213256
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4741.514417	29364.535545	4741.514417
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	209.298457	1296.200207	209.298457
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004083	0.025284	0.004083
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.506414	15.522398	2.506414
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003488	0.021603	0.003488
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	243651.309888	1508949.867210	243651.309888
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	182672.204571	1131301.937009	182672.204571
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	37.596204	232.835963	37.596204
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.019451	408.863152	66.019451
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002442	0.015122	0.002442
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	16.795555	104.016066	16.795555
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	6227.275065	38565.956765	6227.275065
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.009083	0.056249	0.009083
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2015.466619	12481.927916	2015.466619
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	67753588.084413	230019856.445196	67753588.084413
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	40405.997543	137176.229585	40405.997543
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.104136	0.353535	0.104136
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1655.660387	5620.879651	1655.660387
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.081469	0.276583	0.081469
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	190532.346136	646847.261458	190532.346136
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	45574131.585840	154721771.958836	45574131.585840
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	114.647912	389.223611	114.647912
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.459232	201.860956	59.459232
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.062416	0.211898	0.062416
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1192.469684	4048.371654	1192.469684
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	28612.702325	97138.614609	28612.702325
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.745704	2.531626	0.745704
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	166880.054891	566548.980725	166880.054891
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1291190.950479	3653467.768741	1291190.950479
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	13366.132089	37819.915608	13366.132089
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.024567	0.069514	0.024567
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	89.609562	253.553237	89.609562
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.015719	0.044478	0.015719
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	872972.207618	2470103.916354	872972.207618
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	406571.382405	1150407.258322	406571.382405
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	12.142472	34.357529	12.142472
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.259918	29.030780	10.259918
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.014778	0.041815	0.014778
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	105.423014	298.297926	105.423014
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	7219.593882	20428.081177	7219.593882
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.060336	0.170722	0.060336
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	13836.770543	39151.602778	13836.770543
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1465.915986	10987.216761	1465.915986
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	63.133258	473.191367	63.133258
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005089	0.038142	0.005089
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.853256	6.395253	0.853256
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003815	0.028592	0.003815
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	72442.314191	542963.864332	72442.314191
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	54177.939201	406070.175401	54177.939201
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	11.210936	84.027315	11.210936
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.705229	147.693063	19.705229
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003042	0.022799	0.003042
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	5.280236	39.576005	5.280236
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2017.241509	15119.467918	2017.241509
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.333650	2.500745	0.333650
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	73316.920257	549519.142071	73316.920257
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	288482.661386	498738.100677	288482.661386
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12734.112028	22015.142319	12734.112028
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.248394	0.429431	0.248394
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	152.494922	263.638124	152.494922
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.212235	0.366919	0.212235
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14824204.282740	25628561.011278	14824204.282740
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11114120.743246	19214449.296724	11114120.743246
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2287.423827	3954.571861	2287.423827
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4016.747683	6944.282546	4016.747683
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.148565	0.256843	0.148565
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1021.873187	1766.647223	1021.873187
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	378879.135662	655018.431951	378879.135662
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.552598	0.955348	0.552598
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	122624.782496	211997.666773	122624.782496
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	5150.925483	41207.403862	5150.925483
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	221.837206	1774.697650	221.837206
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017881	0.143051	0.017881
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.998163	23.985308	2.998163
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.013404	0.107235	0.013404
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	254547.304002	2036378.432014	254547.304002
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	190370.069122	1522960.552977	190370.069122
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	39.392910	315.143280	39.392910
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	69.240098	553.920782	69.240098
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.010689	0.085508	0.010689
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	18.553657	148.429258	18.553657
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	7088.169304	56705.354432	7088.169304
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.172376	9.379008	1.172376
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	257620.488766	2060963.910127	257620.488766
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	5.150636	26.905789	5.150636
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	51.506363	269.057886	51.506363
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.007468	0.039134	0.007468
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.074683	0.391339	0.074683
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	181.171203	1449.369623	181.171203
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.997203	63.977624	7.997203
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000156	0.001248	0.000156
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.095769	0.766152	0.095769
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000133	0.001066	0.000133
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9309.810542	74478.484336	9309.810542
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6979.825459	55838.603671	6979.825459
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.436535	11.492277	1.436535
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.522575	20.180596	2.522575
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000746	0.000093
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.641751	5.134007	0.641751
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	237.941471	1903.531767	237.941471
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000347	0.002776	0.000347
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	77.010103	616.080821	77.010103
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	365.582191	2924.657527	365.582191
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.781516	46.252126	5.781516
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.231261	1.850085	0.231261
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.329709	2.637671	0.329709
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.016230	0.129840	0.016230
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	395.255995	3162.047957	395.255995
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	504.663634	4037.309073	504.663634
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.561898	4.495187	0.561898
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	7.197871	57.582968	7.197871
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.138617	1.108937	0.138617
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	285.616166	2284.929326	285.616166
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	357.037621	2856.300971	357.037621
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003878	0.031021	0.003878
High Deployment	land-based wind	US	2043	74307.264808052	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	863.814179	6910.513432	863.814179
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	34875.359644	58286.132806	34875.359644
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006393	0.010685	0.006393
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7583.693541	12674.397437	7583.693541
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-585.212262	-978.047537	-585.212262
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.275753	2.132127	1.275753
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	152.004965	254.041296	152.004965
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.166851	0.278854	0.166851
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1057.584889	1767.509609	1057.584889
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	367963.608433	919909.021083	367963.608433
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	219.441318	548.603295	219.441318
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000566	0.001414	0.000566
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.991742	22.479355	8.991742
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000442	0.001106	0.000442
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1034.763938	2586.909845	1034.763938
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	247508.986368	618772.465919	247508.986368
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.622642	1.556606	0.622642
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.322918	0.807294	0.322918
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000339	0.000847	0.000339
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.476195	16.190487	6.476195
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	155.392998	388.482496	155.392998
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004050	0.010125	0.004050
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	906.310483	2265.776209	906.310483
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	35297.282523	35297.282523	35297.282523
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.847519	7.847519	7.847519
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5320.977949	26604.889745	5320.977949
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	229.160932	1145.804659	229.160932
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018472	0.092359	0.018472
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	3.097145	15.485724	3.097145
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.013847	0.069234	0.013847
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	262950.919420	1314754.597100	262950.919420
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	196654.939647	983274.698234	196654.939647
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	40.693426	203.467130	40.693426
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	71.525988	357.629939	71.525988
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.011041	0.055207	0.011041
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	19.166187	95.830935	19.166187
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7322.177867	36610.889336	7322.177867
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.211081	6.055404	1.211081
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	266125.562194	1330627.810970	266125.562194
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1426794.972966	1453498.443024	1434655.344673
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	62981.140496	64159.876777	63328.110582
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.228521	1.251514	1.235289
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	754.218596	768.334327	758.373670
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.049686	1.069331	1.055469
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	73318445.022783	74690651.218144	73722364.465853
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	54968889.739264	55997671.119295	55271719.447705
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11313.278941	11525.014902	11375.605049
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	19866.273329	20238.084588	19975.718832
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.734780	0.748532	0.738828
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	5054.042139	5148.632087	5081.885417
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1873883.315993	1908954.358413	1884206.746954
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.733070	2.784222	2.748127
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	606485.056628	617835.850441	609826.250052
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2043	74307.264808052	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	187728.077524	219016.090444	203372.083984
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.034413	0.040148	0.037281
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	40821.721225	47625.341429	44223.531327
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-3150.097202	-3675.113403	-3412.605302
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.867159	8.011686	7.439423
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	818.216645	954.586086	886.401366
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.898132	1.047821	0.972976
High Deployment	land-based wind	US	2044	69400.96536506491	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5692.798011	6641.597679	6167.197845
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	120.394788	2769.080127	120.394788
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000508	0.000022
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	26.180008	602.140173	26.180008
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.020237	-46.465460	-2.020237
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004404	0.101294	0.004404
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.524743	12.069092	0.524743
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000576	0.013248	0.000576
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.650936	83.971530	3.650936
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	12626736.981203	38854240.654272	12626736.981203
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7530.168038	23171.383196	7530.168038
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019407	0.059718	0.019407
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	308.553227	949.461555	308.553227
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.015183	0.046720	0.015183
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	35508.109446	109263.432956	35508.109446
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8493315.098887	26135121.789263	8493315.098887
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	21.366087	65.746445	21.366087
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.080979	34.097726	11.080979
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.011632	0.035793	0.011632
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	222.231788	683.838382	222.231788
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5332.338505	16408.353466	5332.338505
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.138971	0.427634	0.138971
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	31100.206205	95699.696451	31100.206205
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	933009.222560	973471.298353	943352.751077
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	207.432617	216.428406	209.732257
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	318375.308371	765488.214560	318375.308371
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14053.623966	33789.942986	14053.623966
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.274132	0.659112	0.274132
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	168.296485	404.644996	168.296485
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.234227	0.563166	0.234227
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16360292.113220	39335998.961459	16360292.113220
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12265768.770659	29491299.072482	12265768.770659
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2524.447268	6069.674944	2524.447268
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4432.964103	10658.432633	4432.964103
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.163959	0.394216	0.163959
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1127.759948	2711.538635	1127.759948
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	418138.688378	1005355.093782	418138.688378
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.609858	1.466317	0.609858
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	135331.193749	325384.636162	135331.193749
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	238660.239685	710258.320477	238660.239685
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10534.866166	31352.002157	10534.866166
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.205495	0.611558	0.205495
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	126.158274	375.449902	126.158274
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.175581	0.522533	0.175581
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12263988.865954	36497910.778039	12263988.865954
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9194655.608513	27363504.949513	9194655.608513
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1892.374108	5631.748536	1892.374108
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3323.034945	9889.427841	3323.034945
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.122907	0.365773	0.122907
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	845.390495	2515.901408	845.390495
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	313444.783455	932818.829618	313444.783455
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.457161	1.360522	0.457161
High Deployment	land-based wind	US	2044	69400.96536506491	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	101446.859376	301908.168922	101446.859376
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	120.602417	1156.600005	345.283384
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000022	0.000212	0.000063
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	26.225157	251.504216	75.082333
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.023721	-19.407872	-5.793892
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004412	0.042309	0.012631
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.525648	5.041065	1.504925
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000577	0.005533	0.001652
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.657232	35.073550	10.470616
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	477.165483	7817.516639	1213.232475
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.106087	1.738041	0.269734
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	191307.161468	1567115.573160	486414.188429
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1980.370749	16222.444668	5035.255467
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003640	0.029817	0.009255
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	13.276852	108.758925	33.757487
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002329	0.019079	0.005922
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	129342.476431	1059524.418899	328863.881622
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	60238.973231	493454.778886	153162.542642
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.799069	14.737291	4.574281
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.520144	12.452440	3.865090
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002190	0.017936	0.005567
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	15.619826	127.951676	39.714691
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1069.679130	8762.404972	2719.747143
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008940	0.073229	0.022730
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2050.102114	16793.657509	5212.553195
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4276.830128	33184.018095	12399.425403
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	188.786507	1464.798619	547.331585
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003683	0.028573	0.010676
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.260777	17.541416	6.554465
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003146	0.024413	0.009122
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	219772.665704	1705220.898886	637166.941932
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	164769.716884	1278451.821269	477701.884780
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	33.911650	263.121233	98.316970
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.549324	462.044503	172.645950
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002203	0.017089	0.006386
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	15.149535	117.545568	43.921670
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5616.981258	43582.279896	16284.803935
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008192	0.063565	0.023751
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1817.944142	14105.468182	5270.600444
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	216.432687	3545.868661	550.297903
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.422784	56.076297	8.702711
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.136911	2.243052	0.348108
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.195195	3.197925	0.496299
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009609	0.157419	0.024431
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	234.000231	3833.681945	594.964827
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	298.771956	4894.852674	759.652266
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.332656	5.449985	0.845806
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.261298	69.813864	10.834700
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.082064	1.344480	0.208655
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	tin	other metals and alloys	tin	169.091044	2770.259155	429.927882
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	211.374114	3462.992849	537.436066
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002296	0.037609	0.005837
High Deployment	land-based wind	US	2044	69400.96536506491	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	511.396967	8378.339270	1300.268840
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1324940.441514	1324940.441514	1324940.441514
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2750.686384	2750.686384	2750.686384
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	398770.026079	398770.026079	398770.026079
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	139442.309757	139442.309757	139442.309757
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1022.364939	1022.364939	1022.364939
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	8331.558759	8331.558759	8331.558759
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19401.107542	19401.107542	19401.107542
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	856.397663	856.397663	856.397663
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016705	0.016705	0.016705
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.255626	10.255626	10.255626
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014273	0.014273	0.014273
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	996961.065618	996961.065618	996961.065618
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	747449.606620	747449.606620	747449.606620
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	153.834395	153.834395	153.834395
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	270.135312	270.135312	270.135312
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009991	0.009991	0.009991
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	68.723269	68.723269	68.723269
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25480.473665	25480.473665	25480.473665
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.037163	0.037163	0.037163
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8246.792306	8246.792306	8246.792306
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	812.521612	2031.304030	812.521612
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000149	0.000372	0.000149
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	176.683910	441.709775	176.683910
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-13.634199	-34.085499	-13.634199
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.029722	0.074306	0.029722
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.541392	8.853480	3.541392
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003887	0.009718	0.003887
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	24.639476	61.598689	24.639476
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1579178.617222	7397220.984268	1579178.617222
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	941.769862	4411.457775	941.769862
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002427	0.011369	0.002427
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	38.589594	180.762172	38.589594
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001899	0.008895	0.001899
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4440.866018	20801.996010	4440.866018
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1062227.051491	4975705.819248	1062227.051491
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.672176	12.517063	2.672176
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.385856	6.491657	1.385856
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001455	0.006814	0.001455
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	27.793696	130.191803	27.793696
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	666.895569	3123.885953	666.895569
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.017381	0.081415	0.017381
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3889.586098	18219.679264	3889.586098
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	86529.869424	223736.504616	119904.464828
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3819.574618	9876.107288	5292.785641
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.074505	0.192645	0.103242
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	45.740585	118.269433	63.382742
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.063660	0.164602	0.088213
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4446494.131527	11497105.697823	6161508.190787
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3333661.066683	8619701.839393	4619455.094304
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	686.108774	1774.041494	950.741124
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1204.816438	3115.241250	1669.514483
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.044562	0.115221	0.061749
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	306.509074	792.527128	424.729712
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	113644.133685	293844.673638	157476.708576
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.165751	0.428574	0.229681
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	36781.088910	95103.255368	50967.565431
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	204.987386	1024.936928	204.987386
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.048489	45.242447	9.048489
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000177	0.000883	0.000177
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.108358	0.541792	0.108358
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000151	0.000754	0.000151
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10533.648240	52668.241202	10533.648240
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7897.370825	39486.854126	7897.370825
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.625377	8.126884	1.625377
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.854184	14.270920	2.854184
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000528	0.000106
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.726113	3.630567	0.726113
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	269.220490	1346.102450	269.220490
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000393	0.001963	0.000393
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.133603	435.668013	87.133603
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	34.900956	174.504780	34.900956
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.551943	2.759714	0.551943
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.022078	0.110389	0.022078
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.031476	0.157381	0.031476
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001549	0.007747	0.001549
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	37.733819	188.669093	37.733819
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	48.178614	240.893071	48.178614
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.053643	0.268213	0.053643
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.687158	3.435788	0.687158
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.013233	0.066167	0.013233
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	27.266857	136.334284	27.266857
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	34.085234	170.426168	34.085234
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000370	0.001851	0.000370
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	82.465562	412.327808	82.465562
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	24029.847728	51502.470787	24029.847728
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004405	0.009441	0.004405
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	5225.322488	11199.281070	5225.322488
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-403.223413	-864.216964	-403.223413
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.879020	1.883979	0.879020
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	104.734580	224.474567	104.734580
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.114964	0.246399	0.114964
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	728.697972	1561.797080	728.697972
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4428.445572	27425.677955	4428.445572
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	195.479069	1210.615757	195.479069
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003813	0.023614	0.003813
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.340922	14.497497	2.340922
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003258	0.020177	0.003258
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	227563.700028	1409318.156743	227563.700028
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	170610.873316	1056605.255901	170610.873316
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	35.113833	217.462460	35.113833
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	61.660373	381.867069	61.660373
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002281	0.014124	0.002281
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	15.686592	97.148178	15.686592
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5816.105629	36019.555243	5816.105629
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008483	0.052535	0.008483
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1882.391033	11657.781365	1882.391033
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	63280009.460067	214832293.069418	63280009.460067
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	37738.103310	128118.869439	37738.103310
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.097260	0.330193	0.097260
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1546.341794	5249.748797	1546.341794
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.076090	0.258321	0.076090
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	177952.031867	604137.758332	177952.031867
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	42565000.015841	144505929.059215	42565000.015841
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	107.078033	363.524272	107.078033
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.533306	188.532645	55.533306
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.058295	0.197907	0.058295
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1113.734268	3781.069074	1113.734268
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	26723.486165	90724.825432	26723.486165
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.696467	2.364470	0.696467
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	155861.434808	529141.346953	155861.434808
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1205937.248065	3412239.580286	1205937.248065
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	142.426112	246.230841	142.426112
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	12483.604027	35322.773083	12483.604027
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022945	0.064924	0.022945
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	83.692895	236.811831	83.692895
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.014681	0.041542	0.014681
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	815332.311074	2307009.910670	815332.311074
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	379726.618947	1074449.106648	379726.618947
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	11.340739	32.088998	11.340739
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.582485	27.113960	9.582485
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.013802	0.039054	0.013802
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	98.462229	278.602154	98.462229
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6742.904429	19079.272503	6742.904429
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.056352	0.159450	0.056352
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12923.167549	36566.532699	12923.167549
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1369.125682	10261.761779	1369.125682
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	58.964747	441.947874	58.964747
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004753	0.035624	0.004753
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.796917	5.972992	0.796917
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003563	0.026704	0.003563
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	67659.152185	507113.489379	67659.152185
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	50600.722442	379258.505229	50600.722442
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	10.470710	78.479228	10.470710
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.404148	137.941306	18.404148
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002841	0.021294	0.002841
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.931597	36.962913	4.931597
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1884.048733	14121.172028	1884.048733
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.311620	2.335628	0.311620
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	68476.010476	513235.940588	68476.010476
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	269434.963633	465807.828356	269434.963633
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11893.314471	20561.544467	11893.314471
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.231993	0.401077	0.231993
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.198222	0.342692	0.198222
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13845403.819515	23936379.298776	13845403.819515
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10380286.648387	17945773.318334	10380286.648387
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2136.391673	3693.462617	2136.391673
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3751.533145	6485.771125	3751.533145
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.138755	0.239885	0.138755
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	954.401779	1650.000482	954.401779
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	353862.813273	611769.409448	353862.813273
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.516111	0.892269	0.516111
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	114528.213425	198000.057830	114528.213425
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4810.824378	38486.595027	4810.824378
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	207.189920	1657.519362	207.189920
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016701	0.133606	0.016701
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.800203	22.401625	2.800203
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.012519	0.100154	0.012519
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	237740.262334	1901922.098673	237740.262334
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	177800.469548	1422403.756383	177800.469548
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	36.791907	294.335256	36.791907
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.668369	517.346952	64.668369
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009983	0.079862	0.009983
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	17.328612	138.628892	17.328612
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6620.157445	52961.259564	6620.157445
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.094967	8.759739	1.094967
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	240610.533362	1924884.266900	240610.533362
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.810554	25.129275	4.810554
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	48.105542	251.292751	48.105542
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006975	0.036550	0.006975
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.069752	0.365500	0.069752
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	169.208979	1353.671829	169.208979
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.469170	59.753361	7.469170
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000146	0.001166	0.000146
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.089446	0.715565	0.089446
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000124	0.000996	0.000124
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8695.109969	69560.879750	8695.109969
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6518.967239	52151.737914	6518.967239
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.341684	10.733474	1.341684
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.356016	18.848128	2.356016
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000087	0.000697	0.000087
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.599378	4.795023	0.599378
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	222.230866	1777.846925	222.230866
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000324	0.002593	0.000324
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	71.925342	575.402739	71.925342
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	341.443828	2731.550626	341.443828
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.399779	43.198228	5.399779
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.215991	1.727929	0.215991
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.307939	2.463513	0.307939
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.015158	0.121267	0.015158
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	369.158354	2953.266835	369.158354
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	471.342115	3770.736924	471.342115
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.524798	4.198382	0.524798
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.722616	53.780927	6.722616
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.129465	1.035717	0.129465
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	266.757735	2134.061877	266.757735
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	333.463433	2667.707462	333.463433
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003622	0.028972	0.003622
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	806.778961	6454.231690	806.778961
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	32572.637858	54437.663593	32572.637858
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005971	0.009979	0.005971
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	7082.963613	11837.542666	7082.963613
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-546.572344	-913.469813	-546.572344
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.191519	1.991349	1.191519
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	141.968505	237.267664	141.968505
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.155835	0.260442	0.155835
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	987.755537	1650.805927	987.755537
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	343668.007569	859170.018922	343668.007569
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	204.952226	512.380564	204.952226
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000528	0.001321	0.000528
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.398042	20.995106	8.398042
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000413	0.001033	0.000413
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	966.441389	2416.103472	966.441389
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	231166.664993	577916.662483	231166.664993
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.581531	1.453828	0.581531
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.301596	0.753991	0.301596
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000317	0.000791	0.000317
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	6.048590	15.121475	6.048590
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	145.132836	362.832090	145.132836
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003782	0.009456	0.003782
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	846.469354	2116.173386	846.469354
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	32966.702357	32966.702357	32966.702357
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	7.329369	7.329369	7.329369
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4969.648759	24848.243795	4969.648759
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	214.030081	1070.150404	214.030081
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017252	0.086261	0.017252
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.892649	14.463245	2.892649
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.012933	0.064663	0.012933
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	245589.010691	1227945.053456	245589.010691
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	183670.367770	918351.838851	183670.367770
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	38.006554	190.032769	38.006554
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	66.803328	334.016641	66.803328
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.010312	0.051562	0.010312
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	17.900698	89.503488	17.900698
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6838.715082	34193.575411	6838.715082
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.131117	5.655583	1.131117
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	248554.040743	1242770.203714	248554.040743
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1332587.718814	1357528.033942	1339929.092312
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	58822.673147	59923.580790	59146.733775
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.147405	1.168880	1.153726
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	704.419666	717.603375	708.300392
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.980378	0.998726	0.985779
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	68477434.565660	69759037.850130	68854684.345358
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	51339448.744416	52300302.587014	51622283.459990
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10566.294991	10764.050623	10624.505882
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18554.559246	18901.820854	18656.778370
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.686265	0.699108	0.690045
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4720.337969	4808.682409	4746.342834
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1750156.077570	1782911.477821	1759797.881456
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.552614	2.600387	2.566676
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	566440.556226	577041.889087	569561.140056
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2044	69400.96536506491	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	166751.676448	194543.622523	180647.649486
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.030568	0.035662	0.033115
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	36260.374790	42303.770589	39282.072690
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2798.110951	-3264.462776	-3031.286863
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.099835	7.116474	6.608155
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	726.790574	847.922337	787.356456
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.797776	0.930739	0.864258
High Deployment	land-based wind	US	2045	61646.225084786995	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5056.694899	5899.477382	5478.086140
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	106.942089	2459.668045	106.942089
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000020	0.000451	0.000020
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	23.254700	534.858102	23.254700
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.794500	-41.273493	-1.794500
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003912	0.089976	0.003912
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.466109	10.720513	0.466109
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000512	0.011768	0.000512
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.242987	74.588701	3.242987
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	11215847.876685	34512736.995405	11215847.876685
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6688.760471	20582.254101	6688.760471
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017239	0.053045	0.017239
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	274.076039	843.370412	274.076039
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.013486	0.041499	0.013486
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	31540.496530	97054.531534	31540.496530
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	7544287.194679	23214829.822097	7544287.194679
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	18.978678	58.400054	18.978678
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.842810	30.287707	9.842810
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010332	0.031794	0.010332
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	197.400004	607.427499	197.400004
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	4736.512496	14574.913270	4736.512496
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.123443	0.379851	0.123443
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	27625.124547	85006.382792	27625.124547
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	828756.433539	864697.349038	837944.194599
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	184.254466	192.245081	186.297148
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	282800.618378	679953.924650	282800.618378
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12483.297051	30014.314930	12483.297051
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.243501	0.585464	0.243501
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	149.491335	359.430685	149.491335
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.208055	0.500239	0.208055
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14532222.206986	34940664.487265	14532222.206986
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10895213.611173	26195993.832387	10895213.611173
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2242.370026	5391.460274	2242.370026
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3937.632588	9467.478351	3937.632588
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.145638	0.350167	0.145638
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1001.746060	2408.556136	1001.746060
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	371416.615962	893018.505944	371416.615962
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.541713	1.302473	0.541713
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	120209.527158	289026.736364	120209.527158
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	211992.769510	630895.320579	211992.769510
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9357.718981	27848.785268	9357.718981
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.182533	0.543223	0.182533
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	112.061573	333.497799	112.061573
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.155962	0.464146	0.155962
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10893632.589850	32419699.223378	10893632.589850
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8167261.164710	24305955.635532	8167261.164710
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1680.923595	5002.466983	1680.923595
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2951.724938	8784.400785	2951.724938
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.109173	0.324902	0.109173
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	750.928066	2234.779065	750.928066
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	278421.021536	828587.314765	278421.021536
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.406079	1.208500	0.406079
High Deployment	land-based wind	US	2045	61646.225084786995	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	90111.367966	268173.487766	90111.367966
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	107.126517	1027.363580	306.702033
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000020	0.000188	0.000056
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	23.294804	223.401583	66.692767
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.797594	-17.239271	-5.146493
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003919	0.037581	0.011219
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.466913	4.477785	1.336767
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000513	0.004915	0.001467
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.248580	31.154494	9.300648
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	423.847861	6944.001251	1077.668039
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.094233	1.543835	0.239594
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	169930.839927	1392008.869743	432063.133223
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1759.087648	14409.777590	4472.624988
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003233	0.026486	0.008221
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.793320	96.606396	29.985486
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002069	0.016947	0.005260
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	114889.978448	941135.047138	292117.217132
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	53507.977636	438317.020640	136048.432880
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.598044	13.090573	4.063159
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.350286	11.061026	3.433212
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001945	0.015932	0.004945
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	13.874494	113.654584	35.277042
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	950.155089	7783.309445	2415.847441
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007941	0.065047	0.020190
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1821.027354	14917.164125	4630.111784
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3798.944746	29476.095007	11013.935689
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	167.691839	1301.124630	486.173728
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003271	0.025380	0.009483
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.008162	15.581369	5.822080
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002795	0.021685	0.008103
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	195215.659411	1514682.552311	565971.042511
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	146358.642142	1135599.891434	424324.326869
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	30.122423	233.720535	87.331207
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.895389	410.416473	153.354799
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001956	0.015180	0.005672
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	13.456753	104.411236	39.013941
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4989.349775	38712.473552	14465.168943
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007277	0.056462	0.021098
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1614.810301	12529.348286	4681.672936
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	192.248884	3149.659612	488.808595
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.040328	49.810431	7.730285
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.121613	1.992417	0.309211
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.173384	2.840595	0.440844
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.008535	0.139829	0.021701
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	207.853461	3405.313151	528.484517
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	265.387710	4347.910553	674.770074
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.295486	4.841014	0.751297
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.785148	62.012987	9.624050
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.072895	1.194250	0.185341
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	tin	other metals and alloys	tin	150.197112	2460.715331	381.888506
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	187.755547	3076.044195	477.383917
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002039	0.033407	0.005185
High Deployment	land-based wind	US	2045	61646.225084786995	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	454.254381	7442.158560	1154.979115
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1176893.956040	1176893.956040	1176893.956040
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2443.329586	2443.329586	2443.329586
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	354212.173497	354212.173497	354212.173497
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	123861.274385	123861.274385	123861.274385
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	908.127702	908.127702	908.127702
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7400.605220	7400.605220	7400.605220
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17233.262334	17233.262334	17233.262334
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	760.705313	760.705313	760.705313
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014838	0.014838	0.014838
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.109681	9.109681	9.109681
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012678	0.012678	0.012678
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	885562.411540	885562.411540	885562.411540
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	663930.918639	663930.918639	663930.918639
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	136.645214	136.645214	136.645214
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	239.950873	239.950873	239.950873
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008875	0.008875	0.008875
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	61.044254	61.044254	61.044254
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22633.330913	22633.330913	22633.330913
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033011	0.033011	0.033011
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7325.310420	7325.310420	7325.310420
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	721.731894	1804.329735	721.731894
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000132	0.000331	0.000132
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	156.941564	392.353911	156.941564
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-12.110738	-30.276846	-12.110738
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.026401	0.066003	0.026401
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.145683	7.864208	3.145683
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003453	0.008632	0.003453
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	21.886305	54.715762	21.886305
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1402724.010744	6570668.684497	1402724.010744
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	836.538175	3918.529339	836.538175
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002156	0.010099	0.002156
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	34.277662	160.564129	34.277662
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001687	0.007901	0.001687
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3944.651557	18477.618020	3944.651557
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	943535.692377	4419729.311769	943535.692377
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.373592	11.118429	2.373592
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.231003	5.766291	1.231003
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001292	0.006053	0.001292
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	24.688078	115.644402	24.688078
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	592.377846	2774.828499	592.377846
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.015439	0.072318	0.015439
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3454.970674	16183.844749	3454.970674
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	76861.175907	198736.586022	106506.553455
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3392.782152	8772.568647	4701.379199
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.066180	0.171119	0.091706
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.629613	105.054217	56.300467
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.056546	0.146209	0.078356
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3949650.795611	10212439.581256	5473032.237996
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2961163.715694	7656551.705871	4103285.408417
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	609.444201	1575.813257	844.507004
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1070.192395	2767.149740	1482.965908
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039582	0.102347	0.054849
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	272.260296	703.971558	377.271170
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	100945.740565	261010.993086	139880.541595
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.147230	0.380686	0.204017
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32671.235536	84476.586974	45272.540433
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	182.082460	910.412301	182.082460
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.037427	40.187137	8.037427
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000157	0.000784	0.000157
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.096251	0.481253	0.096251
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000134	0.000670	0.000134
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9356.637144	46783.185722	9356.637144
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7014.932673	35074.663365	7014.932673
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.443760	7.218801	1.443760
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.535263	12.676313	2.535263
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000094	0.000469	0.000094
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.644979	3.224894	0.644979
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	239.138272	1195.691359	239.138272
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000349	0.001744	0.000349
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	77.397449	386.987245	77.397449
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	31.001185	155.005927	31.001185
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.490270	2.451348	0.490270
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019611	0.098054	0.019611
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.027959	0.139796	0.027959
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001376	0.006881	0.001376
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	33.517509	167.587545	33.517509
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	42.795222	213.976108	42.795222
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.047649	0.238243	0.047649
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.610376	3.051879	0.610376
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.011755	0.058773	0.011755
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	24.220107	121.100534	24.220107
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	30.276610	151.383051	30.276610
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000329	0.001644	0.000329
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	73.251007	366.255033	73.251007
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	21344.795335	45747.676417	21344.795335
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003913	0.008386	0.003913
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4641.454258	9947.893347	4641.454258
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-358.167947	-767.650899	-358.167947
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.780800	1.673466	0.780800
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	93.031725	199.392178	93.031725
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.102118	0.218867	0.102118
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	647.274558	1387.284655	647.274558
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3933.618950	24361.181540	3933.618950
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	173.636586	1075.343708	173.636586
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003387	0.020976	0.003387
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.079352	12.877573	2.079352
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002894	0.017922	0.002894
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	202136.137434	1251843.455630	202136.137434
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	151547.118156	938542.066215	151547.118156
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	31.190276	193.163592	31.190276
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	54.770553	339.197923	54.770553
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002026	0.012546	0.002026
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	13.933800	86.293014	13.933800
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5166.224343	31994.794284	5166.224343
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.007535	0.046665	0.007535
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1672.056012	10355.161636	1672.056012
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	56209213.892382	190827315.216350	56209213.892382
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	33521.314850	113803.095123	33521.314850
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.086392	0.293297	0.086392
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1373.556316	4663.151215	1373.556316
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.067588	0.229457	0.067588
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	158067.988724	536632.481068	158067.988724
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	37808862.714053	128359093.883078	37808862.714053
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	95.113324	322.904717	95.113324
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	49.328114	167.466343	49.328114
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.051781	0.175793	0.051781
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	989.287585	3358.579149	989.287585
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	23737.451410	80587.395002	23737.451410
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.618645	2.100269	0.618645
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	138445.755641	470016.035142	138445.755641
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1071187.967506	3030962.006119	1071187.967506
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11088.708344	31375.869322	11088.708344
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020381	0.057670	0.020381
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	74.341200	210.350899	74.341200
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.013041	0.036900	0.013041
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	724228.530583	2049228.731588	724228.530583
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	337296.642765	954392.076856	337296.642765
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	10.073545	28.503431	10.073545
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.511755	24.084294	8.511755
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.012260	0.034690	0.012260
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	87.460235	247.471645	87.460235
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	5989.464296	16947.388570	5989.464296
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.050055	0.141633	0.050055
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	11479.155821	32480.653453	11479.155821
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1216.142016	9115.130792	1216.142016
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	52.376131	392.565405	52.376131
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004222	0.031643	0.004222
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.707871	5.305581	0.707871
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003165	0.023720	0.003165
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	60099.039008	450449.531146	60099.039008
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	44946.687827	336880.835241	44946.687827
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	9.300731	69.710099	9.300731
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	16.347701	122.527990	16.347701
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002524	0.018915	0.002524
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.380549	32.832743	4.380549
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1673.528483	12543.297413	1673.528483
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.276800	2.074649	0.276800
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	60824.623008	455887.870560	60824.623008
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	239328.780608	413759.291129	239328.780608
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10564.376692	18264.034104	10564.376692
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.206071	0.356261	0.206071
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	126.511671	218.717445	126.511671
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.176073	0.304401	0.176073
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12298343.052692	21261770.901965	12298343.052692
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9220411.903567	15940544.565674	9220411.903567
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1897.675072	3280.761682	1897.675072
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3332.343512	5761.062609	3332.343512
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.123251	0.213080	0.123251
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	847.758623	1465.632366	847.758623
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	314322.812679	543411.385079	314322.812679
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.458442	0.792569	0.458442
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	101731.034809	175875.883967	101731.034809
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4273.271429	34186.171435	4273.271429
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	184.038888	1472.311100	184.038888
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014835	0.118677	0.014835
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.487313	19.898508	2.487313
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.011120	0.088963	0.011120
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	211175.588790	1689404.710320	211175.588790
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	157933.361709	1263466.893669	157933.361709
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	32.680845	261.446759	32.680845
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	57.442441	459.539525	57.442441
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.008867	0.070939	0.008867
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	15.392343	123.138747	15.392343
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5880.432842	47043.462734	5880.432842
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.972618	7.780941	0.972618
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	213725.140845	1709801.126761	213725.140845
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.273031	22.321375	4.273031
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	42.730315	223.213747	42.730315
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006196	0.032466	0.006196
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.061958	0.324660	0.061958
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	150.301869	1202.414949	150.301869
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.634578	53.076627	6.634578
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000129	0.001035	0.000129
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.079451	0.635609	0.079451
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000111	0.000885	0.000111
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7723.533865	61788.270921	7723.533865
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5790.549449	46324.395592	5790.549449
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.191767	9.534135	1.191767
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.092759	16.742072	2.092759
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000077	0.000619	0.000077
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.532404	4.259236	0.532404
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	197.399184	1579.193475	197.399184
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000288	0.002303	0.000288
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	63.888533	511.108262	63.888533
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	303.291503	2426.332024	303.291503
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.796417	38.371335	4.796417
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.191857	1.534853	0.191857
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.273531	2.188245	0.273531
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.013465	0.107717	0.013465
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	327.909257	2623.274058	327.909257
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	418.675187	3349.401495	418.675187
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.466158	3.729262	0.466158
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.971443	47.771542	5.971443
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.114998	0.919987	0.114998
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	236.950700	1895.605603	236.950700
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	296.202823	2369.622581	296.202823
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003217	0.025735	0.003217
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	716.630917	5733.047335	716.630917
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	28933.029309	48354.896006	28933.029309
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005304	0.008864	0.005304
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6291.525872	10514.836729	6291.525872
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-485.499324	-811.400322	-485.499324
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.058380	1.768839	1.058380
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	126.105197	210.755798	126.105197
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.138422	0.231340	0.138422
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	877.385492	1466.347812	877.385492
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	305267.156409	763167.891023	305267.156409
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	182.051229	455.128072	182.051229
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000469	0.001173	0.000469
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.459660	18.649150	7.459660
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000367	0.000918	0.000367
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	858.452949	2146.132373	858.452949
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	205336.513510	513341.283774	205336.513510
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.516552	1.291380	0.516552
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.267897	0.669741	0.267897
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000281	0.000703	0.000281
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.372731	13.431828	5.372731
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	128.915952	322.289879	128.915952
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003360	0.008400	0.003360
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	751.886376	1879.715940	751.886376
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	29283.061743	29283.061743	29283.061743
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.510399	6.510399	6.510399
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4414.349057	22071.745283	4414.349057
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	190.114741	950.573703	190.114741
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015324	0.076622	0.015324
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.569430	12.847148	2.569430
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.011488	0.057438	0.011488
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	218147.331983	1090736.659914	218147.331983
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	163147.367957	815736.839784	163147.367957
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	33.759769	168.798845	33.759769
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.338843	296.694216	59.338843
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.009160	0.045800	0.009160
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	15.900506	79.502528	15.900506
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6074.569237	30372.846186	6074.569237
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.004728	5.023638	1.004728
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	220781.054857	1103905.274283	220781.054857
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1183686.740193	1205840.268923	1190207.801690
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	52249.932401	53227.826585	52537.783072
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.019196	1.038271	1.024811
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	625.709067	637.419652	629.156168
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.870832	0.887130	0.875630
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	60825887.972279	61964287.188029	61160984.533402
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	45602870.167283	46456359.912603	45854101.435412
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9385.636005	9561.294775	9437.342515
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	16481.305838	16789.765052	16572.103179
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.609583	0.620991	0.612941
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4192.895810	4271.368800	4215.994938
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1554596.754150	1583692.124307	1563161.200040
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.267389	2.309825	2.279880
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	503147.497194	512564.256000	505919.392544
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2045	61646.225084786995	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	168558.548483	196651.639896	182605.094190
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.030899	0.036049	0.033474
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	36653.281528	42762.161783	39707.721655
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2828.430456	-3299.835532	-3064.132994
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.165931	7.193586	6.679759
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	734.665863	857.110173	795.888018
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.806421	0.940824	0.873622
High Deployment	land-based wind	US	2046	62314.205416446	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5111.487755	5963.402380	5537.445068
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	108.100882	2486.320283	108.100882
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000020	0.000456	0.000020
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	23.506681	540.653667	23.506681
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.813944	-41.720720	-1.813944
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003954	0.090950	0.003954
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.471160	10.836678	0.471160
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000517	0.011895	0.000517
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.278127	75.396922	3.278127
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	11337379.499654	34886706.844702	11337379.499654
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6761.237909	20805.277342	6761.237909
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017425	0.053620	0.017425
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	277.045846	852.508925	277.045846
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.013632	0.041949	0.013632
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	31882.260057	98106.185842	31882.260057
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	7626034.867882	23466378.878063	7626034.867882
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	19.184325	59.032860	19.184325
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.949464	30.615896	9.949464
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010444	0.032138	0.010444
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	199.538972	614.009404	199.538972
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	4787.835950	14732.842736	4787.835950
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.124781	0.383967	0.124781
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	27924.462257	85927.486910	27924.462257
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	837736.594069	874066.954739	847023.911001
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	186.250993	194.328192	188.315809
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	285864.962555	687321.705037	285864.962555
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12618.562380	30339.541203	12618.562380
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.246140	0.591808	0.246140
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	151.111179	363.325370	151.111179
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.210309	0.505659	0.210309
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14689689.085066	35319271.232779	14689689.085066
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11013270.935713	26479845.903203	11013270.935713
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2266.667687	5449.880549	2266.667687
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3980.299615	9570.065157	3980.299615
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.147217	0.353961	0.147217
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1012.600685	2434.654541	1012.600685
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	375441.176979	902694.991357	375441.176979
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.547583	1.316586	0.547583
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	121512.082176	292158.544920	121512.082176
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	214289.860699	637731.516386	214289.860699
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9459.116467	28150.546500	9459.116467
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.184511	0.549109	0.184511
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	113.275839	337.111483	113.275839
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.157652	0.469176	0.157652
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11011672.782909	32770989.532066	11011672.782909
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8255759.200300	24569327.809325	8255759.200300
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1699.137588	5056.672242	1699.137588
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2983.708960	8879.585964	2983.708960
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.110356	0.328423	0.110356
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	759.064902	2258.994472	759.064902
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	281437.909692	837565.642774	281437.909692
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.410479	1.221595	0.410479
High Deployment	land-based wind	US	2046	62314.205416446	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	91087.788199	271079.336666	91087.788199
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	108.287309	1038.495789	310.025366
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000020	0.000190	0.000057
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	23.547220	225.822297	67.415430
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.817073	-17.426070	-5.202259
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003961	0.037989	0.011341
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.471972	4.526305	1.351252
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000518	0.004968	0.001483
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.283780	31.492075	9.401427
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	428.440552	7019.244403	1089.345332
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.095254	1.560564	0.242190
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	171772.160440	1407092.267716	436744.842032
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1778.148604	14565.917694	4521.089035
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003268	0.026773	0.008310
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.921109	97.653195	30.310400
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002091	0.017130	0.005317
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	116134.892404	951332.909214	295282.513228
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	54087.774316	443066.494731	137522.613613
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.615360	13.232418	4.107187
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.364917	11.180880	3.470413
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001966	0.016105	0.004999
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	14.024834	114.886111	35.659294
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	960.450689	7867.647093	2442.024852
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008027	0.065752	0.020409
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1840.759470	15078.802120	4680.282311
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3840.108992	29795.489288	11133.279451
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	169.508898	1315.223233	491.441763
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003306	0.025655	0.009586
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.029921	15.750204	5.885167
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002825	0.021920	0.008191
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	197330.958778	1531095.206164	572103.737970
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	147944.541266	1147904.917266	428922.180253
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	30.448821	236.253062	88.277502
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	53.468548	414.863625	155.016507
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001978	0.015344	0.005733
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	13.602566	105.542605	39.436685
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5043.412899	39131.950509	14621.909252
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007356	0.057074	0.021326
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1632.307909	12665.112613	4732.402164
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	194.332036	3183.788395	494.105181
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.073273	50.350163	7.814048
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.122931	2.014007	0.312562
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.175263	2.871375	0.445620
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.008627	0.141344	0.021936
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	210.105700	3442.212121	534.211019
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	268.263373	4395.023231	682.081684
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.298688	4.893470	0.759438
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.826163	62.684941	9.728333
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.073684	1.207191	0.187349
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	tin	other metals and alloys	tin	151.824603	2487.378917	386.026538
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	189.790011	3109.375303	482.556708
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002061	0.033769	0.005241
High Deployment	land-based wind	US	2046	62314.205416446	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	459.176548	7522.799598	1167.494129
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1189646.432190	1189646.432190	1189646.432190
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2469.804785	2469.804785	2469.804785
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	358050.312244	358050.312244	358050.312244
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	125203.398660	125203.398660	125203.398660
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	917.967906	917.967906	917.967906
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7480.795997	7480.795997	7480.795997
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17419.996888	17419.996888	17419.996888
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	768.948091	768.948091	768.948091
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014999	0.014999	0.014999
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.208391	9.208391	9.208391
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012816	0.012816	0.012816
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	895158.104910	895158.104910	895158.104910
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	671125.078454	671125.078454	671125.078454
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	138.125861	138.125861	138.125861
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	242.550910	242.550910	242.550910
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008971	0.008971	0.008971
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	61.705711	61.705711	61.705711
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22878.579018	22878.579018	22878.579018
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033369	0.033369	0.033369
High Deployment	land-based wind	US	2046	62314.205416446	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7404.685325	7404.685325	7404.685325
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	729.552368	1823.880921	729.552368
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000134	0.000334	0.000134
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	158.642137	396.605343	158.642137
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-12.241967	-30.604917	-12.241967
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.026687	0.066718	0.026687
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.179769	7.949422	3.179769
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003490	0.008726	0.003490
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	22.123458	55.308645	22.123458
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1417923.514828	6641866.514389	1417923.514828
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	845.602656	3960.989368	845.602656
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002179	0.010208	0.002179
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	34.649084	162.303955	34.649084
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001705	0.007986	0.001705
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3987.394639	18677.836045	3987.394639
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	953759.567138	4467620.196369	953759.567138
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.399312	11.238905	2.399312
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.244342	5.828773	1.244342
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001306	0.006119	0.001306
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	24.955591	116.897491	24.955591
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	598.796678	2804.895723	598.796678
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.015606	0.073101	0.015606
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3492.407719	16359.208122	3492.407719
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	77694.020963	200890.037112	107660.627087
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3429.545340	8867.625616	4752.321959
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.066897	0.172973	0.092700
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	41.069864	106.192554	56.910522
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.057159	0.147794	0.079205
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3992448.047913	10323098.567579	5532336.402760
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2993250.013244	7739515.844239	4147747.400116
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	616.047959	1592.888305	853.657833
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1081.788684	2797.133759	1499.034889
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.040011	0.103456	0.055444
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	275.210428	711.599587	381.359170
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	102039.558867	263839.231303	141396.245929
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.148825	0.384811	0.206227
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	33025.251418	85391.950380	45763.100342
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	184.055452	920.277260	184.055452
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.124519	40.622593	8.124519
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000158	0.000792	0.000158
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.097294	0.486468	0.097294
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000135	0.000677	0.000135
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9458.022908	47290.114538	9458.022908
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7090.944416	35454.722082	7090.944416
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.459404	7.297021	1.459404
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.562734	12.813670	2.562734
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000095	0.000474	0.000095
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.651968	3.259838	0.651968
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	241.729504	1208.647519	241.729504
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000353	0.001763	0.000353
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	78.236105	391.180525	78.236105
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	31.337105	156.685526	31.337105
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.495582	2.477910	0.495582
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.019823	0.099116	0.019823
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.028262	0.141311	0.028262
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001391	0.006956	0.001391
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	33.880695	169.403474	33.880695
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	43.258938	216.294690	43.258938
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.048165	0.240825	0.048165
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.616990	3.084948	0.616990
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.011882	0.059410	0.011882
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	24.482549	122.412744	24.482549
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	30.604679	153.023393	30.604679
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000332	0.001662	0.000332
High Deployment	land-based wind	US	2046	62314.205416446	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	74.044733	370.223665	74.044733
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	21576.081249	46243.384759	21576.081249
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003955	0.008477	0.003955
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4691.747689	10055.685788	4691.747689
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-362.048949	-775.968938	-362.048949
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.789261	1.691599	0.789261
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	94.039789	201.552733	94.039789
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.103225	0.221238	0.103225
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	654.288234	1402.316863	654.288234
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3976.242486	24625.152125	3976.242486
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	175.518061	1086.995816	175.518061
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003424	0.021203	0.003424
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.101883	13.017110	2.101883
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002925	0.018117	0.002925
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	204326.425062	1265408.062473	204326.425062
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	153189.238077	948711.831513	153189.238077
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	31.528244	195.256656	31.528244
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.364030	342.873372	55.364030
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002048	0.012682	0.002048
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	14.084783	87.228059	14.084783
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5222.204028	32341.480448	5222.204028
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.007617	0.047170	0.007617
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1690.173918	10467.367116	1690.173918
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	56818280.372714	192895063.778934	56818280.372714
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	33884.541941	115036.231931	33884.541941
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.087328	0.296475	0.087328
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1388.439767	4713.679747	1388.439767
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.068320	0.231943	0.068320
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	159780.766877	542447.272520	159780.766877
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	38218548.410470	129749955.204846	38218548.410470
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	96.143944	326.403617	96.143944
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	49.862619	169.280959	49.862619
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.052342	0.177698	0.052342
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1000.007213	3394.971723	1000.007213
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	23994.663440	81460.616270	23994.663440
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.625349	2.123026	0.625349
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	139945.913058	475108.990414	139945.913058
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1082795.044709	3063804.617379	1082795.044709
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11208.862320	31715.848997	11208.862320
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020602	0.058295	0.020602
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	75.146739	212.630199	75.146739
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.013182	0.037300	0.013182
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	732076.057555	2071433.570341	732076.057555
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	340951.489805	964733.588200	340951.489805
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	10.182699	28.812285	10.182699
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.603986	24.345264	8.603986
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.012393	0.035066	0.012393
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	88.407928	250.153175	88.407928
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6054.364366	17131.025479	6054.364366
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.050598	0.143168	0.050598
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	11603.540571	32832.604244	11603.540571
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1229.319773	9213.899663	1229.319773
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	52.943663	396.819128	52.943663
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004268	0.031986	0.004268
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.715542	5.363071	0.715542
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003199	0.023977	0.003199
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	60750.254487	455330.469546	60750.254487
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	45433.716893	340531.176713	45433.716893
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	9.401511	70.465457	9.401511
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	16.524840	123.855667	16.524840
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002551	0.019119	0.002551
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.428015	33.188509	4.428015
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1691.662344	12679.212888	1691.662344
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.279799	2.097129	0.279799
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	61483.700702	460827.737204	61483.700702
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	241922.076759	418242.664898	241922.076759
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10678.849165	18461.937797	10678.849165
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.208303	0.360122	0.208303
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	127.882515	221.087403	127.882515
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.177981	0.307699	0.177981
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12431604.274444	21492157.186919	12431604.274444
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9320321.570264	16113271.609887	9320321.570264
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1918.237720	3316.311049	1918.237720
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3368.451804	5823.487786	3368.451804
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.124587	0.215389	0.124587
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	856.944686	1481.513527	856.944686
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	317728.722065	549299.630738	317728.722065
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.463409	0.801157	0.463409
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	102833.362328	177781.623226	102833.362328
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4319.575340	34556.602717	4319.575340
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	186.033079	1488.264629	186.033079
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014995	0.119963	0.014995
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.514265	20.114122	2.514265
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.011241	0.089927	0.011241
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	213463.825250	1707710.601997	213463.825250
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	159644.681083	1277157.448663	159644.681083
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	33.034965	264.279719	33.034965
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	58.064870	464.518960	58.064870
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.008963	0.071707	0.008963
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	15.559130	124.473042	15.559130
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5944.151479	47553.211835	5944.151479
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.983157	7.865253	0.983157
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	216041.003500	1728328.027997	216041.003500
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.319333	22.563243	4.319333
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	43.193328	225.632425	43.193328
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006263	0.032818	0.006263
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.062629	0.328177	0.062629
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	151.930495	1215.443963	151.930495
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.706469	53.651750	6.706469
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000131	0.001047	0.000131
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.080312	0.642496	0.080312
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000112	0.000894	0.000112
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7807.223802	62457.790419	7807.223802
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5853.294137	46826.353094	5853.294137
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.204680	9.637444	1.204680
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.115436	16.923484	2.115436
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000078	0.000626	0.000078
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.538173	4.305387	0.538173
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	199.538144	1596.305151	199.538144
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000291	0.002328	0.000291
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	64.580810	516.646480	64.580810
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	306.577880	2452.623043	306.577880
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.848389	38.787116	4.848389
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.193936	1.551485	0.193936
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.276494	2.211956	0.276494
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.013611	0.108884	0.013611
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	331.462385	2651.699083	331.462385
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	423.211828	3385.694623	423.211828
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.471209	3.769671	0.471209
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.036148	48.289180	6.036148
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.116245	0.929956	0.116245
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	239.518228	1916.145827	239.518228
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	299.412389	2395.299113	299.412389
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003252	0.026014	0.003252
High Deployment	land-based wind	US	2046	62314.205416446	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	724.396118	5795.168946	724.396118
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	29246.539090	48878.855412	29246.539090
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005361	0.008960	0.005361
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6359.698993	10628.772402	6359.698993
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-490.760051	-820.192417	-490.760051
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.069849	1.788006	1.069849
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	127.471636	213.039486	127.471636
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.139922	0.233847	0.139922
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	886.892583	1482.236725	886.892583
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	308574.941372	771437.353431	308574.941372
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	184.023882	460.059706	184.023882
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000474	0.001186	0.000474
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.540491	18.851227	7.540491
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000371	0.000928	0.000371
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	867.754892	2169.387231	867.754892
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	207561.479470	518903.698675	207561.479470
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.522149	1.305373	0.522149
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.270799	0.676998	0.270799
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000284	0.000711	0.000284
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.430949	13.577372	5.430949
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	130.312847	325.782117	130.312847
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003396	0.008491	0.003396
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	760.033595	1900.083989	760.033595
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	29600.364372	29600.364372	29600.364372
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.580944	6.580944	6.580944
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4462.181642	22310.908212	4462.181642
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	192.174768	960.873840	192.174768
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015490	0.077452	0.015490
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.597271	12.986356	2.597271
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.011612	0.058060	0.011612
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	220511.112198	1102555.560988	220511.112198
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	164915.184766	824575.923832	164915.184766
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	34.125580	170.627900	34.125580
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.981822	299.909108	59.981822
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.009259	0.046297	0.009259
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	16.072799	80.363994	16.072799
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6140.391480	30701.957398	6140.391480
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.015615	5.078073	1.015615
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	223173.373316	1115866.866582	223173.373316
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1196512.820950	1218906.398790	1203104.542748
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	52816.097274	53804.587631	53107.067010
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.030240	1.049522	1.035916
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	632.489066	644.326543	635.973519
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.880268	0.896743	0.885118
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	61484979.372690	62635713.946925	61823706.941417
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	46097009.432048	46959747.340777	46350962.968176
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9487.335992	9664.898148	9539.602778
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	16659.892412	16971.693999	16751.673606
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.616188	0.627720	0.619582
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4238.328794	4317.652094	4261.678217
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1571441.906533	1600852.545550	1580099.154236
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.291958	2.334853	2.304584
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	508599.455227	518118.251257	511401.386018
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2046	62314.205416446	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	160460.782045	187204.245719	173832.513882
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.029415	0.034317	0.031866
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	34892.411399	40707.813299	37800.112349
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2692.549070	-3141.307249	-2916.928159
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	5.869712	6.847997	6.358855
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	699.371583	815.933514	757.652548
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.767679	0.895626	0.831652
High Deployment	land-based wind	US	2047	59320.551960351404	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	4865.925400	5676.912967	5271.419184
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	102.907578	2366.874304	102.907578
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000019	0.000434	0.000019
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	22.377390	514.679979	22.377390
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.726800	-39.716404	-1.726800
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003764	0.086581	0.003764
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.448525	10.316070	0.448525
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000492	0.011324	0.000492
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.120642	71.774758	3.120642
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	10792717.410242	33210705.203993	10792717.410242
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	6436.419465	19805.765433	6436.419465
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016588	0.051044	0.016588
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	263.736212	811.553315	263.736212
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.012977	0.039934	0.012977
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	30350.595850	93393.040254	30350.595850
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	7259670.481368	22339024.276318	7259670.481368
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	18.262686	56.196847	18.262686
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.471479	29.145069	9.471479
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.009942	0.030594	0.009942
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	189.952867	584.511614	189.952867
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	4557.822239	14025.058286	4557.822239
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.118786	0.365521	0.118786
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	26582.935676	81799.421464	26582.935676
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	797490.665659	832075.669728	806331.808107
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	177.303259	184.992420	179.268879
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	272131.647215	654301.898655	272131.647215
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12012.350640	28881.991167	12012.350640
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.234315	0.563377	0.234315
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	143.851606	345.870758	143.851606
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.200206	0.481367	0.200206
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13983977.791717	33622488.650282	13983977.791717
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10484179.432752	25207720.523842	10484179.432752
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2157.774096	5188.061376	2157.774096
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3789.080973	9110.307090	3789.080973
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.140144	0.336957	0.140144
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	963.954064	2317.690649	963.954064
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	357404.506696	859328.379160	357404.506696
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.521277	1.253336	0.521277
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	115674.487644	278122.877902	115674.487644
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	203995.104025	607094.085558	203995.104025
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9004.688516	26798.158545	9004.688516
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.175647	0.522730	0.175647
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	107.833924	320.916220	107.833924
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.150078	0.446636	0.150078
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10482658.057235	31196629.634244	10482658.057235
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7859142.058230	23388986.142144	7859142.058230
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1617.508863	4813.743294	1617.508863
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2840.367797	8452.999393	2840.367797
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.105055	0.312645	0.105055
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	722.598461	2150.469513	722.598461
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	267917.275586	797327.927081	267917.275586
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.390759	1.162908	0.390759
High Deployment	land-based wind	US	2047	59320.551960351404	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	86711.815335	258056.341545	86711.815335
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	103.085049	988.605134	295.131355
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000019	0.000181	0.000054
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	22.415982	214.973507	64.176707
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.729778	-16.588900	-4.952336
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.003771	0.036164	0.010796
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.449298	4.308856	1.286336
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000493	0.004730	0.001412
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.126023	29.979156	8.949770
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	407.857724	6682.031000	1037.011801
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.090678	1.485592	0.230555
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	163520.008008	1339493.770678	415763.065934
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1692.724090	13866.152535	4303.890184
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003111	0.025486	0.007911
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.348404	92.961811	28.854250
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001991	0.016307	0.005062
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	110555.624888	905629.669760	281096.766810
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	51489.329043	421781.018420	130915.852847
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.537756	12.596716	3.909872
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.299345	10.643737	3.303690
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001872	0.015331	0.004759
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	13.351063	109.366837	33.946176
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	914.309420	7489.675348	2324.706881
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007641	0.062593	0.019428
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1752.327051	14354.397343	4455.435613
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3655.625286	28364.076195	10598.422587
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	161.365476	1252.038241	467.832278
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003148	0.024422	0.009126
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.932401	14.993544	5.602436
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002689	0.020867	0.007797
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	187850.929260	1457539.450700	544619.148847
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	140837.097878	1092758.109249	408316.214747
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	28.986021	224.903165	84.036539
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	50.899851	394.933050	147.569317
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001883	0.014607	0.005458
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	12.949081	100.472205	37.542096
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4801.120947	37252.001979	13919.454188
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007002	0.054332	0.020302
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1553.889767	12056.664541	4505.051563
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	184.996079	3030.835163	470.367742
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	2.925629	47.931277	7.438651
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.117025	1.917251	0.297546
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.166843	2.733430	0.424212
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.008213	0.134554	0.020882
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	200.011956	3276.843886	508.546844
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	255.375660	4183.880741	649.313615
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.284338	4.658381	0.722953
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.642349	59.673477	9.260972
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.070145	1.149196	0.178348
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	tin	other metals and alloys	tin	144.530757	2367.882079	367.481333
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	180.672258	2959.996970	459.374072
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.001962	0.032147	0.004989
High Deployment	land-based wind	US	2047	59320.551960351404	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	437.117124	7161.394764	1111.406230
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1132494.308858	1132494.308858	1132494.308858
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2351.152231	2351.152231	2351.152231
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	340849.121159	340849.121159	340849.121159
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	119188.468603	119188.468603	119188.468603
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	873.867563	873.867563	873.867563
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7121.409070	7121.409070	7121.409070
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16583.118145	16583.118145	16583.118145
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	732.006850	732.006850	732.006850
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014279	0.014279	0.014279
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.766008	8.766008	8.766008
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012200	0.012200	0.012200
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	852153.574296	852153.574296	852153.574296
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	638883.378553	638883.378553	638883.378553
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	131.490119	131.490119	131.490119
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	230.898457	230.898457	230.898457
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008540	0.008540	0.008540
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	58.741290	58.741290	58.741290
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21779.463067	21779.463067	21779.463067
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031765	0.031765	0.031765
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7048.954852	7048.954852	7048.954852
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	694.503747	1736.259368	694.503747
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000127	0.000318	0.000127
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	151.020768	377.551919	151.020768
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-11.653847	-29.134618	-11.653847
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.025405	0.063513	0.025405
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.027009	7.567522	3.027009
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003323	0.008307	0.003323
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	21.060619	52.651548	21.060619
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1349804.670942	6322782.823715	1349804.670942
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	804.978832	3770.698416	804.978832
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002075	0.009718	0.002075
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	32.984498	154.506667	32.984498
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001623	0.007603	0.001623
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3795.835144	17780.529114	3795.835144
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	907939.747959	4252990.056226	907939.747959
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.284046	10.698974	2.284046
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.184562	5.548751	1.184562
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001243	0.005825	0.001243
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	23.756692	111.281587	23.756692
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	570.029726	2670.144976	570.029726
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.014856	0.069589	0.014856
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3324.628023	15573.291017	3324.628023
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	73961.501663	191239.024958	102488.474025
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3264.785632	8441.613636	4524.014385
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.063683	0.164664	0.088246
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	39.096816	101.090929	54.176469
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.054413	0.140694	0.075400
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3800645.780404	9827163.820471	5266555.945772
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2849450.486519	7367699.687702	3948484.354774
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	586.452234	1516.363931	812.647028
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1029.818184	2662.755906	1427.019352
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.038089	0.098485	0.052780
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	261.988970	677.413440	363.038191
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	97137.449051	251164.060026	134603.390954
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.141676	0.366324	0.196320
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	31438.676456	81289.612788	43564.582964
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	175.213195	876.065973	175.213195
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.734206	38.671032	7.734206
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000151	0.000754	0.000151
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.092620	0.463098	0.092620
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000129	0.000645	0.000129
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9003.647492	45018.237462	9003.647492
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6750.286454	33751.432269	6750.286454
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.389293	6.946463	1.389293
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.439617	12.198085	2.439617
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000090	0.000451	0.000090
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.620646	3.103231	0.620646
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	230.116512	1150.582559	230.116512
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000336	0.001678	0.000336
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	74.477543	372.387716	74.477543
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	29.831631	149.158154	29.831631
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.471774	2.358868	0.471774
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.018871	0.094355	0.018871
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.026904	0.134522	0.026904
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001324	0.006622	0.001324
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	32.253023	161.265116	32.253023
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	41.180724	205.903619	41.180724
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.045851	0.229255	0.045851
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.587349	2.936744	0.587349
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.011311	0.056556	0.011311
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	23.306376	116.531880	23.306376
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	29.134391	145.671955	29.134391
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000316	0.001582	0.000316
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	70.487530	352.437651	70.487530
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	20539.538942	44021.793909	20539.538942
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.003765	0.008070	0.003765
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4466.350180	9572.597890	4466.350180
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-344.655658	-738.690406	-344.655658
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.751344	1.610333	0.751344
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	89.521998	191.869884	89.521998
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.098266	0.210610	0.098266
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	622.855398	1334.947782	622.855398
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	3785.218754	23442.128587	3785.218754
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	167.085950	1034.775158	167.085950
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003259	0.020185	0.003259
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.000906	12.391752	2.000906
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.002785	0.017246	0.002785
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	194510.324472	1204616.254341	194510.324472
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	145829.832803	903134.511956	145829.832803
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	30.013587	185.876278	30.013587
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.704272	326.401300	52.704272
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.001949	0.012072	0.001949
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	13.408132	83.037513	13.408132
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	4971.322724	30787.754711	4971.322724
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.007251	0.044904	0.007251
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1608.975819	9964.501525	1608.975819
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	54088658.125741	183628140.282338	54088658.125741
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	32256.685573	109509.745458	32256.685573
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.083133	0.282232	0.083133
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1321.737360	4487.228594	1321.737360
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.065038	0.220800	0.065038
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	152104.696200	516387.417607	152104.696200
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	36382480.875447	123516602.805803	36382480.875447
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	91.525067	310.722774	91.525067
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	47.467155	161.148487	47.467155
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.049827	0.169161	0.049827
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	951.965599	3231.872976	951.965599
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	22841.929378	77547.144954	22841.929378
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.595306	2.021034	0.595306
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	133222.733913	452284.151973	133222.733913
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1030776.197543	2916615.557993	1030776.197543
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	10670.374359	30192.179389	10670.374359
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019612	0.055494	0.019612
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	71.536594	202.415174	71.536594
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.012549	0.035508	0.012549
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	696906.195319	1971919.274596	696906.195319
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	324571.747835	918386.563132	324571.747835
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	9.693509	27.428107	9.693509
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.190639	23.175687	8.190639
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.011798	0.033381	0.011798
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	84.160699	238.135499	84.160699
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	5763.505024	16308.029290	5763.505024
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.048167	0.136290	0.048167
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	11046.091766	31255.284297	11046.091766
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1170.261692	8771.252238	1170.261692
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	50.400182	377.755434	50.400182
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004063	0.030449	0.004063
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.681166	5.105422	0.681166
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003045	0.022826	0.003045
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	57831.735217	433455.816331	57831.735217
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	43251.023514	324171.627117	43251.023514
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	8.949851	67.080207	8.949851
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.730966	117.905484	15.730966
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002428	0.018201	0.002428
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.215288	31.594091	4.215288
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1610.392740	12070.087421	1610.392740
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.266357	1.996380	0.266357
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	58529.945745	438688.988279	58529.945745
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	230299.833382	398149.756854	230299.833382
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10165.823708	17575.002891	10165.823708
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.198296	0.342821	0.198296
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	121.738877	210.466084	121.738877
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.169430	0.292917	0.169430
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11834374.239137	20459646.698956	11834374.239137
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8872561.501845	15339169.606635	8872561.501845
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1826.083148	3156.991260	1826.083148
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3206.627108	5543.720048	3206.627108
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.118601	0.205042	0.118601
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	815.775977	1410.339738	815.775977
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	302464.631309	522910.579846	302464.631309
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.441147	0.762668	0.441147
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	97893.117187	169240.768581	97893.117187
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4112.057462	32896.459697	4112.057462
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	177.095814	1416.766509	177.095814
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014275	0.114200	0.014275
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.393477	19.147814	2.393477
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.010701	0.085607	0.010701
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	203208.752366	1625670.018931	203208.752366
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	151975.148140	1215801.185117	151975.148140
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	31.447923	251.583386	31.447923
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.275360	442.202880	55.275360
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.008533	0.068262	0.008533
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	14.811650	118.493199	14.811650
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	5658.586904	45268.695231	5658.586904
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	0.935925	7.487396	0.935925
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	205662.119705	1645296.957638	205662.119705
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.111827	21.479276	4.111827
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	41.118266	214.792757	41.118266
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.005962	0.031241	0.005962
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.059620	0.312411	0.059620
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	144.631562	1157.052494	144.631562
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.384281	51.074252	6.384281
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000125	0.000996	0.000125
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.076454	0.611630	0.076454
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000106	0.000851	0.000106
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7432.154870	59457.238958	7432.154870
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5572.094463	44576.755705	5572.094463
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.146806	9.174449	1.146806
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.013807	16.110458	2.013807
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000074	0.000596	0.000074
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.512319	4.098551	0.512319
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	189.952078	1519.616627	189.952078
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000277	0.002216	0.000277
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	61.478266	491.826128	61.478266
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	291.849490	2334.795921	291.849490
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.615467	36.923734	4.615467
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.184619	1.476949	0.184619
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.263211	2.105691	0.263211
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.012957	0.103653	0.012957
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	315.538512	2524.308096	315.538512
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	402.880195	3223.041559	402.880195
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.448571	3.588572	0.448571
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.746163	45.969307	5.746163
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.110660	0.885280	0.110660
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	228.011469	1824.091752	228.011469
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	285.028238	2280.225906	285.028238
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003096	0.024764	0.003096
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	689.595210	5516.761681	689.595210
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	27841.498261	46530.653209	27841.498261
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005104	0.008530	0.005104
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6054.170987	10118.152696	6054.170987
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-467.183316	-780.789333	-467.183316
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.018452	1.702108	1.018452
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	121.347737	202.804799	121.347737
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.133200	0.222613	0.133200
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	844.285138	1411.028193	844.285138
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	293750.609849	734376.524623	293750.609849
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	175.183142	437.957854	175.183142
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000451	0.001129	0.000451
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.178236	17.945590	7.178236
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000353	0.000883	0.000353
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	826.066847	2065.167117	826.066847
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	197589.962763	493974.906908	197589.962763
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.497064	1.242661	0.497064
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.257790	0.644475	0.257790
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000271	0.000677	0.000271
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.170039	12.925098	5.170039
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	124.052452	310.131131	124.052452
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003233	0.008083	0.003233
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	723.520618	1808.801544	723.520618
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	28178.325328	28178.325328	28178.325328
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.264787	6.264787	6.264787
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4247.812777	21239.063887	4247.812777
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	182.942448	914.712242	182.942448
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014746	0.073731	0.014746
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.472495	12.362475	2.472495
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.011054	0.055271	0.011054
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	209917.478712	1049587.393559	209917.478712
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	156992.450142	784962.250711	156992.450142
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	32.486144	162.430719	32.486144
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	57.100219	285.501094	57.100219
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.008814	0.044072	0.008814
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	15.300641	76.503206	15.300641
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5845.399286	29226.996428	5845.399286
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.966823	4.834116	0.966823
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	212451.841430	1062259.207150	212451.841430
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1139030.827594	1160348.589555	1145305.874717
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	50278.744978	51219.747005	50555.736159
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.980746	0.999101	0.986149
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	602.103489	613.372279	605.420544
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.837979	0.853662	0.842596
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	58531162.987376	59626614.813284	58853617.654121
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	43882450.637955	44703741.523411	44124203.924140
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9031.552339	9200.584184	9081.308162
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	15859.530052	16156.352296	15946.901961
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.586585	0.597564	0.589817
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4034.714103	4110.226612	4056.941791
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1495947.844415	1523945.559034	1504189.186959
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.181849	2.222684	2.193869
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	484165.692383	493227.193380	486833.014866
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2047	59320.551960351404	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	175451.392464	204693.291208	190072.341836
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.032162	0.037523	0.034843
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	38152.139659	44510.829602	41331.484631
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2944.093115	-3434.775301	-3189.434208
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.418074	7.487753	6.952913
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	764.708464	892.159874	828.434169
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.839398	0.979297	0.909347
High Deployment	land-based wind	US	2048	64862.4125503802	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5320.511194	6207.263060	5763.887127
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	112.521438	2587.993072	112.521438
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000474	0.000021
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	24.467937	562.762551	24.467937
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.888122	-43.426800	-1.888122
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004116	0.094670	0.004116
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.490427	11.279820	0.490427
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000538	0.012382	0.000538
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.412179	78.480119	3.412179
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	11800997.564397	36313324.654670	11800997.564397
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7037.724378	21656.064988	7037.724378
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018138	0.055813	0.018138
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	288.375048	887.370468	288.375048
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.014190	0.043664	0.014190
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	33186.017394	102118.030027	33186.017394
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	7937885.373302	24425986.621836	7937885.373302
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	19.968828	61.446884	19.968828
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.356326	31.867868	10.356326
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010871	0.033452	0.010871
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	207.698695	639.118016	207.698695
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	4983.624336	15335.311061	4983.624336
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.129883	0.399669	0.129883
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	29066.373856	89441.309058	29066.373856
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	871994.053521	909810.067160	881661.155562
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	193.867332	202.274831	196.016584
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	297554.803291	715428.266942	297554.803291
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13134.571698	31580.212328	13134.571698
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.256205	0.616009	0.256205
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	157.290550	378.182790	157.290550
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.218910	0.526337	0.218910
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15290392.733162	36763577.845039	15290392.733162
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11463635.268834	27562682.983209	11463635.268834
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2359.358250	5672.741844	2359.358250
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4143.065517	9961.412654	4143.065517
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.153237	0.368436	0.153237
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1054.008840	2534.214570	1054.008840
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	390794.046829	939608.786556	390794.046829
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.569976	1.370425	0.569976
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	126481.060799	304105.748346	126481.060799
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	223052.789603	663810.192809	223052.789603
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9845.926952	29301.703334	9845.926952
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.192056	0.571564	0.192056
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	117.908014	350.896941	117.908014
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.164099	0.488362	0.164099
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11461971.762963	34111089.574322	11461971.762963
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8593360.945354	25574038.308019	8593360.945354
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1768.620212	5263.454117	1768.620212
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3105.721403	9242.697780	3105.721403
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.114869	0.341853	0.114869
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	790.105249	2351.371255	790.105249
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	292946.715500	871816.111537	292946.715500
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.427265	1.271549	0.427265
High Deployment	land-based wind	US	2048	64862.4125503802	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	94812.629913	282164.550622	94812.629913
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	112.715488	1080.962870	322.703196
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000198	0.000059
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	24.510134	235.056820	70.172241
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.891378	-18.138672	-5.414994
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004123	0.039542	0.011805
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.491273	4.711399	1.406508
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000539	0.005172	0.001544
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.418064	32.779877	9.785878
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	445.960719	7306.281500	1133.891797
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.099149	1.624380	0.252094
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	178796.418259	1464632.318668	454604.595113
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1850.862216	15161.559974	4705.969372
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003402	0.027867	0.008650
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.408597	101.646515	31.549879
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002177	0.017831	0.005534
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	120883.982268	990235.648803	307357.464705
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	56299.579016	461184.758378	143146.308929
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.681417	13.773530	4.275141
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.420732	11.638099	3.612329
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002046	0.016763	0.005203
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	14.598350	119.584135	37.117505
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	999.726281	8189.377817	2541.886274
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008355	0.068441	0.021243
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1916.033421	15695.417720	4871.672519
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3997.142096	31013.912565	11588.551278
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	176.440605	1369.006495	511.538231
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003442	0.026704	0.009978
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.112931	16.394275	6.125828
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002941	0.022817	0.008526
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	205400.389393	1593706.094019	595498.705726
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	153994.419186	1194846.051791	446462.042188
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	31.693960	245.914130	91.887423
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	55.655030	431.828592	161.355578
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002058	0.015972	0.005968
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	14.158814	109.858546	41.049364
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5249.652562	40732.168546	15219.841187
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007657	0.059408	0.022198
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1699.057676	13183.025504	4925.923704
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	202.278832	3313.982662	514.310564
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.198948	52.409126	8.133587
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.127958	2.096365	0.325343
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.182430	2.988794	0.463843
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.008980	0.147124	0.022833
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	218.697527	3582.974078	556.056445
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	279.233434	4574.748375	709.973966
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.310902	5.093578	0.790493
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	3.982625	65.248309	10.126153
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.076698	1.256556	0.195010
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	tin	other metals and alloys	tin	158.033148	2589.094997	401.812273
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	197.551070	3236.526605	502.289840
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002145	0.035150	0.005455
High Deployment	land-based wind	US	2048	64862.4125503802	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	477.953598	7830.428516	1215.236322
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1238294.497348	1238294.497348	1238294.497348
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2570.802209	2570.802209	2570.802209
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	372692.019603	372692.019603	372692.019603
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	130323.325834	130323.325834	130323.325834
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	955.506254	955.506254	955.506254
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7786.707268	7786.707268	7786.707268
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18132.350677	18132.350677	18132.350677
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	800.392591	800.392591	800.392591
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015613	0.015613	0.015613
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.584948	9.584948	9.584948
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013340	0.013340	0.013340
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	931763.695139	931763.695139	931763.695139
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	698569.313701	698569.313701	698569.313701
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	143.774225	143.774225	143.774225
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	252.469515	252.469515	252.469515
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009338	0.009338	0.009338
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	64.229035	64.229035	64.229035
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	23814.149935	23814.149935	23814.149935
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.034733	0.034733	0.034733
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7707.484211	7707.484211	7707.484211
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	759.385863	1898.464659	759.385863
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000139	0.000348	0.000139
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	165.129470	412.823676	165.129470
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-12.742576	-31.856440	-12.742576
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.027779	0.069447	0.027779
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.309799	8.274497	3.309799
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003633	0.009083	0.003633
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	23.028150	57.570375	23.028150
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1475906.486635	6913471.544438	1475906.486635
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	880.181782	4122.965619	880.181782
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002268	0.010626	0.002268
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	36.065985	168.941030	36.065985
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001775	0.008313	0.001775
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4150.450678	19441.626496	4150.450678
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	992761.539750	4650314.039290	992761.539750
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.497426	11.698496	2.497426
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.295227	6.067128	1.295227
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001360	0.006369	0.001360
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	25.976096	121.677766	25.976096
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	623.283197	2919.595979	623.283197
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.016244	0.076091	0.016244
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3635.222318	17028.183207	3635.222318
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	80871.153002	209105.008679	112063.179862
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3569.789315	9230.248340	4946.658076
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.069633	0.180047	0.096490
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	42.749329	110.535073	59.237757
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.059496	0.153837	0.082444
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4155710.734640	10745239.766980	5758569.554488
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3115652.617697	8056006.913261	4317360.724142
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	641.239933	1658.026091	888.566358
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1126.026136	2911.516606	1560.334739
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.041648	0.107686	0.057711
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	286.464575	740.698941	396.954043
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	106212.249991	274628.376522	147178.345214
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.154911	0.400547	0.214661
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	34375.748960	88883.872899	47634.485173
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	191.582009	957.910045	191.582009
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.456754	42.283768	8.456754
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000165	0.000825	0.000165
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.101272	0.506361	0.101272
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000141	0.000705	0.000141
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9844.788675	49223.943373	9844.788675
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7380.913534	36904.567670	7380.913534
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.519084	7.595418	1.519084
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.667532	13.337658	2.667532
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000099	0.000493	0.000099
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.678628	3.393142	0.678628
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	251.614519	1258.072593	251.614519
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000367	0.001835	0.000367
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	81.435404	407.177022	81.435404
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	32.618569	163.092847	32.618569
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.515848	2.579239	0.515848
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.020634	0.103170	0.020634
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.029418	0.147089	0.029418
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001448	0.007241	0.001448
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	35.266174	176.330870	35.266174
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	45.027920	225.139602	45.027920
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.050135	0.250673	0.050135
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.642220	3.211101	0.642220
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.012368	0.061840	0.012368
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	25.483711	127.418553	25.483711
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	31.856192	159.280960	31.856192
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000346	0.001730	0.000346
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	77.072635	385.363176	77.072635
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	22458.389284	48134.409802	22458.389284
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004117	0.008824	0.004117
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4883.606750	10466.891709	4883.606750
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-376.854172	-807.700540	-376.854172
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.821536	1.760774	0.821536
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	97.885347	209.794804	97.885347
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.107446	0.230285	0.107446
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	681.043963	1459.661634	681.043963
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4138.842481	25632.145441	4138.842481
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	182.695499	1131.446202	182.695499
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003564	0.022070	0.003564
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.187835	13.549417	2.187835
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003045	0.018857	0.003045
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	212681.920418	1317154.238656	212681.920418
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	159453.586739	987507.387694	159453.586739
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	32.817525	203.241262	32.817525
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	57.628025	356.894450	57.628025
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002131	0.013200	0.002131
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	14.660750	90.795066	14.660750
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5435.754975	33664.016628	5435.754975
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.007928	0.049099	0.007928
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1759.289992	10895.407871	1759.289992
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	59141743.320143	200783097.885078	59141743.320143
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	35270.178345	119740.394407	35270.178345
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.090900	0.308599	0.090900
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1445.217064	4906.435673	1445.217064
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.071114	0.241428	0.071114
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	166314.662115	564629.502083	166314.662115
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	39781414.807584	135055804.156478	39781414.807584
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	100.075547	339.751200	100.075547
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	51.901645	176.203345	51.901645
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.054482	0.184965	0.054482
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1040.900385	3533.801884	1040.900385
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	24975.874259	84791.775227	24975.874259
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.650921	2.209843	0.650921
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	145668.704059	494537.563894	145668.704059
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1127073.649227	3189092.402577	1127073.649227
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11667.224948	33012.801307	11667.224948
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021445	0.060678	0.021445
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	78.219705	221.325259	78.219705
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.013721	0.038825	0.013721
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	762012.753690	2156140.448430	762012.753690
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	354893.977122	1004184.320106	354893.977122
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	10.599099	29.990503	10.599099
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.955828	25.340812	8.955828
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.012900	0.036500	0.012900
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	92.023183	260.382658	92.023183
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6301.944743	17831.562396	6301.944743
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.052667	0.149023	0.052667
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12078.042728	34175.223889	12078.042728
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1279.590195	9590.682528	1279.590195
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	55.108682	413.046204	55.108682
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004442	0.033294	0.004442
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.744802	5.582382	0.744802
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003330	0.024958	0.003330
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	63234.507168	473950.242406	63234.507168
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	47291.632287	354456.476218	47291.632287
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	9.785966	73.346993	9.785966
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.200589	128.920482	17.200589
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002655	0.019901	0.002655
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.609090	34.545683	4.609090
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1760.839285	13197.702380	1760.839285
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.291241	2.182887	0.291241
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	63997.946108	479672.309153	63997.946108
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	251814.966474	435345.810726	251814.966474
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11115.538030	19216.899547	11115.538030
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.216822	0.374848	0.216822
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	133.111999	230.128303	133.111999
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.185259	0.320282	0.185259
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12939968.338251	22371033.326017	12939968.338251
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9701456.333312	16772189.642989	9701456.333312
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1996.679979	3451.924548	1996.679979
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3506.197490	6061.626956	3506.197490
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.129681	0.224197	0.129681
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	891.987620	1542.096877	891.987620
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	330721.563598	571762.072943	330721.563598
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.482359	0.833919	0.482359
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	107038.514360	185051.625268	107038.514360
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4496.215202	35969.721619	4496.215202
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	193.640506	1549.124052	193.640506
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015609	0.124869	0.015609
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.617081	20.936646	2.617081
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.011701	0.093605	0.011701
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	222192.975187	1777543.801500	222192.975187
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	166173.011381	1329384.091049	166173.011381
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	34.385860	275.086877	34.385860
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	60.439310	483.514477	60.439310
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009330	0.074640	0.009330
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	16.195388	129.563103	16.195388
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6187.224934	49497.799475	6187.224934
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.023361	8.186886	1.023361
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	224875.541670	1799004.333364	224875.541670
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.495963	23.485918	4.495963
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	44.959627	234.859184	44.959627
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006519	0.034160	0.006519
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.065190	0.341598	0.065190
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	158.143370	1265.146964	158.143370
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.980716	55.845724	6.980716
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000136	0.001089	0.000136
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.083596	0.668770	0.083596
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000931	0.000116
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8126.483645	65011.869157	8126.483645
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6092.652174	48741.217388	6092.652174
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.253943	10.031547	1.253943
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.201942	17.615534	2.201942
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000081	0.000652	0.000081
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.560181	4.481447	0.560181
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	207.697833	1661.582661	207.697833
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000303	0.002423	0.000303
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	67.221705	537.773641	67.221705
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	319.114732	2552.917855	319.114732
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.046654	40.373233	5.046654
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.201866	1.614929	0.201866
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.287801	2.302409	0.287801
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.014167	0.113337	0.014167
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	345.016836	2760.134687	345.016836
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	440.518177	3524.145416	440.518177
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.490478	3.923824	0.490478
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.282983	50.263864	6.282983
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.120998	0.967985	0.120998
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	249.312818	1994.502543	249.312818
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	311.656223	2493.249785	311.656223
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003385	0.027078	0.003385
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	754.018760	6032.150077	754.018760
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	30442.514214	50877.652431	30442.514214
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005581	0.009327	0.005581
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6619.765381	11063.413484	6619.765381
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-510.828642	-853.732445	-510.828642
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.113598	1.861123	1.113598
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	132.684318	221.751283	132.684318
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.145644	0.243410	0.145644
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	923.160172	1542.849649	923.160172
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	321193.458478	802983.646195	321193.458478
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	191.549148	478.872871	191.549148
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000494	0.001234	0.000494
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.848843	19.622108	7.848843
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000386	0.000966	0.000386
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	903.239886	2258.099716	903.239886
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	216049.265508	540123.163770	216049.265508
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.543501	1.358753	0.543501
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.281873	0.704683	0.281873
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000296	0.000740	0.000296
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.653036	14.132590	5.653036
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	135.641714	339.104285	135.641714
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003535	0.008838	0.003535
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	791.113556	1977.783889	791.113556
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	30810.808430	30810.808430	30810.808430
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.850057	6.850057	6.850057
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4644.653087	23223.265436	4644.653087
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	200.033347	1000.166735	200.033347
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016124	0.080620	0.016124
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.703481	13.517405	2.703481
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.012087	0.060434	0.012087
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	229528.445973	1147642.229867	229528.445973
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	171659.041123	858295.205616	171659.041123
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	35.521073	177.605366	35.521073
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	62.434651	312.173254	62.434651
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.009638	0.048190	0.009638
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	16.730062	83.650309	16.730062
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6391.489753	31957.448764	6391.489753
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.057146	5.285730	1.057146
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	232299.574608	1161497.873042	232299.574608
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1245441.672498	1268750.988161	1252302.948765
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	54975.899440	56004.812011	55278.767766
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.072369	1.092440	1.078277
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	658.353364	670.674909	661.980305
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.916265	0.933414	0.921313
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	63999277.068059	65197068.489632	64351856.181571
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	47982048.766221	48880066.510087	48246387.193052
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9875.300455	10060.123639	9929.704580
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17341.163342	17665.715394	17436.697733
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.641385	0.653389	0.644919
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4411.646251	4494.213310	4435.950500
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1635702.687041	1666316.011700	1644713.954508
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.385683	2.430332	2.398826
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	529397.550163	539305.597148	532314.059965
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2048	64862.4125503802	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	177047.414496	206555.316912	191801.365704
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.032455	0.037864	0.035160
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	38499.196782	44915.729579	41707.463180
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2970.874535	-3466.020291	-3218.447413
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	6.476457	7.555867	7.016162
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	771.664758	900.275551	835.970155
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.847033	0.988205	0.917619
High Deployment	land-based wind	US	2049	65452.444000367504	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5368.910087	6263.728435	5816.319261
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	113.545007	2611.535171	113.545007
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000479	0.000021
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	24.690514	567.881811	24.690514
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.905297	-43.821839	-1.905297
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004154	0.095531	0.004154
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.494888	11.382429	0.494888
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000543	0.012494	0.000543
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.443219	79.194026	3.443219
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	11908347.251688	36643654.698796	11908347.251688
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7101.744179	21853.062894	7101.744179
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018303	0.056320	0.018303
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	290.998298	895.442577	290.998298
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.014319	0.044061	0.014319
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	33487.899381	103046.963241	33487.899381
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	8010093.634335	24648181.568604	8010093.634335
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	20.150477	62.005845	20.150477
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.450534	32.157759	10.450534
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.010970	0.033757	0.010970
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	209.588060	644.931856	209.588060
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	5028.958683	15474.811204	5028.958683
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.131065	0.403304	0.131065
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	29330.780837	90254.926425	29330.780837
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	879926.288780	918086.301916	889681.329181
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	195.630877	204.114857	197.799681
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	300261.558793	721936.276143	300261.558793
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13254.052459	31867.486849	13254.052459
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.258536	0.621613	0.258536
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	158.721369	381.622991	158.721369
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.220901	0.531125	0.220901
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15429484.269238	37098003.690297	15429484.269238
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11567916.085316	27813411.396888	11567916.085316
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2380.820534	5724.344860	2380.820534
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4180.753584	10052.028259	4180.753584
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.154631	0.371787	0.154631
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1063.596802	2557.267463	1063.596802
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	394348.968224	948156.090194	394348.968224
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.575160	1.382892	0.575160
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	127631.616272	306872.095581	127631.616272
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	225081.825460	669848.649832	225081.825460
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9935.492023	29568.251028	9935.492023
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.193803	0.576763	0.193803
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	118.980583	354.088932	118.980583
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.165592	0.492804	0.165592
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11566237.447095	34421386.630056	11566237.447095
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8671531.846181	25806676.693050	8671531.846181
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1784.708752	5311.333981	1784.708752
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3133.973101	9326.775479	3133.973101
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.115914	0.344963	0.115914
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	797.292570	2372.760885	797.292570
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	295611.552784	879746.728117	295611.552784
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.431151	1.283116	0.431151
High Deployment	land-based wind	US	2049	65452.444000367504	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	95675.108370	284731.306196	95675.108370
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	113.740823	1090.796024	325.638717
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.000200	0.000060
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	24.733094	237.195052	70.810574
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.908583	-18.303674	-5.464252
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.004161	0.039902	0.011912
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.495742	4.754257	1.419303
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000544	0.005219	0.001558
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	3.449157	33.078064	9.874897
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	450.017473	7372.744274	1144.206427
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.100051	1.639156	0.254387
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	180422.868861	1477955.583973	458739.979504
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1867.698884	15299.479562	4748.777986
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003433	0.028121	0.008728
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.521474	102.571159	31.836878
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002197	0.017993	0.005585
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	121983.623008	999243.487900	310153.391705
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	56811.717262	465380.000291	144448.462532
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.696712	13.898823	4.314031
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.433656	11.743967	3.645189
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002065	0.016916	0.005250
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	14.731146	120.671951	37.455150
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1008.820453	8263.873820	2565.008954
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008431	0.069063	0.021436
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	1933.462929	15838.193631	4915.988478
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4033.502747	31296.035648	11693.968413
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	178.045625	1381.459884	516.191521
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003473	0.026947	0.010069
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.132151	16.543408	6.181553
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002967	0.023024	0.008603
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	207268.847330	1608203.499844	600915.756233
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	155395.254383	1205715.162586	450523.356527
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	31.982270	248.151127	92.723292
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	56.161305	435.756791	162.823375
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002077	0.016117	0.006022
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	14.287612	110.857892	41.422776
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5297.406878	41102.695320	15358.290940
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007726	0.059949	0.022400
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1714.513429	13302.947033	4970.733167
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	204.118894	3344.128843	518.989073
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	3.228047	52.885874	8.207576
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.129122	2.115435	0.328303
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.184089	3.015982	0.468063
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.009062	0.148463	0.023041
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	220.686944	3615.567183	561.114702
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	281.773526	4616.363315	716.432360
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.313730	5.139912	0.797684
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	4.018854	65.841851	10.218267
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.077395	1.267987	0.196784
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	tin	other metals and alloys	tin	159.470722	2612.647119	405.467424
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	199.348126	3265.968194	506.859001
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.002165	0.035470	0.005505
High Deployment	land-based wind	US	2049	65452.444000367504	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	482.301380	7901.659278	1226.290917
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1249558.843971	1249558.843971	1249558.843971
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	2594.187928	2594.187928	2594.187928
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	376082.272972	376082.272972	376082.272972
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	131508.833093	131508.833093	131508.833093
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	964.198172	964.198172	964.198172
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	7857.540313	7857.540313	7857.540313
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18297.294544	18297.294544	18297.294544
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	807.673492	807.673492	807.673492
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015755	0.015755	0.015755
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.672139	9.672139	9.672139
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013461	0.013461	0.013461
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	940239.634631	940239.634631	940239.634631
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	704923.962701	704923.962701	704923.962701
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	145.082090	145.082090	145.082090
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	254.766145	254.766145	254.766145
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009423	0.009423	0.009423
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	64.813305	64.813305	64.813305
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	24030.779210	24030.779210	24030.779210
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.035049	0.035049	0.035049
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7777.596591	7777.596591	7777.596591
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	766.293740	1915.734350	766.293740
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000140	0.000351	0.000140
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	166.631597	416.578993	166.631597
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-12.858491	-32.146227	-12.858491
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.028031	0.070078	0.028031
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	3.339907	8.349767	3.339907
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.003666	0.009165	0.003666
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	23.237629	58.094073	23.237629
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1489332.309236	6976361.059019	1489332.309236
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	888.188498	4160.470844	888.188498
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002289	0.010723	0.002289
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	36.394065	170.477830	36.394065
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001791	0.008389	0.001791
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4188.205925	19618.480403	4188.205925
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1001792.356024	4692616.374766	1001792.356024
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.520145	11.804913	2.520145
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.307009	6.122319	1.307009
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001372	0.006427	0.001372
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	26.212392	122.784627	26.212392
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	628.952993	2946.154557	628.952993
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.016392	0.076783	0.016392
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3668.290707	17183.082836	3668.290707
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	81606.810554	211007.166287	113082.580743
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3602.262482	9314.212790	4991.656153
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.070266	0.181685	0.097368
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	43.138205	111.540573	59.776623
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.060038	0.155237	0.083194
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4193513.830980	10842985.582328	5810953.315907
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3143994.656782	8129289.686029	4356634.295815
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	647.073076	1673.108594	896.649346
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1136.269215	2938.001689	1574.528577
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.042026	0.108666	0.058236
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	289.070446	747.436829	400.565000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	107178.426940	277126.578066	148517.176889
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.156320	0.404191	0.216613
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	34688.453533	89692.419457	48067.799989
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	193.324766	966.623829	193.324766
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	8.533682	42.668409	8.533682
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000166	0.000832	0.000166
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.102193	0.510967	0.102193
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000142	0.000711	0.000142
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9934.343391	49671.716953	9934.343391
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7448.055210	37240.276052	7448.055210
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.532902	7.664510	1.532902
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.691797	13.458986	2.691797
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000100	0.000498	0.000100
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.684802	3.424008	0.684802
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	253.903371	1269.516854	253.903371
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000370	0.001852	0.000370
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	82.176195	410.880974	82.176195
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	32.915290	164.576448	32.915290
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.520540	2.602702	0.520540
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.020822	0.104108	0.020822
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.029685	0.148427	0.029685
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.001461	0.007306	0.001461
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	35.586978	177.934892	35.586978
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	45.437524	227.187621	45.437524
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.050591	0.252953	0.050591
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.648062	3.240311	0.648062
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.012480	0.062402	0.012480
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	25.715527	128.577636	25.715527
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	32.145977	160.729885	32.145977
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000349	0.001746	0.000349
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	77.773739	388.868694	77.773739
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	22662.685663	48572.272263	22662.685663
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.004154	0.008904	0.004154
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	4928.031270	10562.105486	4928.031270
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-380.282287	-815.047919	-380.282287
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.829009	1.776791	0.829009
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	98.775777	211.703237	98.775777
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.108423	0.232380	0.108423
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	687.239190	1472.939683	687.239190
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	4176.492132	25865.312407	4176.492132
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	184.357418	1141.738586	184.357418
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003596	0.022271	0.003596
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	2.207737	13.672672	2.207737
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.003073	0.019029	0.003073
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	214616.615983	1329135.945699	214616.615983
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	160904.082138	996490.408722	160904.082138
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	33.116055	205.090079	33.116055
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	58.152247	360.140998	58.152247
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.002151	0.013320	0.002151
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	14.794114	91.620998	14.794114
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	5485.202201	33970.246812	5485.202201
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.008000	0.049546	0.008000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	1775.293658	10994.519715	1775.293658
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	59679735.775155	202609553.882010	59679735.775155
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	35591.019240	120829.632315	35591.019240
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.091726	0.311406	0.091726
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1458.363715	4951.067861	1458.363715
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.071761	0.243624	0.071761
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	167827.570399	569765.745876	167827.570399
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	40143292.895964	136284361.171587	40143292.895964
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	100.985900	342.841802	100.985900
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.373776	177.806207	52.373776
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.054978	0.186647	0.054978
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1050.369104	3565.947685	1050.369104
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	25203.071348	85563.097355	25203.071348
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.656842	2.229945	0.656842
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	146993.803039	499036.205008	146993.803039
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1137326.257376	3218102.498570	1137326.257376
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	11773.357751	33313.107606	11773.357751
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021640	0.061230	0.021640
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	78.931244	223.338581	78.931244
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.013846	0.039178	0.013846
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	768944.526226	2175754.129531	768944.526226
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	358122.327713	1013319.045552	358122.327713
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	10.695515	30.263316	10.695515
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.037296	25.571329	9.037296
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.013017	0.036832	0.013017
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	92.860286	262.751271	92.860286
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	6359.271405	17993.770094	6359.271405
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.053146	0.150378	0.053146
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	12187.912601	34486.104353	12187.912601
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1291.230195	9677.925727	1291.230195
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	55.609987	416.803546	55.609987
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004483	0.033597	0.004483
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.751577	5.633163	0.751577
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.003360	0.025185	0.003360
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	63809.730113	478261.607613	63809.730113
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	47721.828286	357680.847011	47721.828286
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	9.874986	74.014205	9.874986
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.357057	130.093228	17.357057
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.002679	0.020082	0.002679
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	4.651017	34.859933	4.651017
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1776.857045	13317.757419	1776.857045
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.293890	2.202744	0.293890
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	64580.113799	484035.726069	64580.113799
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	254105.642136	439306.004463	254105.642136
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11216.652323	19391.709189	11216.652323
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.218794	0.378258	0.218794
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	134.322873	232.221703	134.322873
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.186944	0.323195	0.186944
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13057678.857814	22574535.057020	13057678.857814
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9789707.203458	16924760.584855	9789707.203458
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2014.843102	3483.325539	2014.843102
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3538.092183	6116.767528	3538.092183
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.130861	0.226237	0.130861
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	900.101730	1556.124811	900.101730
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	333730.025912	576963.199322	333730.025912
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.486747	0.841504	0.486747
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	108012.207556	186734.977374	108012.207556
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	4537.115753	36296.926022	4537.115753
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	195.401989	1563.215910	195.401989
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015751	0.126005	0.015751
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	2.640887	21.127100	2.640887
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.011807	0.094456	0.011807
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	224214.189604	1793713.516831	224214.189604
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	167684.631116	1341477.048926	167684.631116
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	34.698656	277.589249	34.698656
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	60.989106	487.912845	60.989106
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.009415	0.075319	0.009415
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	16.342712	130.741694	16.342712
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	6243.508029	49948.064231	6243.508029
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.032670	8.261359	1.032670
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	226921.158488	1815369.267902	226921.158488
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	4.536861	23.699562	4.536861
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	45.368610	236.995619	45.368610
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.006578	0.034470	0.006578
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.065783	0.344705	0.065783
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	159.581947	1276.655578	159.581947
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.044217	56.353734	7.044217
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000137	0.001099	0.000137
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.084357	0.674853	0.084357
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000939	0.000117
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8200.407520	65603.260163	8200.407520
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6148.074972	49184.599773	6148.074972
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.265350	10.122800	1.265350
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.221972	17.775777	2.221972
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000657	0.000082
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.565277	4.522213	0.565277
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	209.587190	1676.697517	209.587190
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000306	0.002445	0.000306
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	67.833198	542.665586	67.833198
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	322.017611	2576.140886	322.017611
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	5.092562	40.740494	5.092562
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.203702	1.629620	0.203702
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.290419	2.323353	0.290419
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.014296	0.114368	0.014296
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	348.155337	2785.242700	348.155337
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	444.525422	3556.203376	444.525422
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.494940	3.959518	0.494940
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	6.340137	50.721097	6.340137
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.122099	0.976790	0.122099
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	251.580732	2012.645858	251.580732
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	314.491254	2515.930035	314.491254
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003415	0.027324	0.003415
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	760.877813	6087.022508	760.877813
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	30719.439479	51340.469244	30719.439479
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.005631	0.009411	0.005631
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	6679.983150	11164.053618	6679.983150
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-515.475477	-861.498560	-515.475477
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.123728	1.878053	1.123728
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	133.891302	223.768480	133.891302
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.146968	0.245624	0.146968
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	931.557848	1556.884431	931.557848
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	324115.246838	810288.117096	324115.246838
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	193.291606	483.229016	193.291606
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000498	0.001245	0.000498
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.920241	19.800604	7.920241
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000390	0.000974	0.000390
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	911.456354	2278.640886	911.456354
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	218014.592674	545036.481684	218014.592674
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.548445	1.371113	0.548445
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.284437	0.711093	0.284437
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000299	0.000746	0.000299
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	5.704460	14.261149	5.704460
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	136.875601	342.189002	136.875601
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003567	0.008918	0.003567
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	798.310048	1995.775121	798.310048
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	31091.083943	31091.083943	31091.083943
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	6.912370	6.912370	6.912370
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4686.903927	23434.519635	4686.903927
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	201.852983	1009.264914	201.852983
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016271	0.081353	0.016271
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	2.728074	13.640368	2.728074
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.012197	0.060984	0.012197
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	231616.388689	1158081.943444	231616.388689
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	173220.565417	866102.827084	173220.565417
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	35.844196	179.220982	35.844196
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	63.002598	315.012988	63.002598
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.009726	0.048628	0.009726
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	16.882249	84.411247	16.882249
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6449.630975	32248.154877	6449.630975
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.066762	5.333812	1.066762
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	234412.725345	1172063.626724	234412.725345
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1256771.034559	1280292.387190	1263694.725537
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	55475.996621	56514.268862	55781.620037
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.082124	1.102377	1.088086
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	664.342182	676.775812	668.002116
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.924600	0.941904	0.929694
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	64581456.866216	65790144.191619	64937243.272788
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	48418525.250732	49324711.958574	48685268.274912
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9965.132726	10151.637185	10020.031747
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17498.910045	17826.414437	17595.313481
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.647220	0.659333	0.650786
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	4451.777507	4535.095649	4476.302843
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1650582.121682	1681473.925411	1659675.361604
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	2.407384	2.452440	2.420647
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	534213.300793	544211.477934	537156.341100
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2049	65452.444000367504	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	chromium	other metals and alloys	chromium	260851.876775	304327.189571	282589.533173
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.047817	0.055787	0.051802
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	manganese	other metals and alloys	manganese	56722.589051	66176.353892	61449.471471
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-4377.122368	-5106.642763	-4741.882565
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	tin	other metals and alloys	tin	9.542054	11.132396	10.337225
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	titanium	other metals and alloys	titanium	1136.928212	1326.416247	1231.672230
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	1.247972	1.455967	1.351970
High Deployment	land-based wind	US	2050	96434.0140500524	array and export cables	total	aluminum	background	raw	zinc	other metals and alloys	zinc	7910.255433	9228.631338	8569.443386
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	167.290939	3847.691606	167.290939
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000031	0.000705	0.000031
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	36.377638	836.685679	36.377638
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.807160	-64.564676	-2.807160
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.006120	0.140750	0.006120
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.729141	16.770242	0.729141
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000800	0.018408	0.000800
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5.073048	116.680101	5.073048
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	chromium	other metals and alloys	chromium	17545100.778448	53988735.883554	17545100.778448
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	10463.317427	32197.095255	10463.317427
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026966	0.082980	0.026966
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	gallium	other metals and alloys	gallium	428.740812	1319.295610	428.740812
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.021097	0.064918	0.021097
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	manganese	other metals and alloys	manganese	49339.220387	151823.701204	49339.220387
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	nickel	other metals and alloys	nickel	11801629.318400	36315268.650345	11801629.318400
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	niobium	other metals and alloys	niobium	29.688600	91.355986	29.688600
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.397239	47.379465	15.397239
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.016163	0.049735	0.016163
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	tin	other metals and alloys	tin	308.795466	950.206958	308.795466
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	titanium	other metals and alloys	titanium	7409.389820	22799.731681	7409.389820
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.193104	0.594207	0.193104
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	chromium steel	background	raw	zinc	other metals and alloys	zinc	43214.351649	132976.621054	43214.351649
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	concrete	background	raw	boron	other materials	non-vulnerable	1296434.768650	1352657.623261	1310807.306108
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	concrete	background	raw	lithium	other metals and alloys	lithium	288.231724	300.731551	291.427119
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	442388.788097	1063661.014652	442388.788097
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	19527.788466	46951.794107	19527.788466
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.380912	0.915850	0.380912
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	233.851294	562.262226	233.851294
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.325463	0.782530	0.325463
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	22732949.480028	54658148.580043	22732949.480028
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	17043528.310340	40978743.366898	17043528.310340
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3507.769410	8433.933386	3507.769410
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6159.691300	14810.102956	6159.691300
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.227824	0.547771	0.227824
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	1567.044753	3767.736564	1567.044753
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	581011.977828	1396960.787635	581011.977828
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.847410	2.037476	0.847410
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	188045.370417	452128.387699	188045.370417
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	331623.123481	986917.984436	331623.123481
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	14638.404906	43564.227106	14638.404906
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.285539	0.849771	0.285539
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	175.299417	521.695065	175.299417
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.243973	0.726070	0.243973
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	17041055.097548	50714568.914897	17041055.097548
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	12776155.828274	38022131.347589	12776155.828274
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2629.491252	7825.425980	2629.491252
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4617.422782	13741.555587	4617.422782
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.170781	0.508249	0.170781
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	tin	other metals and alloys	tin	1174.686813	3495.894768	1174.686813
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	435537.726206	1296170.213892	435537.726206
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.635234	1.890472	0.635234
High Deployment	land-based wind	US	2050	96434.0140500524	foundation	total	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	140962.417610	419507.372131	140962.417610
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	chromium	other metals and alloys	chromium	167.579443	1607.118583	479.778091
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000031	0.000295	0.000088
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	manganese	other metals and alloys	manganese	36.440374	349.470083	104.328387
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.812001	-26.967622	-8.050728
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	tin	other metals and alloys	tin	0.006130	0.058789	0.017550
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	titanium	other metals and alloys	titanium	0.730398	7.004659	2.091123
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000802	0.007689	0.002295
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	aluminum	background	raw	zinc	other metals and alloys	zinc	5.081797	48.735392	14.549128
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	concrete	background	raw	boron	other materials	non-vulnerable	663.030876	10862.593992	1685.810521
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	concrete	background	raw	lithium	other metals and alloys	lithium	0.147409	2.415042	0.374800
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	chromium	other metals and alloys	chromium	265825.084707	2177538.084741	675882.135564
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2751.764325	22541.407729	6996.587064
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005058	0.041432	0.012860
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	gallium	other metals and alloys	gallium	18.448448	151.122677	46.906696
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003236	0.026510	0.008228
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	manganese	other metals and alloys	manganese	179723.929253	1472230.136296	456962.868082
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	nickel	other metals and alloys	nickel	83703.244766	685665.175259	212822.382388
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.499842	20.477758	6.356054
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.112270	17.302912	5.370620
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003042	0.024923	0.007736
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	tin	other metals and alloys	tin	21.704057	177.791385	55.184349
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	titanium	other metals and alloys	titanium	1486.340308	12175.535020	3779.142449
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.012422	0.101754	0.031583
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	electrical steel	background	raw	zinc	other metals and alloys	zinc	2848.657435	23335.119268	7242.945763
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5942.740054	46109.849487	17229.246844
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	262.322585	2035.366653	760.528062
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005117	0.039702	0.014835
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.141394	24.374144	9.107558
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004372	0.033923	0.012675
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	manganese	other metals and alloys	manganese	305378.465859	2369438.166410	885356.068281
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	nickel	other metals and alloys	nickel	228950.780576	1776434.092034	663776.217324
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	niobium	other metals and alloys	niobium	47.120909	365.612158	136.613374
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	82.744964	642.019975	239.894963
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003060	0.023746	0.008873
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	tin	other metals and alloys	tin	21.050578	163.331892	61.030030
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7804.906556	60558.439925	22628.057163
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011384	0.088325	0.033003
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2526.069342	19599.827030	7323.603563
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	chromium	other metals and alloys	chromium	300.737499	4927.054638	764.649820
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	cobalt	other metals and alloys	cobalt	4.756027	77.919124	12.092588
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.190241	3.116765	0.483704
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	gallium	other metals and alloys	gallium	0.271227	4.443581	0.689617
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	lithium	other metals and alloys	lithium	0.013351	0.218737	0.033947
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	manganese	other metals and alloys	manganese	325.147949	5326.976888	826.715395
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	nickel	other metals and alloys	nickel	415.149543	6801.494605	1055.551848
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	niobium	other metals and alloys	niobium	0.462232	7.572863	1.175264
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	5.921157	97.007745	15.055030
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	terbium	other metals and alloys	terbium	0.114030	1.868181	0.289931
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	tin	other metals and alloys	tin	234.955350	3849.329889	597.393296
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	titanium	other metals and alloys	titanium	293.708512	4811.897058	746.778043
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.003190	0.052259	0.008110
High Deployment	land-based wind	US	2050	96434.0140500524	substation	total	silicone	background	raw	zinc	other metals and alloys	zinc	710.596201	11641.868130	1806.749271
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	1841030.949359	1841030.949359	1841030.949359
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	3822.133136	3822.133136	3822.133136
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	554098.838473	554098.838473	554098.838473
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	193757.847424	193757.847424	193757.847424
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1420.596304	1420.596304	1420.596304
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	11576.865684	11576.865684	11576.865684
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26958.222662	26958.222662	26958.222662
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1189.981491	1189.981491	1189.981491
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023212	0.023212	0.023212
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	14.250396	14.250396	14.250396
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019833	0.019833	0.019833
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1385297.119477	1385297.119477	1385297.119477
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1038596.012136	1038596.012136	1038596.012136
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	213.755934	213.755934	213.755934
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	375.358359	375.358359	375.358359
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013883	0.013883	0.013883
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	95.492342	95.492342	95.492342
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	35405.622133	35405.622133	35405.622133
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.051639	0.051639	0.051639
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11459.081022	11459.081022	11459.081022
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	1129.014851	2822.537127	1129.014851
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000207	0.000517	0.000207
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	245.505787	613.764469	245.505787
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-18.944990	-47.362475	-18.944990
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.041300	0.103249	0.041300
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	4.920834	12.302085	4.920834
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005401	0.013504	0.005401
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	34.237039	85.592597	34.237039
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	2194299.923059	10278584.866592	2194299.923059
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1308.607851	6129.807832	1308.607851
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003373	0.015798	0.003373
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	53.621005	251.172614	53.621005
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.002638	0.012359	0.002638
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	6170.671167	28904.784897	6170.671167
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	1475985.497738	6913841.649872	1475985.497738
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	3.713042	17.392707	3.713042
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.925675	9.020286	1.925675
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.002021	0.009469	0.002021
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	38.619890	180.904085	38.619890
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	926.664584	4340.701318	926.664584
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.024151	0.113127	0.024151
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	5404.656815	25316.604703	5404.656815
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	120234.965031	310886.298428	166609.625458
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5307.374478	13723.046416	7354.430334
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.103527	0.267684	0.143457
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	63.557447	164.337716	88.071573
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.088456	0.228717	0.122574
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6178491.542555	15975455.767318	8561537.499001
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4632187.988331	11977246.194124	6418824.221312
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	953.361712	2465.065745	1321.073597
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1674.116271	4328.689332	2319.823395
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.061919	0.160102	0.085802
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	425.900421	1101.232120	590.170335
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	157910.771512	408302.985947	218817.001283
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.230314	0.595512	0.319146
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	51108.050531	132147.854373	70820.440249
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	284.834027	1424.170133	284.834027
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	12.573055	62.865276	12.573055
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000245	0.001226	0.000245
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.150566	0.752831	0.150566
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000210	0.001048	0.000210
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	14636.712574	73183.562870	14636.712574
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10973.552963	54867.764815	10973.552963
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.258493	11.292466	2.258493
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.965945	19.829726	3.965945
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000147	0.000733	0.000147
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.008949	5.044744	1.008949
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	374.087196	1870.435979	374.087196
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000546	0.002728	0.000546
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	121.073864	605.369321	121.073864
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	48.495569	242.477844	48.495569
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.766935	3.834677	0.766935
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.030677	0.153387	0.030677
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.043737	0.218684	0.043737
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.002153	0.010765	0.002153
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	52.431887	262.159437	52.431887
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	66.945137	334.725687	66.945137
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.074537	0.372687	0.074537
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.954819	4.774095	0.954819
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.018388	0.091940	0.018388
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	37.887837	189.439184	37.887837
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	47.362106	236.810531	47.362106
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000514	0.002572	0.000514
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	114.587529	572.937645	114.587529
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	33389.948702	71563.701821	33389.948702
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.006121	0.013119	0.006121
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	7260.688948	15561.622556	7260.688948
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-560.286907	-1200.846564	-560.286907
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	1.221416	2.617826	1.221416
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	145.530771	311.911850	145.530771
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.159745	0.342376	0.159745
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	1012.540245	2170.147933	1012.540245
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	6153.412713	38108.521968	6153.412713
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	271.622033	1682.174539	271.622033
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005298	0.032813	0.005298
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	3.252758	20.144559	3.252758
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.004527	0.028036	0.004527
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	316204.262151	1958275.453568	316204.262151
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	237067.182969	1468173.901572	237067.182969
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	48.791365	302.168389	48.791365
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	85.678308	530.611845	85.678308
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.003169	0.019625	0.003169
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	21.796830	134.989315	21.796830
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	8081.593808	50049.884438	8081.593808
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.011787	0.072998	0.011787
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	2615.619573	16198.717785	2615.619573
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	87928824.754235	298513720.368071	87928824.754235
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	52437.840967	178023.703137	52437.840967
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.135145	0.458809	0.135145
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2148.672508	7294.629787	2148.672508
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.105728	0.358942	0.105728
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	247267.867976	839461.364387	247267.867976
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	59144909.411221	200793846.597225	59144909.411221
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	148.787045	505.124166	148.787045
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	77.164628	261.969840	77.164628
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.081002	0.274996	0.081002
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1547.555794	5253.870263	1547.555794
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	37132.812588	126063.939376	37132.812588
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.967755	3.285478	0.967755
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	216572.546435	735252.367429	216572.546435
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	1675673.658309	4741374.387179	1675673.658309
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	17346.214708	49081.691845	17346.214708
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.031883	0.090214	0.031883
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	116.292932	329.054723	116.292932
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.020400	0.057723	0.020400
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	1132920.372620	3205635.901013	1132920.372620
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	527637.647604	1492968.285118	527637.647604
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	15.758181	44.588298	15.758181
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.315052	37.675383	13.315052
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.019179	0.054266	0.019179
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	136.815215	387.123203	136.815215
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	9369.399071	26511.026511	9369.399071
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.078302	0.221559	0.078302
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	17956.996916	50809.920431	17956.996916
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1902.427215	14258.920958	1902.427215
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	81.932682	614.095312	81.932682
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006604	0.049500	0.006604
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	gallium	other metals and alloys	gallium	1.107333	8.299591	1.107333
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.004951	0.037106	0.004951
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	manganese	other metals and alloys	manganese	94013.730186	704644.223643	94013.730186
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	nickel	other metals and alloys	nickel	70310.704661	526987.194335	70310.704661
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	niobium	other metals and alloys	niobium	14.549258	109.048440	14.549258
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.572928	191.672173	25.572928
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.003948	0.029588	0.003948
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	tin	other metals and alloys	tin	6.852552	51.360699	6.852552
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2617.922979	19621.647834	2617.922979
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.433002	3.245401	0.433002
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	galvanized steel	background	raw	zinc	other metals and alloys	zinc	95148.770937	713151.490694	95148.770937
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	374385.211098	647249.190671	374385.211098
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	16525.995694	28570.672722	16525.995694
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.322359	0.557304	0.322359
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	197.903899	342.142624	197.903899
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.275433	0.476178	0.275433
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19238462.454181	33260072.471088	19238462.454181
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14423613.608666	24936006.973621	14423613.608666
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2968.558486	5132.139359	2968.558486
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5212.829506	9012.107260	5212.829506
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.192803	0.333325	0.192803
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	1326.160148	2292.708305	1326.160148
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	491699.378063	850065.694559	491699.378063
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.717147	1.239826	0.717147
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	159139.217796	275124.996579	159139.217796
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	chromium	other metals and alloys	chromium	6684.735627	53477.885012	6684.735627
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	cobalt	other metals and alloys	cobalt	287.894492	2303.155937	287.894492
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023206	0.185648	0.023206
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	gallium	other metals and alloys	gallium	3.890938	31.127501	3.890938
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	lithium	other metals and alloys	lithium	0.017396	0.139166	0.017396
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	manganese	other metals and alloys	manganese	330344.796756	2642758.374047	330344.796756
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	nickel	other metals and alloys	nickel	247057.269136	1976458.153087	247057.269136
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	niobium	other metals and alloys	niobium	51.123083	408.984660	51.123083
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	praseodymium	other metals and alloys	praseodymium	89.857978	718.863823	89.857978
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	terbium	other metals and alloys	terbium	0.013871	0.110970	0.013871
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	tin	other metals and alloys	tin	24.078448	192.627587	24.078448
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	titanium	other metals and alloys	titanium	9198.839710	73590.717679	9198.839710
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	vanadium	other metals and alloys	vanadium	1.521479	12.171830	1.521479
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	magnetic steel	background	raw	zinc	other metals and alloys	zinc	334333.095121	2674664.760966	334333.095121
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	6.684360	34.917625	6.684360
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	66.843603	349.176248	66.843603
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.009692	0.050787	0.009692
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	polyester	background	raw	titanium	other metals and alloys	titanium	0.096922	0.507869	0.096922
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	235.119222	1880.953780	235.119222
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.378560	83.028477	10.378560
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000202	0.001620	0.000202
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.124286	0.994292	0.124286
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000173	0.001384	0.000173
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12082.027281	96656.218250	12082.027281
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9058.233917	72465.871337	9058.233917
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.864297	14.914375	1.864297
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.273731	26.189847	3.273731
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000121	0.000969	0.000121
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.832847	6.662779	0.832847
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	308.794183	2470.353466	308.794183
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000450	0.003603	0.000450
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	99.941686	799.533487	99.941686
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	474.442953	3795.543623	474.442953
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	7.503099	60.024793	7.503099
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.300124	2.400992	0.300124
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.427888	3.423101	0.427888
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.021063	0.168503	0.021063
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	512.952835	4103.622679	512.952835
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	654.939192	5239.513537	654.939192
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.729217	5.833735	0.729217
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	9.341208	74.729662	9.341208
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.179894	1.439149	0.179894
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	370.665148	2965.321188	370.665148
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	463.354035	3706.832282	463.354035
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.005032	0.040258	0.005032
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1121.035324	8968.282591	1121.035324
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	45260.324554	75642.210280	45260.324554
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.008297	0.013866	0.008297
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	9841.918033	16448.499668	9841.918033
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-759.473083	-1269.284372	-759.473083
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	1.655639	2.767019	1.655639
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	197.268045	329.688112	197.268045
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.216535	0.361889	0.216535
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	1372.505855	2293.827486	1372.505855
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	477533.493895	1193833.734737	477533.493895
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	284.785171	711.962928	284.785171
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000734	0.001835	0.000734
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	11.669246	29.173115	11.669246
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000574	0.001436	0.000574
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	1342.889425	3357.223563	1342.889425
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	321210.653232	803026.633080	321210.653232
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.808049	2.020122	0.808049
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.419074	1.047685	0.419074
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000440	0.001100	0.000440
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	8.404636	21.011589	8.404636
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	201.664946	504.162366	201.664946
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005256	0.013139	0.005256
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	1176.185910	2940.464776	1176.185910
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	concrete	background	raw	boron	other materials	non-vulnerable	45807.884970	45807.884970	45807.884970
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	concrete	background	raw	lithium	other metals and alloys	lithium	10.184304	10.184304	10.184304
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6905.425245	34527.126225	6905.425245
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	297.399030	1486.995152	297.399030
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023972	0.119861	0.023972
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	gallium	other metals and alloys	gallium	4.019393	20.096965	4.019393
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.017970	0.089851	0.017970
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	manganese	other metals and alloys	manganese	341250.787838	1706253.939189	341250.787838
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	nickel	other metals and alloys	nickel	255213.608816	1276068.044080	255213.608816
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	niobium	other metals and alloys	niobium	52.810858	264.054291	52.810858
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	92.824546	464.122729	92.824546
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.014329	0.071646	0.014329
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	tin	other metals and alloys	tin	24.873373	124.366867	24.873373
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	titanium	other metals and alloys	titanium	9502.529869	47512.649344	9502.529869
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	1.571709	7.858544	1.571709
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	galvanized steel	background	raw	zinc	other metals and alloys	zinc	345370.755739	1726853.778697	345370.755739
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1851656.992421	1886312.053585	1861857.976101
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	81735.267785	83265.000730	82185.556438
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	1.594342	1.624181	1.603126
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	978.805059	997.124083	984.197404
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	1.362254	1.387750	1.369759
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	95150749.737849	96931562.850333	95674945.768328
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	71337179.468588	72672304.887519	71730183.900040
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	14682.075880	14956.861242	14762.961064
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	25781.927061	26264.453934	25923.962556
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.953578	0.971425	0.958831
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	6559.002970	6681.759318	6595.137245
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2431876.485959	2477390.762474	2445273.963163
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	3.546907	3.613290	3.566447
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	787080.356451	801811.118145	791416.469405
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	land-based wind	US	2050	96434.0140500524	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.001500	3.438001	0.574042
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000326	0.747598	0.124826
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000025	-0.057690	-0.009632
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000126	0.000021
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000007	0.014985	0.002502
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000016	0.000003
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000045	0.104256	0.017408
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.084761	194.296184	32.441553
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000051	0.115872	0.019347
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004748	0.000793
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000238	0.546387	0.091230
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.057014	130.692412	21.821658
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000329	0.000055
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000171	0.000028
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000001	0.003420	0.000571
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000036	0.082052	0.013700
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000209	0.478560	0.079905
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003538	8.109369	1.354018
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000152	0.349250	0.058314
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000028	0.000005
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.004720	0.000788
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000021	0.000004
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.174825	400.747007	66.912561
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.130748	299.709461	50.042364
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000027	0.062018	0.010355
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000048	0.109008	0.018201
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000017	0.000003
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000013	0.029210	0.004877
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004868	11.159272	1.863259
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001846	0.000308
High Deployment	offshore wind	US	2020	6.35	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.176936	405.585281	67.720405
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.070295	9.093633	1.267232
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.015286	1.977423	0.275561
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.001180	-0.152592	-0.021264
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000003	0.000333	0.000046
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000306	0.039635	0.005523
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000044	0.000006
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.002132	0.275762	0.038428
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.275044	35.580597	4.958290
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000164	0.021219	0.002957
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000007	0.000869	0.000121
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000773	0.100058	0.013943
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.185007	23.933121	3.335171
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000060	0.000008
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000031	0.000004
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000005	0.000626	0.000087
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000116	0.015026	0.002094
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000677	0.087637	0.012212
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.003310	0.428177	0.059668
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.018440	0.002570
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000249	0.000035
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.163567	21.159539	2.948661
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.122328	15.824732	2.205236
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000025	0.003275	0.000456
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000044	0.005756	0.000802
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000012	0.001542	0.000215
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.004555	0.589212	0.082109
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000097	0.000014
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.165541	21.415001	2.984261
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.025399	0.025399	0.025399
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.005523	0.005523	0.005523
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000426	-0.000426	-0.000426
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000111	0.000111	0.000111
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000770	0.000770	0.000770
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	17.334036	17.334036	17.334036
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.179438	0.179438	0.179438
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001203	0.001203	0.001203
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	11.719515	11.719515	11.719515
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	5.458157	5.458157	5.458157
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000163	0.000163	0.000163
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000138	0.000138	0.000138
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.001415	0.001415	0.001415
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.096922	0.096922	0.096922
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.185756	0.185756	0.185756
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.249358	0.249358	0.249358
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.011007	0.011007	0.011007
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000132	0.000132	0.000132
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12.813692	12.813692	12.813692
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9.606783	9.606783	9.606783
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.001977	0.001977	0.001977
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003472	0.003472	0.003472
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.000883	0.000883	0.000883
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.327494	0.327494	0.327494
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.105994	0.105994	0.105994
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16.196628	16.196628	16.196628
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.714947	0.714947	0.714947
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000014	0.000014
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008562	0.008562	0.008562
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000012	0.000012
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	832.293052	832.293052	832.293052
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	623.993389	623.993389	623.993389
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.128426	0.128426	0.128426
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.225517	0.225517	0.225517
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000008	0.000008
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.057372	0.057372	0.057372
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21.271865	21.271865	21.271865
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000031	0.000031
High Deployment	offshore wind	US	2020	6.35	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.884670	6.884670	6.884670
High Deployment	offshore wind	US	2020	6.35	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1.379787	4.664882	2.281782
High Deployment	offshore wind	US	2020	6.35	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.000307	0.001037	0.000507
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26.113525	53.683580	40.150219
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.152695	2.369684	1.772299
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000022	0.000046	0.000035
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.013804	0.028378	0.021224
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.000039	0.000030
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1341.890777	2758.628051	2063.191777
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1006.053062	2068.220638	1546.832605
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.207058	0.425665	0.318357
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.363597	0.747474	0.559040
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000028	0.000021
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	0.092500	0.190160	0.142221
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	34.296237	70.505411	52.731351
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.000103	0.000077
High Deployment	offshore wind	US	2020	6.35	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11.100027	22.819179	17.066578
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	112.164748	509.343152	269.444283
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.951141	22.483267	11.893726
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000097	0.000439	0.000232
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.059291	0.269244	0.142431
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000083	0.000375	0.000198
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5763.788816	26173.520790	13845.882715
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4321.273750	19623.020891	10380.645690
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.889372	4.038661	2.136466
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.561749	7.091944	3.751663
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000058	0.000262	0.000139
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.397314	1.804213	0.954435
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	147.311740	668.946592	353.875053
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000215	0.000976	0.000516
High Deployment	offshore wind	US	2020	6.35	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	47.677659	216.505536	114.532175
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16.558461	41.948100	32.701864
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.730918	1.851660	1.443516
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000036	0.000028
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008753	0.022174	0.017287
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000031	0.000024
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	850.886498	2155.579128	1680.444558
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	637.933416	1616.097987	1259.876305
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.131295	0.332613	0.259298
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.230555	0.584073	0.455331
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000022	0.000017
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	0.058654	0.148590	0.115838
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21.747079	55.092600	42.949043
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000032	0.000080	0.000063
High Deployment	offshore wind	US	2020	6.35	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7.038474	17.830800	13.900520
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	51.269900	51.269900	51.269900
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.263140	2.263140	2.263140
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000044	0.000044	0.000044
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.027102	0.027102	0.027102
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000038	0.000038	0.000038
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2634.596712	2634.596712	2634.596712
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1975.230873	1975.230873	1975.230873
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.406527	0.406527	0.406527
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.713867	0.713867	0.713867
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000026	0.000026	0.000026
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	0.181610	0.181610	0.181610
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	67.335400	67.335400	67.335400
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000098	0.000098	0.000098
High Deployment	offshore wind	US	2020	6.35	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21.793200	21.793200	21.793200
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18.726830	18.726830	18.726830
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.826634	0.826634	0.826634
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.000016	0.000016
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.009899	0.009899	0.009899
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.000014	0.000014
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	962.312111	962.312111	962.312111
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	721.472316	721.472316	721.472316
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.148488	0.148488	0.148488
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.260747	0.260747	0.260747
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000010	0.000010
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	0.066335	0.066335	0.066335
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	24.594911	24.594911	24.594911
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000036	0.000036	0.000036
High Deployment	offshore wind	US	2020	6.35	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7.960179	7.960179	7.960179
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	37.090952	143.555720	96.071137
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.637257	6.336792	4.240742
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.000124	0.000083
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.019607	0.075885	0.050784
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000027	0.000106	0.000071
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1905.985755	7376.870794	4936.789435
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1428.970852	5530.646444	3701.249175
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.294100	1.138276	0.761763
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.516443	1.998828	1.337666
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.000074	0.000049
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.131385	0.508508	0.340306
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	48.713457	188.539120	126.175171
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000071	0.000275	0.000184
High Deployment	offshore wind	US	2020	6.35	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15.766181	61.020960	40.836777
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	30.607330	62.350449	30.607330
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.063543	0.129445	0.063543
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	9.211951	18.765742	9.211951
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	3.221244	6.562024	3.221244
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.023618	0.048112	0.023618
High Deployment	offshore wind	US	2020	6.35	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.192467	0.392075	0.192467
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.307457	0.912998	0.307457
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.013572	0.040301	0.013572
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000163	0.000483	0.000163
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15.799240	46.916048	15.799240
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11.845132	35.174274	11.845132
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.002438	0.007239	0.002438
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004281	0.012712	0.004281
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.001089	0.003234	0.001089
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.403799	1.199087	0.403799
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.130690	0.388086	0.130690
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.001349	0.004047	0.001349
High Deployment	offshore wind	US	2020	6.35	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.013489	0.040466	0.013489
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.338651	1.015954	0.338651
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.014949	0.044846	0.014949
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000179	0.000537	0.000179
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	17.402205	52.206615	17.402205
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13.046920	39.140760	13.046920
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.002685	0.008056	0.002685
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004715	0.014146	0.004715
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001200	0.003599	0.001200
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.444768	1.334304	0.444768
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.143950	0.431849	0.143950
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.009026	0.027079	0.009026
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000143	0.000428	0.000143
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000017	0.000006
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000008	0.000024	0.000008
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.009759	0.029277	0.009759
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.012460	0.037381	0.012460
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000014	0.000042	0.000014
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000178	0.000533	0.000178
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000010	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.007052	0.021156	0.007052
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.008815	0.026446	0.008815
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.021328	0.063984	0.021328
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.021026	0.048082	0.021026
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.004572	0.010455	0.004572
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000353	-0.000807	-0.000353
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000092	0.000210	0.000092
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000638	0.001458	0.000638
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.022161	0.088643	0.022161
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.000978	0.003913	0.000978
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000012	0.000047	0.000012
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1.138766	4.555065	1.138766
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	0.853765	3.415060	0.853765
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000176	0.000703	0.000176
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000309	0.001234	0.000309
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000078	0.000314	0.000078
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.029105	0.116419	0.029105
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.009420	0.037679	0.009420
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	347.243683	1328.293782	347.243683
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.207085	0.792150	0.207085
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.008485	0.032459	0.008485
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.976497	3.735344	0.976497
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	233.571826	893.470550	233.571826
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000588	0.002248	0.000588
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000305	0.001166	0.000305
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.006112	0.023378	0.006112
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.146643	0.560946	0.146643
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000015	0.000004
High Deployment	offshore wind	US	2020	6.35	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.855276	3.271646	0.855276
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	7.529712	30.118849	7.529712
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.077946	0.311784	0.077946
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000523	0.002090	0.000523
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	5.090827	20.363307	5.090827
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	2.370963	9.483851	2.370963
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000071	0.000283	0.000071
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000060	0.000239	0.000060
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.000615	0.002459	0.000615
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.042102	0.168407	0.042102
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.080691	0.322762	0.080691
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4.120151	11.332484	6.099195
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.181870	0.500235	0.269229
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000010	0.000005
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.002178	0.005990	0.003224
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000008	0.000004
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	211.721435	582.340224	313.418202
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	158.733484	436.596760	234.978396
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.032669	0.089857	0.048361
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.057368	0.157790	0.084923
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000006	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.014595	0.040142	0.021605
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5.411207	14.883535	8.010387
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000022	0.000012
High Deployment	offshore wind	US	2020	6.35	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1.751345	4.817078	2.592573
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.161162	0.644648	0.161162
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.007114	0.028456	0.007114
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000085	0.000341	0.000085
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8.281606	33.126424	8.281606
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6.208952	24.835807	6.208952
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.001278	0.005112	0.001278
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.002244	0.008976	0.002244
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.000571	0.002283	0.000571
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.211662	0.846650	0.211662
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.068505	0.274019	0.068505
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.002334	0.009335	0.002334
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000037	0.000148	0.000037
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000006	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000002	0.000008	0.000002
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.002523	0.010092	0.002523
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.003222	0.012886	0.003222
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000004	0.000014	0.000004
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000046	0.000184	0.000046
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.001823	0.007293	0.001823
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.002279	0.009117	0.002279
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.005514	0.022057	0.005514
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2.810094	5.048562	3.369711
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	0.611059	1.097817	0.732748
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.047154	-0.084715	-0.056544
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000103	0.000185	0.000123
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.012248	0.022004	0.014687
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000013	0.000024	0.000016
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.085215	0.153096	0.102185
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.283285	0.566571	0.283285
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.012505	0.025009	0.012505
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000150	0.000299	0.000150
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	14.557129	29.114258	14.557129
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	10.913887	21.827774	10.913887
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.002246	0.004492	0.002246
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003944	0.007889	0.003944
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.001003	0.002007	0.001003
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.372053	0.744106	0.372053
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.120416	0.240831	0.120416
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	233.880610	306.716009	252.089459
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.139479	0.182915	0.150338
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005715	0.007495	0.006160
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.657704	0.862527	0.708910
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	157.318689	206.311077	169.566786
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000396	0.000519	0.000427
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000205	0.000269	0.000221
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.004116	0.005398	0.004437
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.098769	0.129528	0.106459
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.576058	0.755455	0.620907
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	209.671916	261.473570	222.622329
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2.170479	2.706718	2.304539
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000005	0.000004
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.014551	0.018146	0.015450
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	141.758858	176.781877	150.514613
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	66.021684	82.333036	70.099522
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.001972	0.002459	0.002094
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001666	0.002078	0.001769
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000003	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.017119	0.021349	0.018177
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1.172364	1.462009	1.244775
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000012	0.000010
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2.246904	2.802025	2.385684
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15.376543	31.520777	19.412602
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.678747	1.391380	0.856905
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000027	0.000017
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.008128	0.016662	0.010262
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000023	0.000014
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	790.151537	1619.752237	997.551712
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	592.398717	1214.373574	747.892431
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.121923	0.249933	0.153926
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.214098	0.438886	0.270295
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000016	0.000010
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.054467	0.111654	0.068764
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20.194806	41.397860	25.495569
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000029	0.000060	0.000037
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6.536078	13.398477	8.251678
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000283	0.000567	0.000283
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.002834	0.005667	0.002834
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.703576	1.407151	0.703576
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.031057	0.062114	0.031057
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000372	0.000744	0.000372
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	36.154510	72.309021	36.154510
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	27.106048	54.212096	27.106048
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.005579	0.011158	0.005579
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009796	0.019593	0.009796
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002492	0.004984	0.002492
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.924042	1.848084	0.924042
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.299068	0.598135	0.299068
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.003323	0.006645	0.003323
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000053	0.000105	0.000053
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000003	0.000006	0.000003
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.003592	0.007185	0.003592
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.004587	0.009174	0.004587
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000005	0.000010	0.000005
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000065	0.000131	0.000065
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.002596	0.005192	0.002596
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.003245	0.006490	0.003245
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.007851	0.015702	0.007851
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	2.057529	2.411802	2.146097
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.447412	0.524449	0.466672
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.034526	-0.040470	-0.036012
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000075	0.000088	0.000079
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.008968	0.010512	0.009354
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000012	0.000010
High Deployment	offshore wind	US	2020	6.35	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.062394	0.073137	0.065080
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	10.320130	12.365278	10.831417
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.006155	0.007374	0.006459
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000252	0.000302	0.000265
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.029022	0.034773	0.030459
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	6.941787	8.317446	7.285702
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000017	0.000021	0.000018
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000009	0.000011	0.000010
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000182	0.000218	0.000191
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.004358	0.005222	0.004574
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.025419	0.030456	0.026678
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	70.371910	72.854702	70.992608
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.106335	3.215930	3.133734
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000061	0.000063	0.000061
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.037199	0.038512	0.037527
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000052	0.000054	0.000052
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3616.188115	3743.770865	3648.083803
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2711.157414	2806.809771	2735.070503
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.557990	0.577676	0.562911
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.979838	1.014407	0.988480
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000036	0.000038	0.000037
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.249274	0.258068	0.251472
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	92.423054	95.683832	93.238248
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000135	0.000140	0.000136
High Deployment	offshore wind	US	2020	6.35	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29.912856	30.968211	30.176694
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1.086816	2.173632	1.086816
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.047974	0.095948	0.047974
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000575	0.001149	0.000575
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	55.848021	111.696042	55.848021
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	41.870824	83.741648	41.870824
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.008618	0.017235	0.008618
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.015133	0.030265	0.015133
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.003850	0.007700	0.003850
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1.427372	2.854743	1.427372
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2020	6.35	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.461971	0.923942	0.461971
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.002834	6.497011	1.084803
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.000616	1.412784	0.235892
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000048	-0.109021	-0.018203
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000238	0.000040
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000012	0.028317	0.004728
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000031	0.000005
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000086	0.197020	0.032896
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.160179	367.173891	61.306872
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000096	0.218970	0.036561
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000004	0.008972	0.001498
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000450	1.032543	0.172403
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.107744	246.977787	41.237778
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.000621	0.000104
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000322	0.000054
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000003	0.006462	0.001079
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000068	0.155059	0.025890
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000004	0.000001
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000395	0.904365	0.151002
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.006685	15.324791	2.558774
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000288	0.660000	0.110200
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000053	0.000009
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000004	0.008920	0.001489
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000040	0.000007
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.330378	757.317178	126.448934
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.247082	566.380084	94.568247
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000051	0.117200	0.019569
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000090	0.206000	0.034396
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000032	0.000005
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000024	0.055200	0.009217
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.009200	21.088388	3.521119
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.003488	0.000582
High Deployment	offshore wind	US	2021	12.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.334367	766.460373	127.975569
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.131787	17.048431	2.375763
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000003	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.028657	3.707204	0.516613
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.002211	-0.286074	-0.039866
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000005	0.000624	0.000087
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000574	0.074306	0.010355
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000082	0.000011
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.003996	0.516989	0.072044
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.515643	66.705282	9.295632
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000308	0.039781	0.005544
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000013	0.001630	0.000227
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.001450	0.187584	0.026141
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.346845	44.868993	6.252663
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000001	0.000113	0.000016
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000059	0.000008
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000009	0.001174	0.000164
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000218	0.028170	0.003926
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.001270	0.164298	0.022896
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.006205	0.802731	0.111864
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000267	0.034572	0.004818
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000003	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000004	0.000467	0.000065
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.306649	39.669176	5.528049
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.229336	29.667664	4.134301
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000047	0.006139	0.000856
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000083	0.010791	0.001504
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000022	0.002891	0.000403
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.008539	1.104635	0.153935
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000183	0.000025
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.310351	40.148108	5.594790
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.047617	0.047617	0.047617
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.010354	0.010354	0.010354
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000799	-0.000799	-0.000799
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000208	0.000208	0.000208
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.001444	0.001444	0.001444
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	32.757234	32.757234	32.757234
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.339096	0.339096	0.339096
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.002273	0.002273	0.002273
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	22.147115	22.147115	22.147115
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	10.314628	10.314628	10.314628
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000308	0.000308	0.000308
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000260	0.000260	0.000260
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.002675	0.002675	0.002675
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.183160	0.183160	0.183160
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.351036	0.351036	0.351036
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.471227	0.471227	0.471227
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.020801	0.020801	0.020801
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000249	0.000249	0.000249
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	24.214850	24.214850	24.214850
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	18.154551	18.154551	18.154551
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.003736	0.003736	0.003736
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006561	0.006561	0.006561
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.001669	0.001669	0.001669
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.618887	0.618887	0.618887
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.200304	0.200304	0.200304
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	30.607800	30.607800	30.607800
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.351080	1.351080	1.351080
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000026	0.000026	0.000026
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.016180	0.016180	0.016180
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000023	0.000023
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1572.837264	1572.837264	1572.837264
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1179.200106	1179.200106	1179.200106
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.242694	0.242694	0.242694
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.426174	0.426174	0.426174
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000016	0.000016	0.000016
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.108420	0.108420	0.108420
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	40.198800	40.198800	40.198800
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000059	0.000059	0.000059
High Deployment	offshore wind	US	2021	12.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13.010400	13.010400	13.010400
High Deployment	offshore wind	US	2021	12.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2.607472	8.815526	4.312029
High Deployment	offshore wind	US	2021	12.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.000580	0.001960	0.000959
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	49.348393	101.449286	75.874430
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.178321	4.478143	3.349226
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000087	0.000065
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.026086	0.053627	0.040108
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000036	0.000075	0.000056
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2535.856586	5213.155371	3898.945090
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1901.202638	3908.448450	2923.148230
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.391291	0.804407	0.601620
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.687113	1.412550	1.056453
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000052	0.000039
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	0.174804	0.359357	0.268765
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	64.811786	133.238571	99.649797
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000095	0.000194	0.000145
High Deployment	offshore wind	US	2021	12.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20.976429	43.122857	32.251801
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	211.964878	962.538240	509.186047
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.356488	42.488064	22.476332
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000183	0.000829	0.000438
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.112047	0.508808	0.269161
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000156	0.000708	0.000375
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10892.199337	49461.771571	26165.447651
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8166.186615	37082.874125	19616.968233
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.680702	7.632115	4.037415
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.951337	13.402099	7.089757
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000109	0.000496	0.000262
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	0.750829	3.409536	1.803656
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	278.384390	1264.151040	668.740258
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000406	0.001844	0.000975
High Deployment	offshore wind	US	2021	12.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	90.099512	409.144320	216.438756
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	31.291579	79.272000	61.798799
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.381263	3.499200	2.727903
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000027	0.000068	0.000053
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.016541	0.041904	0.032667
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000058	0.000045
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1607.974484	4073.535360	3175.643259
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1205.543463	3054.043440	2380.868608
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.248116	0.628560	0.490012
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.435695	1.103760	0.860468
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000016	0.000041	0.000032
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	0.110842	0.280800	0.218906
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	41.096842	104.112000	81.163545
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000060	0.000152	0.000118
High Deployment	offshore wind	US	2021	12.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13.301053	33.696000	26.268699
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	96.888000	96.888000	96.888000
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.276800	4.276800	4.276800
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000083	0.000083	0.000083
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.051216	0.051216	0.051216
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000071	0.000071	0.000071
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4978.765440	4978.765440	4978.765440
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3732.719760	3732.719760	3732.719760
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.768240	0.768240	0.768240
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.349040	1.349040	1.349040
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000050	0.000050	0.000050
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	0.343200	0.343200	0.343200
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	127.248000	127.248000	127.248000
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000186	0.000186	0.000186
High Deployment	offshore wind	US	2021	12.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	41.184000	41.184000	41.184000
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	35.389286	35.389286	35.389286
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.562143	1.562143	1.562143
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000030	0.000030
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.018707	0.018707	0.018707
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000026	0.000026	0.000026
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1818.542571	1818.542571	1818.542571
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1363.412250	1363.412250	1363.412250
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.280607	0.280607	0.280607
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.492750	0.492750	0.492750
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000018	0.000018
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	0.125357	0.125357	0.125357
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	46.478571	46.478571	46.478571
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000068	0.000068
High Deployment	offshore wind	US	2021	12.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15.042857	15.042857	15.042857
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	70.093137	271.286400	181.551754
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.094029	11.975040	8.014001
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000060	0.000234	0.000156
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.037052	0.143405	0.095970
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000052	0.000200	0.000134
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3601.862845	13940.543232	9329.365862
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2700.417357	10451.615328	6994.486630
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.555779	2.151072	1.439552
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.975956	3.777312	2.527873
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000036	0.000140	0.000093
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.248286	0.960960	0.643099
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	92.056926	356.294400	238.441269
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000134	0.000520	0.000348
High Deployment	offshore wind	US	2021	12.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29.794358	115.315200	77.171863
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	57.401249	116.932567	57.401249
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.119170	0.242762	0.119170
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	17.276171	35.193433	17.276171
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	6.041149	12.306476	6.041149
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.044293	0.090229	0.044293
High Deployment	offshore wind	US	2021	12.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.360953	0.735301	0.360953
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.576608	1.712244	0.576608
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.025452	0.075581	0.025452
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000305	0.000905	0.000305
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	29.630030	87.986760	29.630030
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	22.214463	65.966136	22.214463
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.004572	0.013577	0.004572
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008029	0.023841	0.008029
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.002042	0.006065	0.002042
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	0.757289	2.248778	0.757289
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.245098	0.727820	0.245098
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.002530	0.007589	0.002530
High Deployment	offshore wind	US	2021	12.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.025297	0.075890	0.025297
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.635109	1.905328	0.635109
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.028035	0.084104	0.028035
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000336	0.001007	0.000336
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	32.636244	97.908733	32.636244
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	24.468306	73.404917	24.468306
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.005036	0.015108	0.005036
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008843	0.026529	0.008843
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.002250	0.006749	0.002250
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.834122	2.502365	0.834122
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.269965	0.809894	0.269965
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.016928	0.050784	0.016928
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000268	0.000803	0.000268
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000032	0.000011
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000015	0.000046	0.000015
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.018302	0.054906	0.018302
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.023368	0.070105	0.023368
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000026	0.000078	0.000026
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000333	0.001000	0.000333
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000019	0.000006
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.013225	0.039676	0.013225
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.016532	0.049597	0.016532
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.039999	0.119996	0.039999
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.038833	0.088800	0.038833
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.008444	0.019310	0.008444
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000652	-0.001490	-0.000652
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000169	0.000387	0.000169
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.001178	0.002693	0.001178
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.040927	0.163709	0.040927
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.001807	0.007226	0.001807
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000022	0.000087	0.000022
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2.103125	8.412501	2.103125
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1.576772	6.307088	1.576772
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000325	0.001298	0.000325
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000570	0.002279	0.000570
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000145	0.000580	0.000145
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.053752	0.215008	0.053752
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.017397	0.069588	0.017397
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	641.305413	2453.153314	641.305413
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.382453	1.462979	0.382453
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.015671	0.059946	0.015671
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.803438	6.898602	1.803438
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	431.371062	1650.102011	431.371062
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001085	0.004151	0.001085
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000563	0.002153	0.000563
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.011287	0.043176	0.011287
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.270827	1.035980	0.270827
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000027	0.000007
High Deployment	offshore wind	US	2021	12.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.579563	6.042224	1.579563
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	13.906215	55.624858	13.906215
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.143954	0.575817	0.143954
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.000965	0.003860	0.000965
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	9.401970	37.607881	9.401970
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	4.378802	17.515206	4.378802
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000131	0.000523	0.000131
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000111	0.000442	0.000111
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.001135	0.004542	0.001135
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.077756	0.311022	0.077756
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.149023	0.596092	0.149023
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7.609282	20.929346	11.264271
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.335887	0.923857	0.497224
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000018	0.000010
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.004022	0.011063	0.005954
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.000015	0.000008
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	391.016767	1075.492387	578.834977
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	293.156211	806.326736	433.968778
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.060335	0.165952	0.089316
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.105949	0.291414	0.156840
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000011	0.000006
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.026954	0.074137	0.039901
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9.993663	27.487588	14.793947
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.000040	0.000022
High Deployment	offshore wind	US	2021	12.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3.234463	8.896398	4.788083
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.297641	1.190566	0.297641
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.013138	0.052554	0.013138
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000157	0.000629	0.000157
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15.294846	61.179384	15.294846
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11.466974	45.867896	11.466974
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.002360	0.009440	0.002360
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004144	0.016577	0.004144
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001054	0.004217	0.001054
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.390908	1.563631	0.390908
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.126518	0.506072	0.126518
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.004310	0.017240	0.004310
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000068	0.000273	0.000068
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000011	0.000003
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000004	0.000016	0.000004
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.004660	0.018639	0.004660
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.005950	0.023799	0.005950
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000007	0.000026	0.000007
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000085	0.000339	0.000085
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000007	0.000002
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.003367	0.013469	0.003367
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.004209	0.016837	0.004209
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.010184	0.040735	0.010184
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5.304612	9.530168	6.361001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1.153495	2.072348	1.383208
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.089012	-0.159917	-0.106738
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000194	0.000349	0.000233
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.023120	0.041537	0.027725
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000025	0.000046	0.000030
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.160861	0.288999	0.192895
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.534758	1.069515	0.534758
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.023605	0.047210	0.023605
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000283	0.000565	0.000283
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	27.479484	54.958969	27.479484
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	20.602138	41.204277	20.602138
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.004240	0.008480	0.004240
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007446	0.014892	0.007446
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.001894	0.003788	0.001894
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	0.702325	1.404649	0.702325
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.227308	0.454617	0.227308
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	441.496290	578.987630	475.869125
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.263294	0.345289	0.283793
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.010789	0.014148	0.011629
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.241548	1.628192	1.338209
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	296.970398	389.453300	320.091123
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000747	0.000980	0.000805
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000387	0.000508	0.000418
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.007770	0.010190	0.008375
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.186446	0.244510	0.200962
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000006	0.000005
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.087425	1.426072	1.172086
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	395.797552	493.583504	420.244040
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4.097211	5.109471	4.350276
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000008	0.000009	0.000008
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.027469	0.034255	0.029165
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000006	0.000005
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	267.598114	333.711045	284.126347
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	124.629094	155.420023	132.326826
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.003722	0.004642	0.003952
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003145	0.003922	0.003339
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000006	0.000005
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.032316	0.040300	0.034312
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	2.213071	2.759834	2.349762
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000018	0.000023	0.000020
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	4.241479	5.289382	4.503455
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29.026292	59.501752	36.645157
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.281270	2.626508	1.617579
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.000051	0.000032
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.015344	0.031453	0.019371
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000044	0.000027
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1491.568594	3057.605349	1883.077783
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1118.270710	2292.372284	1411.796104
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.230154	0.471799	0.290565
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.404154	0.828485	0.510236
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000031	0.000019
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.102818	0.210769	0.129806
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	38.121724	78.146715	48.127972
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000114	0.000070
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12.338151	25.292298	15.576688
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000535	0.001070	0.000535
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.005349	0.010698	0.005349
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1.328139	2.656279	1.328139
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.058626	0.117253	0.058626
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000702	0.001404	0.000702
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	68.248848	136.497696	68.248848
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	51.168071	102.336142	51.168071
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.010531	0.021062	0.010531
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.018493	0.036985	0.018493
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.004705	0.009409	0.004705
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1.744314	3.488628	1.744314
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000005	0.000003
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.564550	1.129099	0.564550
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.006272	0.012545	0.006272
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000099	0.000198	0.000099
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000008	0.000004
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000006	0.000011	0.000006
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.006781	0.013563	0.006781
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.008659	0.017317	0.008659
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000010	0.000019	0.000010
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000123	0.000247	0.000123
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000005	0.000002
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.004900	0.009801	0.004900
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.006126	0.012251	0.006126
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.014821	0.029641	0.014821
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3.838836	4.499821	4.004082
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	0.834760	0.978492	0.870693
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.064416	-0.075507	-0.067189
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000140	0.000165	0.000146
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.016732	0.019613	0.017452
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000018	0.000022	0.000019
High Deployment	offshore wind	US	2021	12.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.116412	0.136456	0.121423
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	19.254791	23.070527	20.208725
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.011483	0.013758	0.012052
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000471	0.000564	0.000494
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.054147	0.064877	0.056830
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	12.951644	15.518281	13.593304
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000033	0.000039	0.000034
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000017	0.000020	0.000018
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000339	0.000406	0.000356
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.008131	0.009743	0.008534
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.047425	0.056824	0.049775
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	131.296445	135.928715	132.454512
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.795647	6.000123	5.846766
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000113	0.000117	0.000114
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.069405	0.071853	0.070017
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000097	0.000100	0.000097
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6746.905717	6984.943328	6806.415120
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5058.343999	5236.807457	5102.959864
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.041070	1.077800	1.050252
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.828133	1.892631	1.844258
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000070	0.000068
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.465083	0.481491	0.469185
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	172.438382	178.522182	173.959332
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000252	0.000260	0.000254
High Deployment	offshore wind	US	2021	12.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	55.809933	57.778963	56.302191
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2.027728	4.055456	2.027728
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.089507	0.179015	0.089507
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000003	0.000002
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001072	0.002144	0.001072
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	104.198487	208.396974	104.198487
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	78.120521	156.241043	78.120521
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.016078	0.032156	0.016078
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028233	0.056467	0.028233
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.007183	0.014365	0.007183
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2.663120	5.326240	2.663120
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000008	0.000004
High Deployment	offshore wind	US	2021	12.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.861923	1.723845	0.861923
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.004818	11.044918	1.844165
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.001048	2.401732	0.401016
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.000081	-0.185335	-0.030945
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000000	0.000404	0.000067
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000021	0.048140	0.008038
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000053	0.000009
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.000146	0.334934	0.055924
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.272304	624.195614	104.221682
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000162	0.372250	0.062154
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000007	0.015253	0.002547
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.000766	1.755323	0.293086
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.183164	419.862237	70.104223
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000000	0.001056	0.000176
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000548	0.000091
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000005	0.010986	0.001834
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000115	0.263601	0.044013
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000007	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.000671	1.537421	0.256703
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.011365	26.052145	4.349916
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000489	1.121999	0.187340
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000090	0.000015
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000007	0.015164	0.002532
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000068	0.000011
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.561643	1287.439202	214.963188
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.420040	962.846143	160.766020
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000087	0.199240	0.033267
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000153	0.350200	0.058473
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000054	0.000009
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000041	0.093840	0.015668
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.015640	35.850260	5.985903
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.005930	0.000990
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.568424	1302.982634	217.558468
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.225831	29.214191	4.071108
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000005	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.049107	6.352665	0.885268
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.003789	-0.490217	-0.068314
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000008	0.001069	0.000149
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000984	0.127331	0.017744
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000140	0.000019
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.006848	0.885912	0.123455
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	0.883606	114.306171	15.928996
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.000527	0.068168	0.009500
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000022	0.002793	0.000389
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.002485	0.321445	0.044795
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	0.594353	76.887507	10.714564
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000001	0.000193	0.000027
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000001	0.000100	0.000014
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000016	0.002012	0.000280
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.000373	0.048272	0.006727
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.002176	0.281541	0.039234
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.010633	1.375560	0.191689
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.000458	0.059242	0.008256
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000005	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000006	0.000801	0.000112
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000004	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	0.525474	67.977100	9.472865
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	0.392990	50.838509	7.084538
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.000081	0.010520	0.001466
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000143	0.018491	0.002577
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000003	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000038	0.004955	0.000690
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.014632	1.892902	0.263783
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000313	0.000044
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	0.531818	68.797797	9.587232
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.081597	0.081597	0.081597
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.017743	0.017743	0.017743
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.001369	-0.001369	-0.001369
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000356	0.000356	0.000356
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.002474	0.002474	0.002474
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	55.687297	55.687297	55.687297
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.576463	0.576463	0.576463
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.003865	0.003865	0.003865
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	37.650096	37.650096	37.650096
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	17.534867	17.534867	17.534867
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000524	0.000524	0.000524
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000442	0.000442	0.000442
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.004547	0.004547	0.004547
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.311371	0.311371	0.311371
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.596761	0.596761	0.596761
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.801086	0.801086	0.801086
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.035361	0.035361	0.035361
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000423	0.000423	0.000423
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	41.165246	41.165246	41.165246
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	30.862736	30.862736	30.862736
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.006352	0.006352	0.006352
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011154	0.011154	0.011154
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.002838	0.002838	0.002838
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1.052107	1.052107	1.052107
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.340516	0.340516	0.340516
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	52.033260	52.033260	52.033260
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.296836	2.296836	2.296836
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000045	0.000045	0.000045
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.027505	0.027505	0.027505
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000038	0.000038	0.000038
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2673.823349	2673.823349	2673.823349
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2004.640180	2004.640180	2004.640180
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.412580	0.412580	0.412580
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.724496	0.724496	0.724496
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000027	0.000027	0.000027
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	0.184314	0.184314	0.184314
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	68.337960	68.337960	68.337960
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000100	0.000100	0.000100
High Deployment	offshore wind	US	2022	20.400000000000002	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22.117680	22.117680	22.117680
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	4.432703	14.986393	7.330449
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.000986	0.003332	0.001630
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	83.892268	172.463786	128.986532
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.703146	7.612843	5.693683
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000072	0.000148	0.000111
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.044346	0.091166	0.068184
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000062	0.000127	0.000095
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4310.956196	8862.364131	6628.206654
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3232.044484	6644.362365	4969.351991
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.665195	1.367492	1.022754
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.168091	2.401335	1.795971
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000043	0.000089	0.000066
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	0.297166	0.610907	0.456901
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	110.180036	226.505571	169.404655
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000161	0.000330	0.000247
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	35.659929	73.308857	54.828063
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	360.340293	1636.315008	865.616279
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15.906029	72.229709	38.209765
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000310	0.001409	0.000745
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.190480	0.864973	0.457574
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000265	0.001204	0.000637
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	18516.738872	84085.011671	44481.261007
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13882.517245	63040.886012	33348.845996
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.857194	12.974596	6.863606
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.017272	22.783569	12.052586
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000186	0.000843	0.000446
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	1.276410	5.796211	3.066216
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	473.253463	2149.056768	1136.858438
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000690	0.003134	0.001658
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	153.169171	695.545344	367.945884
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	53.195684	134.762400	105.057958
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.348147	5.948640	4.637436
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000046	0.000116	0.000090
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.028120	0.071237	0.055535
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000039	0.000099	0.000077
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2733.556623	6925.010112	5398.593540
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2049.423887	5191.873848	4047.476634
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.421797	1.068552	0.833021
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.740681	1.876392	1.462796
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000027	0.000069	0.000054
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	0.188432	0.477360	0.372140
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	69.864632	176.990400	137.978027
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000102	0.000258	0.000201
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22.611789	57.283200	44.656789
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	164.709600	164.709600	164.709600
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.270560	7.270560	7.270560
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000142	0.000142	0.000142
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.087067	0.087067	0.087067
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000121	0.000121	0.000121
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8463.901248	8463.901248	8463.901248
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6345.623592	6345.623592	6345.623592
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.306008	1.306008	1.306008
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.293368	2.293368	2.293368
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000085	0.000085	0.000085
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	0.583440	0.583440	0.583440
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	216.321600	216.321600	216.321600
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000316	0.000316	0.000316
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	70.012800	70.012800	70.012800
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	60.161786	60.161786	60.161786
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.655643	2.655643	2.655643
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000052	0.000052	0.000052
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.031802	0.031802	0.031802
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000044	0.000044	0.000044
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3091.522371	3091.522371	3091.522371
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2317.800825	2317.800825	2317.800825
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.477032	0.477032	0.477032
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.837675	0.837675	0.837675
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000031	0.000031	0.000031
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	0.213107	0.213107	0.213107
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	79.013571	79.013571	79.013571
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000115	0.000115	0.000115
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25.572857	25.572857	25.572857
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	119.158333	461.186880	308.637982
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.259850	20.357568	13.623802
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000103	0.000397	0.000266
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.062988	0.243788	0.163149
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000088	0.000339	0.000227
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6123.166836	23698.923494	15859.921966
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4590.709508	17767.746058	11890.627270
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.944825	3.656822	2.447238
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.659126	6.421430	4.297384
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000061	0.000238	0.000159
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	0.422087	1.633632	1.093268
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	156.496775	605.700480	405.350157
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000228	0.000883	0.000591
High Deployment	offshore wind	US	2022	20.400000000000002	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	50.650408	196.035840	131.192167
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	97.576548	198.774005	97.576548
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	0.202577	0.412671	0.202577
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	29.367813	59.825418	29.367813
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	10.269367	20.919813	10.269367
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	0.075293	0.153380	0.075293
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	0.613586	1.249941	0.613586
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	0.980177	2.910648	0.980177
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.043267	0.128481	0.043267
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.000518	0.001539	0.000518
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	50.368173	149.568945	50.368173
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	37.762429	112.136023	37.762429
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.007772	0.023079	0.007772
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013648	0.040527	0.013648
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.003472	0.010310	0.003472
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1.287317	3.822705	1.287317
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	0.416642	1.237224	0.416642
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.004300	0.012901	0.004300
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	0.043002	0.129006	0.043002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1.079624	3.238873	1.079624
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.047656	0.142969	0.047656
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000003	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000571	0.001712	0.000571
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	55.478445	166.435336	55.478445
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	41.593743	124.781229	41.593743
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.008561	0.025682	0.008561
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.015032	0.045097	0.015032
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.003824	0.011473	0.003824
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1.417926	4.253778	1.417926
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.458914	1.376741	0.458914
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.028776	0.086328	0.028776
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000455	0.001365	0.000455
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000055	0.000018
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000026	0.000078	0.000026
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.031112	0.093336	0.031112
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	0.039724	0.119171	0.039724
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.000044	0.000133	0.000044
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000567	0.001700	0.000567
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000033	0.000011
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.022482	0.067445	0.022482
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.028104	0.084311	0.028104
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	0.067994	0.203981	0.067994
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	0.065135	0.148947	0.065135
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.014164	0.032389	0.014164
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.001093	-0.002499	-0.001093
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000002	0.000005	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000284	0.000649	0.000284
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.001975	0.004517	0.001975
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	0.068649	0.274596	0.068649
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.003030	0.012121	0.003030
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000036	0.000145	0.000036
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	3.527653	14.110613	3.527653
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2.644780	10.579122	2.644780
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.000544	0.002177	0.000544
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000956	0.003823	0.000956
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.000243	0.000973	0.000243
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	0.090160	0.360641	0.090160
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.029181	0.116722	0.029181
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1075.686326	4114.768755	1075.686326
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.641504	2.453912	0.641504
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.026286	0.100551	0.026286
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000005	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3.024977	11.571292	3.024977
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	723.555335	2767.779803	723.555335
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001820	0.006963	0.001820
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000944	0.003611	0.000944
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.018932	0.072420	0.018932
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.454268	1.737689	0.454268
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000045	0.000012
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2.649463	10.134856	2.649463
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	23.325431	93.301722	23.325431
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	0.241460	0.965839	0.241460
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.001619	0.006475	0.001619
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	15.770288	63.081150	15.770288
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	7.344733	29.378931	7.344733
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.000219	0.000877	0.000219
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000185	0.000741	0.000185
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.001904	0.007618	0.001904
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	0.130422	0.521689	0.130422
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	0.249962	0.999848	0.249962
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12.763343	35.105601	18.893997
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.563396	1.549621	0.834013
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000030	0.000016
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.006747	0.018557	0.009988
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000026	0.000014
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	655.867518	1803.964899	970.902252
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	491.722230	1352.482961	727.912585
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.101203	0.278358	0.149813
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.177713	0.488800	0.263074
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000018	0.000010
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	0.045211	0.124352	0.066927
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16.762756	46.105993	24.814459
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000024	0.000067	0.000036
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5.425290	14.922272	8.031236
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	0.499246	1.996982	0.499246
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.022038	0.088150	0.022038
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000002	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.000264	0.001056	0.000264
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	25.654636	102.618543	25.654636
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19.233998	76.935993	19.233998
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.003959	0.015834	0.003959
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006951	0.027805	0.006951
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.001768	0.007074	0.001768
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	0.655685	2.622739	0.655685
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.212213	0.848853	0.212213
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.007229	0.028917	0.007229
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000114	0.000457	0.000114
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000018	0.000005
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000007	0.000026	0.000007
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.007816	0.031264	0.007816
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.009980	0.039918	0.009980
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000011	0.000044	0.000011
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000142	0.000569	0.000142
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000011	0.000003
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.005648	0.022592	0.005648
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.007060	0.028241	0.007060
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.017082	0.068327	0.017082
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	9.009951	16.187111	10.804241
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000003	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1.959226	3.519909	2.349397
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.151188	-0.271621	-0.181296
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.000330	0.000592	0.000395
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	0.039270	0.070552	0.047091
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000043	0.000077	0.000052
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	0.273224	0.490869	0.327635
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	0.908292	1.816585	0.908292
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.040094	0.080187	0.040094
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000480	0.000960	0.000480
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	46.674254	93.348507	46.674254
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	34.992994	69.985988	34.992994
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.007202	0.014404	0.007202
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.012647	0.025294	0.012647
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.003217	0.006435	0.003217
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	1.192907	2.385815	1.192907
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000003	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	0.386086	0.772172	0.386086
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	749.887064	983.417855	808.269762
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.447208	0.586478	0.482025
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.018325	0.024031	0.019751
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	2.108785	2.765505	2.272965
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	504.407998	661.491384	543.678845
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001269	0.001664	0.001368
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000658	0.000863	0.000709
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.013198	0.017308	0.014226
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.316681	0.415303	0.341337
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000011	0.000009
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.847005	2.422201	1.990804
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	672.267177	838.357860	713.789848
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	6.959166	8.678501	7.389000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000016	0.000014
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.046656	0.058183	0.049538
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000010	0.000009
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	454.518800	566.812455	482.592214
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	211.684101	263.982887	224.758797
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.006322	0.007884	0.006713
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.005342	0.006662	0.005672
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000010	0.000008
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	0.054889	0.068450	0.058279
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	3.758930	4.687613	3.991100
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000039	0.000033
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	7.204207	8.984082	7.649176
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	49.301526	101.064483	62.242265
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.176253	4.461157	2.747479
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000087	0.000054
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.026061	0.053424	0.032902
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000036	0.000074	0.000046
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2533.448231	5193.381579	3198.431568
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1899.397026	3893.623484	2397.953641
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.390919	0.801356	0.493529
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.686460	1.407192	0.866643
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000052	0.000032
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	0.174638	0.357994	0.220477
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	64.750233	132.733190	81.745972
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000094	0.000194	0.000119
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20.956507	42.959290	26.457203
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.000909	0.001817	0.000909
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.009085	0.018171	0.009085
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2.255862	4.511723	2.255862
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.099578	0.199155	0.099578
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001192	0.002385	0.001192
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000003	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	115.921537	231.843073	115.921537
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	86.909620	173.819239	86.909620
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.017887	0.035774	0.017887
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.031410	0.062820	0.031410
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.007991	0.015982	0.007991
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2.962739	5.925478	2.962739
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000009	0.000004
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	0.958895	1.917790	0.958895
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.010654	0.021307	0.010654
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.000168	0.000337	0.000168
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000013	0.000007
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000010	0.000019	0.000010
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.011518	0.023037	0.011518
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.014707	0.029413	0.014707
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000016	0.000033	0.000016
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.000210	0.000420	0.000210
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000008	0.000004
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.008323	0.016647	0.008323
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.010405	0.020809	0.010405
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.025173	0.050346	0.025173
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6.495345	7.613737	6.774943
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1.412421	1.655617	1.473220
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.108993	-0.127759	-0.113684
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.000238	0.000279	0.000248
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.028310	0.033185	0.029529
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000036	0.000032
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	0.196969	0.230884	0.205448
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	32.579280	39.035540	34.193345
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.019429	0.023280	0.020392
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000796	0.000954	0.000836
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.091617	0.109773	0.096156
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	21.914299	26.257072	22.999992
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000055	0.000066	0.000058
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000029	0.000034	0.000030
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.000573	0.000687	0.000602
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.013758	0.016485	0.014440
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.080244	0.096146	0.084220
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	222.154766	229.992610	224.114227
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.806287	10.152262	9.892781
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000191	0.000198	0.000193
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.117433	0.121576	0.118469
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000163	0.000169	0.000165
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11415.825204	11818.586985	11516.515649
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8558.763579	8860.725356	8634.254023
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.761500	1.823647	1.777037
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.093218	3.202349	3.120501
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000118	0.000115
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	0.786924	0.814688	0.793865
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	291.767295	302.061138	294.340756
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000426	0.000441	0.000429
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	94.430909	97.762526	95.263813
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	3.430934	6.861869	3.430934
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.151447	0.302894	0.151447
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000006	0.000003
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.001814	0.003627	0.001814
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000005	0.000003
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	176.304778	352.609556	176.304778
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	132.180625	264.361251	132.180625
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.027204	0.054409	0.027204
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.047771	0.095543	0.047771
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.012153	0.024306	0.012153
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	4.506023	9.012046	4.506023
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000013	0.000007
High Deployment	offshore wind	US	2022	20.400000000000002	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1.458381	2.916762	1.458381
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.125182	286.951306	47.912140
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000053	0.000009
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.027221	62.397945	10.418559
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.002101	-4.815074	-0.803971
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000005	0.010497	0.001753
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000546	1.250683	0.208826
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001373	0.000229
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.003796	8.701713	1.452921
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	7.074570	16216.846845	2707.720167
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.004219	9.671191	1.614795
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000025	0.000004
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000173	0.396283	0.066167
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000019	0.000003
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.019895	45.603989	7.614479
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	4.758676	10908.185572	1821.335204
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000012	0.027441	0.004582
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000006	0.014232	0.002376
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000015	0.000002
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000125	0.285418	0.047656
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.002988	6.848461	1.143485
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000178	0.000030
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.017425	39.942804	6.669233
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.295272	676.844956	113.012521
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.012717	29.149984	4.867161
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.002350	0.000392
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000172	0.393966	0.065780
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.001761	0.000294
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	14.591706	33448.175353	5584.827915
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10.912801	25015.120387	4176.764238
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.002258	5.176330	0.864290
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003969	9.098328	1.519144
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.001404	0.000235
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.001064	2.437999	0.407072
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.406323	931.403814	155.516107
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000067	0.154053	0.025722
High Deployment	offshore wind	US	2023	530.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	14.767874	33851.999794	5652.254314
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	5.861304	758.237913	105.663311
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000139	0.000019
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.274548	164.879847	22.976628
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.098353	-12.723313	-1.773042
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000214	0.027737	0.003865
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.025547	3.304795	0.460536
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.003628	0.000506
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.177742	22.993339	3.204208
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	22.933484	2966.752406	413.428130
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.013677	1.769273	0.246555
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000005	0.000001
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000560	0.072497	0.010103
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000004	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.064492	8.342913	1.162616
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	15.426100	1995.572018	278.090482
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000039	0.005020	0.000700
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000020	0.002604	0.000363
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000003	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000404	0.052215	0.007276
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.009685	1.252875	0.174593
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000033	0.000005
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.056486	7.307241	1.018292
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.275981	35.701875	4.975191
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.011886	1.537589	0.214269
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000124	0.000017
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000161	0.020781	0.002896
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000093	0.000013
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	13.638386	1764.307420	245.862889
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	10.199835	1319.484906	183.875195
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.002111	0.273038	0.038049
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.003710	0.479914	0.066878
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000074	0.000010
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.000994	0.128598	0.017921
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.379777	49.129217	6.846342
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000063	0.008126	0.001132
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	13.803045	1785.608147	248.831225
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.117805	2.117805	2.117805
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.460520	0.460520	0.460520
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.035537	-0.035537	-0.035537
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000077	0.000077	0.000077
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.009230	0.009230	0.009230
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.000010	0.000010
High Deployment	offshore wind	US	2023	530.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.064222	0.064222	0.064222
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	1446.777815	1446.777815	1446.777815
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	14.976734	14.976734	14.976734
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.000028	0.000028
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.100407	0.100407	0.100407
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000018	0.000018
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	978.164247	978.164247	978.164247
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	455.562716	455.562716	455.562716
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.013606	0.013606	0.013606
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011496	0.011496	0.011496
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000017	0.000017
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.118126	0.118126	0.118126
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	8.089546	8.089546	8.089546
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000068	0.000068
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	15.504084	15.504084	15.504084
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20.812523	20.812523	20.812523
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	0.918700	0.918700	0.918700
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000018	0.000018
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.011002	0.011002	0.011002
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.000015	0.000015
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1069.489223	1069.489223	1069.489223
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	801.825995	801.825995	801.825995
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.165026	0.165026	0.165026
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.289787	0.289787	0.289787
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000011	0.000011
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.073723	0.073723	0.073723
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27.334159	27.334159	27.334159
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000040	0.000040	0.000040
High Deployment	offshore wind	US	2023	530.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8.846740	8.846740	8.846740
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1351.844500	1351.844500	1351.844500
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	59.672700	59.672700	59.672700
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001164	0.001164	0.001164
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.714599	0.714599	0.714599
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000995	0.000995	0.000995
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	69466.979160	69466.979160	69466.979160
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	52081.338015	52081.338015	52081.338015
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10.718985	10.718985	10.718985
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.822685	18.822685	18.822685
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000696	0.000696	0.000696
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	4.788550	4.788550	4.788550
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1775.447000	1775.447000	1775.447000
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002590	0.002590	0.002590
High Deployment	offshore wind	US	2023	530.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	574.626000	574.626000	574.626000
High Deployment	offshore wind	US	2023	530.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	115.163365	389.352377	190.447937
High Deployment	offshore wind	US	2023	530.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.025604	0.086563	0.042342
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2179.554018	4480.676786	3351.120677
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	96.209196	197.784643	147.924128
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001877	0.003858	0.002885
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.152135	2.368532	1.771437
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001603	0.003296	0.002465
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	112000.332536	230247.695571	172203.408163
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	83969.783156	172623.139875	129105.713481
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	17.282022	35.527982	26.571556
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	30.347469	62.387625	46.660018
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001122	0.002307	0.001726
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	7.720491	15.871607	11.870455
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2862.520536	5884.703571	4401.199363
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004175	0.008583	0.006419
High Deployment	offshore wind	US	2023	530.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	926.458929	1904.592857	1424.454566
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9361.782114	42512.105600	22489.050398
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	413.244878	1876.556160	992.704677
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008061	0.036604	0.019364
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.948735	22.472339	11.887945
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006887	0.031276	0.016545
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	481072.137366	2184561.577728	1155640.604596
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	360673.242146	1637826.940512	866416.096966
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	74.231024	337.085088	178.319173
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	130.350699	591.926048	313.130920
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004821	0.021893	0.011582
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	33.161626	150.587840	79.661486
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12295.310569	55833.337600	29536.028043
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017933	0.081433	0.043078
High Deployment	offshore wind	US	2023	530.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3979.395122	18070.540800	9559.378371
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1382.044737	3501.180000	2729.446950
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	61.005789	154.548000	120.482399
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001190	0.003015	0.002350
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.730563	1.850760	1.442814
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001017	0.002576	0.002008
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	71018.873053	179914.478400	140257.577264
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	53244.836289	134886.918600	105155.030188
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10.958447	27.761400	21.642209
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.243184	48.749400	38.004016
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000712	0.001803	0.001406
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	4.895526	12.402000	9.668341
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1815.110526	4598.280000	3584.723242
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002647	0.006707	0.005228
High Deployment	offshore wind	US	2023	530.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	587.463158	1488.240000	1160.200883
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4279.220000	4279.220000	4279.220000
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	188.892000	188.892000	188.892000
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003685	0.003685	0.003685
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.262040	2.262040	2.262040
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003148	0.003148	0.003148
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	219895.473600	219895.473600	219895.473600
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	164861.789400	164861.789400	164861.789400
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	33.930600	33.930600	33.930600
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	59.582600	59.582600	59.582600
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002204	0.002204	0.002204
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	15.158000	15.158000	15.158000
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5620.120000	5620.120000	5620.120000
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008197	0.008197	0.008197
High Deployment	offshore wind	US	2023	530.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1818.960000	1818.960000	1818.960000
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1563.026786	1563.026786	1563.026786
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	68.994643	68.994643	68.994643
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001346	0.001346	0.001346
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.826232	0.826232	0.826232
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001150	0.001150	0.001150
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	80318.963571	80318.963571	80318.963571
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	60217.374375	60217.374375	60217.374375
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	12.393482	12.393482	12.393482
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	21.763125	21.763125	21.763125
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000805	0.000805	0.000805
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	5.536607	5.536607	5.536607
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2052.803571	2052.803571	2052.803571
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002994	0.002994	0.002994
High Deployment	offshore wind	US	2023	530.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	664.392857	664.392857	664.392857
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3095.780211	11981.816000	8018.535813
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	136.652968	528.897600	353.951717
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002666	0.010317	0.006904
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.636461	6.333712	4.238681
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002278	0.008815	0.005899
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	159082.275638	615707.326080	412046.992252
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	119268.433288	461613.010320	308923.159479
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	24.546922	95.005680	63.580216
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	43.104733	166.831280	111.647733
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001594	0.006170	0.004129
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	10.965979	42.442400	28.403533
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4065.847579	15736.336000	10531.156027
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005930	0.022952	0.015360
High Deployment	offshore wind	US	2023	530.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1315.917474	5093.088000	3408.423942
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	2549.182384	5192.960822	2549.182384
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	5.292314	10.781018	5.292314
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	767.232619	1562.936006	767.232619
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	268.286686	546.529058	268.286686
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	1.967028	4.007049	1.967028
High Deployment	offshore wind	US	2023	530.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	16.029900	32.654644	16.029900
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25.607075	76.040544	25.607075
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.130340	3.356558	1.130340
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000022	0.000065	0.000022
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.013536	0.040196	0.013536
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.000056	0.000019
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1315.865974	3907.481116	1315.865974
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	986.541540	2929.547927	986.541540
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.203042	0.602937	0.203042
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.356545	1.058766	0.356545
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000039	0.000013
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.090706	0.269353	0.090706
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33.631091	99.867962	33.631091
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000049	0.000146	0.000049
High Deployment	offshore wind	US	2023	530.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10.884751	32.322411	10.884751
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.112343	0.337028	0.112343
High Deployment	offshore wind	US	2023	530.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	1.123428	3.370285	1.123428
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	28.205127	84.615382	28.205127
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.245022	3.735066	1.245022
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000024	0.000073	0.000024
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.014910	0.044729	0.014910
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000062	0.000021
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1449.371579	4348.114736	1449.371579
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1086.634427	3259.903281	1086.634427
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.223643	0.670929	0.223643
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.392720	1.178160	0.392720
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000044	0.000015
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.099909	0.299728	0.099909
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	37.043246	111.129739	37.043246
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000054	0.000162	0.000054
High Deployment	offshore wind	US	2023	530.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	11.989100	35.967301	11.989100
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	0.751775	2.255326	0.751775
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.011889	0.035667	0.011889
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000476	0.001427	0.000476
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.000678	0.002034	0.000678
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000033	0.000100	0.000033
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	0.812796	2.438388	0.812796
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	1.037779	3.113338	1.037779
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.001155	0.003466	0.001155
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.014802	0.044405	0.014802
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000285	0.000855	0.000285
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	0.587335	1.762005	0.587335
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	0.734204	2.202613	0.734204
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000024	0.000008
High Deployment	offshore wind	US	2023	530.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	1.776329	5.328986	1.776329
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	1.681880	3.846014	1.681880
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000001	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.365727	0.836321	0.365727
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.028222	-0.064537	-0.028222
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000062	0.000141	0.000062
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.007331	0.016763	0.007331
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000018	0.000008
High Deployment	offshore wind	US	2023	530.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.051003	0.116629	0.051003
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	1.772608	7.090431	1.772608
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.078246	0.312984	0.078246
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.000937	0.003748	0.000937
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000005	0.000001
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	91.088667	364.354669	91.088667
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	68.291723	273.166890	68.291723
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.014055	0.056221	0.014055
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.024681	0.098725	0.024681
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000004	0.000001
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.006279	0.025116	0.006279
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	2.328057	9.312229	2.328057
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000014	0.000003
High Deployment	offshore wind	US	2023	530.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	0.753479	3.013916	0.753479
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	27775.641144	106248.761927	27775.641144
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	16.564473	63.363245	16.564473
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000043	0.000163	0.000043
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.678739	2.596348	0.678739
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000033	0.000128	0.000033
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	78.108898	298.786034	78.108898
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	18683.154061	71467.728777	18683.154061
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.047000	0.179787	0.047000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.024375	0.093242	0.024375
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000026	0.000098	0.000026
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	0.488854	1.869988	0.488854
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	11.729802	44.869420	11.729802
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000306	0.001169	0.000306
High Deployment	offshore wind	US	2023	530.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	68.412621	261.695354	68.412621
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	602.293415	2409.173658	602.293415
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	6.234812	24.939250	6.234812
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000046	0.000011
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.041800	0.167198	0.041800
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000029	0.000007
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	407.209647	1628.838590	407.209647
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	189.650699	758.602796	189.650699
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.005664	0.022656	0.005664
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004786	0.019144	0.004786
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000028	0.000007
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.049176	0.196704	0.049176
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	3.367677	13.470707	3.367677
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000113	0.000028
High Deployment	offshore wind	US	2023	530.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	6.454348	25.817392	6.454348
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	329.566373	906.472958	487.867938
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14.547616	40.013248	21.535315
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000284	0.000781	0.000420
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.174212	0.479171	0.257892
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000242	0.000667	0.000359
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	16935.365256	46580.755441	25069.978014
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	12696.917197	34922.895719	18795.663994
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.613183	7.187565	3.868381
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.588785	12.621463	6.792930
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000170	0.000467	0.000251
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	1.167401	3.210940	1.728143
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	432.836490	1190.517617	640.742088
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000631	0.001736	0.000935
High Deployment	offshore wind	US	2023	530.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	140.088159	385.312756	207.377107
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	12.891179	51.564714	12.891179
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	0.569038	2.276154	0.569038
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000044	0.000011
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.006814	0.027258	0.006814
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.000038	0.000009
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	662.436568	2649.746273	662.436568
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	496.647231	1986.588923	496.647231
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.102216	0.408865	0.102216
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.179493	0.717972	0.179493
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000027	0.000007
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.045664	0.182654	0.045664
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	16.930649	67.722595	16.930649
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000025	0.000099	0.000025
High Deployment	offshore wind	US	2023	530.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	5.479629	21.918516	5.479629
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.186669	0.746677	0.186669
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.002952	0.011808	0.002952
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000118	0.000472	0.000118
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000168	0.000673	0.000168
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000033	0.000008
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.201821	0.807284	0.201821
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.257685	1.030741	0.257685
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000287	0.001148	0.000287
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.003675	0.014701	0.003675
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000071	0.000283	0.000071
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.145838	0.583352	0.145838
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.182306	0.729225	0.182306
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000008	0.000002
High Deployment	offshore wind	US	2023	530.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	0.441070	1.764282	0.441070
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	233.914359	420.246198	280.497319
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000043	0.000077	0.000051
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	50.864990	91.383097	60.994517
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.925108	-7.051776	-4.706775
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.008557	0.015373	0.010261
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	1.019520	1.831652	1.222553
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001119	0.002011	0.001342
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	7.093383	12.743841	8.505998
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	23.580888	47.161776	23.580888
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.040900	2.081800	1.040900
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.000041	0.000020
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.012465	0.024930	0.012465
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000035	0.000017
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	1211.746659	2423.493317	1211.746659
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	908.480375	1816.960751	908.480375
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.186977	0.373953	0.186977
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.328333	0.656667	0.328333
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000024	0.000012
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.083529	0.167058	0.083529
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	30.969995	61.939989	30.969995
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000045	0.000090	0.000045
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	10.023484	20.046967	10.023484
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	19468.402264	25531.277050	20984.120960
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	11.610311	15.226009	12.514235
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000039	0.000032
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.475740	0.623895	0.512778
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000031	0.000025
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	54.747807	71.797439	59.010215
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	13095.328995	17173.493135	14114.870030
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.032943	0.043202	0.035508
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.017085	0.022406	0.018415
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000024	0.000019
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.342646	0.449353	0.369323
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	8.221610	10.781995	8.861706
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000214	0.000281	0.000231
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	47.951527	62.884654	51.684809
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	17453.251911	21765.261516	18531.254312
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	180.672325	225.309324	191.831574
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000332	0.000414	0.000353
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.211268	1.510524	1.286082
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000212	0.000265	0.000226
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	11800.116664	14715.459699	12528.952423
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	5495.695857	6853.465368	5835.138235
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.164132	0.204682	0.174270
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.138685	0.172949	0.147251
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000200	0.000249	0.000212
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	1.425021	1.777088	1.513038
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	97.588502	121.698769	103.616069
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000816	0.001017	0.000866
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	187.034026	233.242751	198.586207
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1279.955315	2623.813771	1615.919929
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	56.499390	115.819572	71.329436
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001102	0.002259	0.001391
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.676598	1.386975	0.854192
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000942	0.001930	0.001189
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	65772.823147	134829.424969	83036.973603
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	49311.725887	101085.392529	62255.142547
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10.148964	20.804627	12.812880
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.821721	36.533211	22.499594
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000659	0.001351	0.000832
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	4.533902	9.294163	5.723967
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1681.031232	3445.989749	2122.270861
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002452	0.005026	0.003095
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	544.068199	1115.299587	686.876046
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.023588	0.047175	0.023588
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.235876	0.471751	0.235876
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	58.566181	117.132362	58.566181
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	2.585210	5.170420	2.585210
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000050	0.000101	0.000050
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.030959	0.061917	0.030959
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000043	0.000086	0.000043
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3009.529321	6019.058642	3009.529321
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2256.328341	4512.656682	2256.328341
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.464380	0.928761	0.464380
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.815458	1.630917	0.815458
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000030	0.000060	0.000030
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.207455	0.414910	0.207455
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	76.917981	153.835963	76.917981
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000112	0.000224	0.000112
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	24.894616	49.789233	24.894616
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.276588	0.553176	0.276588
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.004374	0.008748	0.004374
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000175	0.000350	0.000175
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000249	0.000499	0.000249
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000025	0.000012
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.299038	0.598076	0.299038
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.381813	0.763625	0.381813
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000425	0.000850	0.000425
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.005446	0.010891	0.005446
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000105	0.000210	0.000105
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.216088	0.432176	0.216088
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.270123	0.540247	0.270123
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000006	0.000003
High Deployment	offshore wind	US	2023	530.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	0.653535	1.307069	0.653535
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	168.977601	198.072779	176.251395
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000031	0.000036	0.000032
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	36.744405	43.071190	38.326101
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.835462	-3.323682	-2.957517
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.006181	0.007246	0.006447
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	0.736492	0.863304	0.768195
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000808	0.000948	0.000843
High Deployment	offshore wind	US	2023	530.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	5.124195	6.006498	5.344771
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	847.555995	1015.516787	889.546193
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.505454	0.605621	0.530496
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.020711	0.024816	0.021737
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	2.383443	2.855772	2.501525
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	570.104544	683.082579	598.349053
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001434	0.001718	0.001505
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000744	0.000891	0.000781
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.014917	0.017873	0.015656
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.357927	0.428858	0.375660
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000009	0.000011	0.000010
High Deployment	offshore wind	US	2023	530.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	2.087568	2.501262	2.190991
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5779.397337	5983.300281	5830.373073
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	255.112362	264.112982	257.362517
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004976	0.005152	0.005020
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.055049	3.162834	3.081996
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004252	0.004402	0.004289
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	296984.804366	307462.726597	299604.284924
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	222657.817693	230513.409170	224621.715563
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	45.825739	47.442517	46.229934
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	80.470628	83.309712	81.180399
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002976	0.003081	0.003003
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	20.471980	21.194252	20.652548
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7590.380154	7858.176390	7657.329213
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011071	0.011461	0.011168
High Deployment	offshore wind	US	2023	530.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2456.637560	2543.310201	2478.305720
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	89.256392	178.512783	89.256392
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.939928	7.879856	3.939928
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000077	0.000154	0.000077
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.047182	0.094364	0.047182
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000131	0.000066
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	4586.601415	9173.202829	4586.601415
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3438.703417	6877.406834	3438.703417
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.707728	1.415456	0.707728
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.242780	2.485559	1.242780
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000046	0.000092	0.000046
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.316167	0.632334	0.316167
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	117.225016	234.450031	117.225016
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000171	0.000342	0.000171
High Deployment	offshore wind	US	2023	530.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	37.940047	75.880093	37.940047
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.187717	2722.572332	454.586769
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000499	0.000083
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.258271	592.026990	98.850500
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.019930	-45.685055	-7.628015
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000043	0.099593	0.016629
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005177	11.866387	1.981326
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.013025	0.002175
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.036017	82.561195	13.785208
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	67.122989	153864.218949	25690.644586
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.040030	91.759528	15.321050
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000236	0.000039
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001640	3.759903	0.627789
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000185	0.000031
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.188759	432.687204	72.245602
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	45.149962	103496.041449	17280.690957
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000114	0.260358	0.043472
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000059	0.135028	0.022546
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000142	0.000024
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001181	2.708025	0.452158
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.028346	64.977682	10.849297
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001693	0.000283
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.165327	378.974310	63.277183
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.801522	6421.853860	1072.254266
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.120654	276.572846	46.179253
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.022293	0.003722
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001631	3.737924	0.624120
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.016712	0.002790
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	138.445009	317353.763355	52988.425758
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	103.539835	237341.574302	39628.823859
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.021425	49.112633	8.200316
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.037659	86.324252	14.413524
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.013326	0.002225
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010091	23.131547	3.862265
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.855164	8837.089093	1475.525087
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000638	1.461646	0.244050
High Deployment	offshore wind	US	2024	5028.6	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	140.116475	321185.219179	53628.162342
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	55.225416	7144.145033	995.563537
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.001310	0.000182
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	12.008840	1553.503881	216.486621
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.926688	-119.879517	-16.705663
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002020	0.261335	0.036418
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.240701	31.137901	4.339184
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000264	0.034179	0.004763
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.674694	216.644069	30.190168
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	216.080115	27952.848455	3895.334788
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.128863	16.670154	2.323049
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000043	0.000006
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005280	0.683070	0.095188
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000034	0.000005
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.607647	78.607229	10.954214
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	145.345271	18802.351723	2620.178580
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000366	0.047300	0.006591
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000190	0.024531	0.003418
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000026	0.000004
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003803	0.491973	0.068558
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.091252	11.804637	1.645021
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000308	0.000043
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.532215	68.849090	9.594380
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.600306	336.384358	46.876428
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.111989	14.487215	2.018848
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.001168	0.000163
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001514	0.195797	0.027285
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000875	0.000122
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	128.501371	16623.368316	2316.529029
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	96.103217	12432.234502	1732.478736
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.019886	2.572578	0.358498
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.034954	4.521767	0.630125
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000698	0.000097
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.009366	1.211658	0.168849
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.578272	462.897258	64.506478
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000592	0.076563	0.010669
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	130.052786	16824.064538	2344.496804
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	19.954038	19.954038	19.954038
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.339032	4.339032	4.339032
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.334831	-0.334831	-0.334831
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000730	0.000730	0.000730
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.086970	0.086970	0.086970
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000095	0.000095	0.000095
High Deployment	offshore wind	US	2024	5028.6	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.605100	0.605100	0.605100
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	13726.918720	13726.918720	13726.918720
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	142.098122	142.098122	142.098122
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000261	0.000261	0.000261
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.952658	0.952658	0.952658
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000167	0.000167	0.000167
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9280.748548	9280.748548	9280.748548
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4322.344668	4322.344668	4322.344668
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.129089	0.129089	0.129089
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.109075	0.109075	0.109075
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000157	0.000157	0.000157
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.120774	1.120774	1.120774
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	76.753000	76.753000	76.753000
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000641	0.000641	0.000641
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	147.101577	147.101577	147.101577
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	197.467650	197.467650	197.467650
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.716556	8.716556	8.716556
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000170	0.000170	0.000170
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.104383	0.104383	0.104383
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000145	0.000145	0.000145
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10147.233029	10147.233029	10147.233029
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7607.664529	7607.664529	7607.664529
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.565752	1.565752	1.565752
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.749481	2.749481	2.749481
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000102	0.000102	0.000102
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.699477	0.699477	0.699477
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	259.344435	259.344435	259.344435
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000378	0.000378	0.000378
High Deployment	offshore wind	US	2024	5028.6	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	83.937203	83.937203	83.937203
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12826.198590	12826.198590	12826.198590
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	566.170074	566.170074	566.170074
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011044	0.011044	0.011044
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.780061	6.780061	6.780061
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009436	0.009436	0.009436
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	659097.455479	659097.455479	659097.455479
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	494143.804419	494143.804419	494143.804419
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	101.700921	101.700921	101.700921
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	178.588215	178.588215	178.588215
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006605	0.006605	0.006605
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	45.433401	45.433401	45.433401
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16845.307140	16845.307140	16845.307140
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.024569	0.024569	0.024569
High Deployment	offshore wind	US	2024	5028.6	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5452.008120	5452.008120	5452.008120
High Deployment	offshore wind	US	2024	5028.6	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1092.661313	3694.145969	1806.955655
High Deployment	offshore wind	US	2024	5028.6	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.242927	0.821306	0.401734
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20679.444027	42512.323179	31795.180065
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	912.825595	1876.565764	1403.492962
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017806	0.036605	0.027377
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.931368	22.472454	16.807261
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015214	0.031276	0.023392
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1062650.702244	2184572.758397	1633852.940163
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	796698.965244	1637835.322973	1224945.265684
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	163.970523	337.086813	252.108921
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	287.934493	591.929078	442.706731
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010650	0.021893	0.016374
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	73.251437	150.588611	112.625978
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27159.378804	55833.623357	41758.247388
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039612	0.081434	0.060905
High Deployment	offshore wind	US	2024	5028.6	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8790.172393	18070.633286	13515.117412
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	88823.882146	403351.649472	213374.412886
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3920.836215	17804.623219	9418.707054
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.076481	0.347300	0.183723
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	46.953224	213.215858	112.791924
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.065347	0.296744	0.156978
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4564376.131996	20726955.376911	10964630.838250
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3422040.500862	15539578.401997	8220490.538121
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	704.298357	3198.237875	1691.878860
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1236.757596	5616.149670	2970.962534
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.045743	0.207721	0.109885
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	314.635005	1428.766061	755.822171
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	116656.978732	529742.493312	280235.604935
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.170145	0.772633	0.408725
High Deployment	offshore wind	US	2024	5028.6	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	37756.200585	171451.927296	90698.660518
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13112.736158	33218.931600	25896.786667
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	578.818326	1466.339760	1143.127913
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011291	0.028603	0.022298
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.931528	17.559871	13.689310
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009647	0.024439	0.019052
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	673821.707608	1707014.992608	1330753.307599
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	505182.988236	1279796.903532	997702.990193
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	103.972922	263.398068	205.339644
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	182.577879	462.530628	360.579237
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006753	0.017107	0.013336
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	46.448384	117.669240	91.732487
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17221.631684	43628.133600	34011.583580
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025118	0.063632	0.049606
High Deployment	offshore wind	US	2024	5028.6	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5573.806105	14120.308800	11007.898420
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	40600.916400	40600.916400	40600.916400
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1792.193040	1792.193040	1792.193040
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034959	0.034959	0.034959
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.462065	21.462065	21.462065
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029870	0.029870	0.029870
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2086351.657632	2086351.657632	2086351.657632
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1564196.215428	1564196.215428	1564196.215428
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	321.930972	321.930972	321.930972
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	565.315212	565.315212	565.315212
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020909	0.020909	0.020909
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	143.817960	143.817960	143.817960
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	53323.274400	53323.274400	53323.274400
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.077772	0.077772	0.077772
High Deployment	offshore wind	US	2024	5028.6	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17258.155200	17258.155200	17258.155200
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14829.880179	14829.880179	14829.880179
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	654.615964	654.615964	654.615964
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012769	0.012769	0.012769
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.839228	7.839228	7.839228
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010910	0.010910	0.010910
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	762060.264557	762060.264557	762060.264557
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	571337.903363	571337.903363	571337.903363
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	117.588423	117.588423	117.588423
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	206.486888	206.486888	206.486888
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007637	0.007637	0.007637
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	52.530911	52.530911	52.530911
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19476.845357	19476.845357	19476.845357
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.028407	0.028407	0.028407
High Deployment	offshore wind	US	2024	5028.6	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6303.709286	6303.709286	6303.709286
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29372.528994	113682.565920	76079.262622
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1296.553051	5018.140512	3358.267178
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025291	0.097885	0.065507
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.526623	60.093781	40.216286
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021609	0.083636	0.055971
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1509360.625043	5841784.641370	3909470.764601
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1131609.893649	4379749.403198	2931039.622177
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	232.899344	901.406722	603.244289
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	408.974450	1582.882594	1059.305264
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015126	0.058545	0.039180
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	104.044381	402.690288	269.490576
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	38576.454973	149305.168320	99918.813579
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.056264	0.217763	0.145732
High Deployment	offshore wind	US	2024	5028.6	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12485.325676	48322.834560	32338.869125
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	24423.738247	49753.802102	24423.738247
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	50.705709	103.293025	50.705709
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	7350.862297	14974.503261	7350.862297
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2570.457031	5236.299585	2570.457031
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	18.846110	38.391569	18.846110
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	153.582609	312.864422	153.582609
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	245.341610	728.545099	245.341610
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10.829793	32.159211	10.829793
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000211	0.000627	0.000211
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.129690	0.385116	0.129690
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000180	0.000536	0.000180
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12607.323164	37437.610030	12607.323164
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9452.062939	28068.023772	9452.062939
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.945352	5.776747	1.945352
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.416064	10.144048	3.416064
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000126	0.000375	0.000126
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.869057	2.580677	0.869057
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	322.219771	956.835798	322.219771
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000470	0.001396	0.000470
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	104.286897	309.681296	104.286897
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.076358	3.229073	1.076358
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	10.763576	32.290727	10.763576
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	270.233567	810.700701	270.233567
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	11.928566	35.785699	11.928566
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000233	0.000698	0.000233
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.142848	0.428545	0.142848
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000199	0.000596	0.000199
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	13886.441507	41659.324521	13886.441507
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	10411.053751	31233.161253	10411.053751
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.142724	6.428172	2.142724
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.762653	11.287958	3.762653
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000139	0.000417	0.000139
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.957231	2.871692	0.957231
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	354.911660	1064.734981	354.911660
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000518	0.001553	0.000518
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	114.867674	344.603023	114.867674
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	7.202766	21.608297	7.202766
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.113908	0.341725	0.113908
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004556	0.013669	0.004556
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.006496	0.019488	0.006496
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000320	0.000959	0.000320
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	7.787404	23.362213	7.787404
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	9.942973	29.828919	9.942973
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.011071	0.033212	0.011071
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.141814	0.425441	0.141814
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002731	0.008193	0.002731
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	5.627261	16.881782	5.627261
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	7.034419	21.103257	7.034419
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000076	0.000229	0.000076
High Deployment	offshore wind	US	2024	5028.6	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	17.019021	51.057064	17.019021
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	15.949409	36.472074	15.949409
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000007	0.000003
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.468220	7.930901	3.468220
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.267633	-0.612005	-0.267633
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000583	0.001334	0.000583
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.069516	0.158964	0.069516
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000076	0.000174	0.000076
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.483661	1.106005	0.483661
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	16.809789	67.239156	16.809789
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.742012	2.968050	0.742012
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000058	0.000014
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.008886	0.035543	0.008886
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.000049	0.000012
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	863.801469	3455.205874	863.801469
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	647.616131	2590.464523	647.616131
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.133287	0.533150	0.133287
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.234055	0.936218	0.234055
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000035	0.000009
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.059544	0.238177	0.059544
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	22.077162	88.308646	22.077162
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000032	0.000129	0.000032
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	7.145305	28.581222	7.145305
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	263398.733696	1007565.917302	263398.733696
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	157.082287	600.878966	157.082287
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000405	0.001549	0.000405
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.436543	24.621382	6.436543
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000317	0.001212	0.000317
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	740.713224	2833.413012	740.713224
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	177173.916370	677734.463883	177173.916370
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.445705	1.704933	0.445705
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.231154	0.884220	0.231154
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000243	0.000928	0.000243
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.635843	17.733257	4.635843
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	111.234693	425.500471	111.234693
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002899	0.011089	0.002899
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	648.762617	2481.678983	648.762617
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	5711.598947	22846.395789	5711.598947
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	59.125249	236.500994	59.125249
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000109	0.000435	0.000109
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.396389	1.585556	0.396389
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000070	0.000278	0.000070
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3861.603228	15446.412911	3861.603228
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1798.473478	7193.893913	1798.473478
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.053712	0.214849	0.053712
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.045385	0.181539	0.045385
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000065	0.000261	0.000065
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.466340	1.865360	0.466340
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	31.935962	127.743847	31.935962
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000267	0.001068	0.000267
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	61.207124	244.828494	61.207124
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3125.305548	8596.159055	4626.492561
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	137.956267	379.448983	204.221198
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002691	0.007402	0.003984
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.652069	4.544019	2.445612
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002299	0.006324	0.003404
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	160599.488590	441729.209202	237740.703390
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	120405.930291	331176.748057	178240.857497
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	24.781033	68.160280	36.684178
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	43.515835	119.690389	64.417921
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001609	0.004427	0.002383
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	11.070565	30.449610	16.388121
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4104.624725	11289.778378	6076.210938
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005987	0.016466	0.008862
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1328.467753	3653.953168	1966.574495
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	122.248127	488.992508	122.248127
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.396239	21.584955	5.396239
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000105	0.000421	0.000105
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.064622	0.258487	0.064622
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000090	0.000360	0.000090
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6281.941516	25127.766065	6281.941516
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4709.747328	18838.989313	4709.747328
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.969324	3.877298	0.969324
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.702147	6.808588	1.702147
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000063	0.000252	0.000063
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.433032	1.732126	0.433032
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	160.554761	642.219043	160.554761
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000234	0.000937	0.000234
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	51.963781	207.855126	51.963781
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.770200	7.080799	1.770200
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.027995	0.111980	0.027995
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001120	0.004479	0.001120
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001596	0.006386	0.001596
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000079	0.000314	0.000079
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.913884	7.655538	1.913884
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.443651	9.774606	2.443651
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002721	0.010883	0.002721
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.034853	0.139412	0.034853
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000671	0.002685	0.000671
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.382993	5.531973	1.382993
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.728826	6.915303	1.728826
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000075	0.000019
High Deployment	offshore wind	US	2024	5028.6	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.182708	16.730833	4.182708
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2218.035822	3984.882011	2659.747369
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000407	0.000730	0.000488
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	482.314852	866.517916	578.365618
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-37.218878	-66.866746	-44.630845
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.081137	0.145768	0.097294
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	9.667354	17.368189	11.592563
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010612	0.019065	0.012725
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	67.261275	120.840360	80.656046
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	223.600015	447.200031	223.600015
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	9.870082	19.740165	9.870082
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000193	0.000385	0.000193
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.118197	0.236395	0.118197
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000165	0.000329	0.000165
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	11490.091952	22980.183903	11490.091952
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	8614.443438	17228.886875	8614.443438
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.772959	3.545919	1.772959
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.113341	6.226682	3.113341
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000115	0.000230	0.000115
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.792044	1.584087	0.792044
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	293.665415	587.330831	293.665415
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000428	0.000857	0.000428
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	95.045238	190.090476	95.045238
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	184604.373026	242094.103482	198976.805640
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	110.091938	144.376911	118.663181
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000284	0.000372	0.000306
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.511084	5.915932	4.862296
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000222	0.000291	0.000239
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	519.132717	680.801694	559.549962
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	124173.261158	162843.457301	133840.810194
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.312375	0.409655	0.336695
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.162005	0.212457	0.174618
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000170	0.000223	0.000183
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.249055	4.260880	3.502011
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	77.959413	102.237634	84.028968
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002032	0.002665	0.002190
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	454.688656	596.288380	490.088587
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	165496.201622	206383.780318	175718.096296
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1713.181223	2136.440677	1818.996086
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003149	0.003927	0.003343
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.485553	14.323180	12.194960
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002015	0.002513	0.002139
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	111891.726339	139535.755152	118802.733542
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	52111.594688	64986.312705	55330.274192
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.556341	1.940851	1.652468
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.315048	1.639944	1.396272
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001894	0.002362	0.002011
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.512415	16.850800	14.347011
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	925.359153	1153.978873	982.514083
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007733	0.009644	0.008211
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1773.504505	2211.667462	1883.045244
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12136.863894	24879.673722	15322.566351
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	535.741676	1098.230829	676.363964
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010450	0.021422	0.013193
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.415672	13.151653	8.099667
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008929	0.018304	0.011273
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	623674.743038	1278487.115925	787377.836260
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	467586.405748	958517.563848	590319.195273
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	96.235079	197.274797	121.495008
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	168.990121	346.417255	213.346905
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006250	0.012813	0.007891
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	42.991616	88.129634	54.276121
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15939.968383	32675.756769	20123.915480
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023249	0.047658	0.029351
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5158.993917	10575.556133	6513.134471
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.223663	0.447327	0.223663
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.236634	4.473267	2.236634
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	555.339516	1110.679031	555.339516
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	24.513624	49.027249	24.513624
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000478	0.000956	0.000478
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.293558	0.587116	0.293558
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000409	0.000817	0.000409
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	28537.127283	57074.254565	28537.127283
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	21395.082814	42790.165629	21395.082814
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.403373	8.806747	4.403373
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.732384	15.464768	7.732384
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000286	0.000572	0.000286
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.967143	3.934285	1.967143
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	729.355985	1458.711970	729.355985
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001064	0.002128	0.001064
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	236.057124	472.114248	236.057124
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.622678	5.245356	2.622678
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.041476	0.082953	0.041476
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001659	0.003318	0.001659
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002365	0.004731	0.002365
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000233	0.000116
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.835557	5.671114	2.835557
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.620445	7.240889	3.620445
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004031	0.008062	0.004031
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.051637	0.103275	0.051637
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000994	0.001989	0.000994
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.049003	4.098007	2.049003
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.561379	5.122759	2.561379
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000056	0.000028
High Deployment	offshore wind	US	2024	5028.6	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.196982	12.393964	6.196982
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1612.802562	1890.500776	1682.227116
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000296	0.000347	0.000308
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	350.706072	411.091919	365.802533
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-27.062999	-31.722805	-28.227951
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.058997	0.069155	0.061536
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.029433	8.239786	7.332021
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007716	0.009045	0.008048
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	48.907757	57.328873	51.013036
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8089.477389	9692.575043	8490.251803
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.824297	5.780331	5.063305
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000015	0.000013
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.197678	0.236853	0.207472
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000012	0.000010
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	22.748716	27.256845	23.875748
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5441.348826	6519.664905	5710.927846
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.013688	0.016401	0.014367
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007099	0.008506	0.007451
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000009	0.000008
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.142376	0.170590	0.149429
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.416230	4.093226	3.585479
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.000107	0.000093
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	19.924737	23.873237	20.911862
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	55161.316009	57107.462649	55647.852669
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2434.913677	2520.819877	2456.390227
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.047496	0.049172	0.047915
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	29.158843	30.187596	29.416031
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.040582	0.042014	0.040940
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2834564.174814	2934570.446327	2859565.742692
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2125152.075113	2200129.575117	2143896.450114
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	437.382642	452.813941	441.240467
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	768.049931	795.147504	774.824325
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.028407	0.029410	0.028658
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	195.394307	202.288015	197.117734
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	72446.197047	75002.171654	73085.190699
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.105663	0.109391	0.106595
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	23447.316887	24274.561780	23654.128110
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	851.905439	1703.810877	851.905439
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	37.604545	75.209090	37.604545
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000734	0.001467	0.000734
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.450326	0.900652	0.450326
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000627	0.001253	0.000627
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	43776.704609	87553.409219	43776.704609
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	32820.620351	65641.240702	32820.620351
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.754891	13.509781	6.754891
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.861681	23.723361	11.861681
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000439	0.000877	0.000439
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.017649	6.035297	3.017649
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1118.851285	2237.702569	1118.851285
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001632	0.003264	0.001632
High Deployment	offshore wind	US	2024	5028.6	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	362.117843	724.235686	362.117843
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.704798	1615.589993	269.754389
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000296	0.000049
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.153259	351.312202	58.658452
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.011827	-27.109773	-4.526507
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000026	0.059099	0.009868
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.003072	7.041582	1.175730
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.007729	0.001291
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.021373	48.992285	8.180221
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	39.831166	91303.907518	15244.975430
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.023754	54.450629	9.091599
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000140	0.000023
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000973	2.231148	0.372534
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000110	0.000018
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.112011	256.759062	42.870954
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	26.792246	61415.142919	10254.460847
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000067	0.154498	0.025796
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000035	0.080127	0.013379
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000084	0.000014
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000701	1.606958	0.268313
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.016821	38.558128	6.438035
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.001005	0.000168
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.098106	224.885523	37.549042
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.662439	3810.764809	636.281814
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.071597	164.119909	27.403033
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.013229	0.002209
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000968	2.218105	0.370356
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.009917	0.001656
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	82.154060	188319.538212	31443.634901
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	61.441131	140839.847615	23515.970727
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.012714	29.143717	4.866114
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.022347	51.225305	8.553068
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.007908	0.001320
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005988	13.726392	2.291890
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.287677	5243.979210	875.585026
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000378	0.867349	0.144821
High Deployment	offshore wind	US	2025	2984.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	83.145918	190593.146011	31823.258248
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	33.000246	4269.022512	594.904377
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000783	0.000109
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	7.175948	928.304648	129.362751
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.553748	-71.634654	-9.982559
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001207	0.156162	0.021762
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.143832	18.606621	2.592903
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000158	0.020424	0.002846
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.000723	129.456836	18.040298
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	129.119842	16703.375809	2327.678375
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.077003	9.961341	1.388150
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000026	0.000004
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003155	0.408172	0.056880
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000020	0.000003
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.363103	46.972175	6.545750
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	86.851853	11235.446986	1565.701885
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000218	0.028264	0.003939
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000113	0.014659	0.002043
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000015	0.000002
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002273	0.293981	0.040967
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.054528	7.053925	0.982991
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000184	0.000026
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.318028	41.141146	5.733174
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.553827	201.008293	28.011263
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.066919	8.656914	1.206374
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000698	0.000097
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000904	0.117000	0.016304
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000523	0.000073
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	76.786689	9933.383663	1384.254453
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	57.426997	7428.948981	1035.252041
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.011883	1.537258	0.214223
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020887	2.702006	0.376535
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000417	0.000058
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005597	0.724033	0.100897
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.138216	276.606761	38.546195
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000354	0.045750	0.006376
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	77.713746	10053.310777	1400.966748
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	11.923643	11.923643	11.923643
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.592812	2.592812	2.592812
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.200080	-0.200080	-0.200080
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000436	0.000436	0.000436
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.051969	0.051969	0.051969
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000057	0.000057	0.000057
High Deployment	offshore wind	US	2025	2984.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.361581	0.361581	0.361581
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	8145.632076	8145.632076	8145.632076
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	84.321838	84.321838	84.321838
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000155	0.000155	0.000155
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.565313	0.565313	0.565313
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000099	0.000099	0.000099
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	5507.249267	5507.249267	5507.249267
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2564.904047	2564.904047	2564.904047
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.076602	0.076602	0.076602
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064726	0.064726	0.064726
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000093	0.000093
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.665074	0.665074	0.665074
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	45.545669	45.545669	45.545669
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000381	0.000381	0.000381
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	87.290917	87.290917	87.290917
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	117.178433	117.178433	117.178433
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.172454	5.172454	5.172454
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000101	0.000101	0.000101
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.061942	0.061942	0.061942
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000086	0.000086	0.000086
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6021.426114	6021.426114	6021.426114
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4514.431642	4514.431642	4514.431642
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.929126	0.929126	0.929126
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.631558	1.631558	1.631558
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000060	0.000060	0.000060
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.415073	0.415073	0.415073
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	153.896471	153.896471	153.896471
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000224	0.000224	0.000224
High Deployment	offshore wind	US	2025	2984.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	49.808816	49.808816	49.808816
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7611.139600	7611.139600	7611.139600
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	335.968560	335.968560	335.968560
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006553	0.006553	0.006553
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.023327	4.023327	4.023327
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005599	0.005599	0.005599
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	391112.199648	391112.199648	391112.199648
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	293227.759692	293227.759692	293227.759692
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	60.349908	60.349908	60.349908
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	105.975268	105.975268	105.975268
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003920	0.003920	0.003920
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	26.960440	26.960440	26.960440
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9996.101600	9996.101600	9996.101600
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014579	0.014579	0.014579
High Deployment	offshore wind	US	2025	2984.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3235.252800	3235.252800	3235.252800
High Deployment	offshore wind	US	2025	2984.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	648.391472	2192.127346	1072.257820
High Deployment	offshore wind	US	2025	2984.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.144155	0.487368	0.238391
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12271.300357	25227.055714	18867.441696
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	541.675929	1113.564857	832.840751
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010566	0.021721	0.016246
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.486736	13.335283	9.973525
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009028	0.018559	0.013881
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	630583.004314	1296337.969029	969537.679164
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	472765.722525	971900.847900	726889.526469
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	97.301046	200.029243	149.602876
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	170.861975	351.254100	262.704706
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006320	0.012992	0.009716
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	43.467821	89.360143	66.832900
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16116.530714	33131.991429	24779.582827
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023506	0.048323	0.036141
High Deployment	offshore wind	US	2025	2984.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5216.138571	10723.217143	8019.947969
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	52708.599675	239351.175680	126617.596956
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2326.646634	10565.365248	5589.114634
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.045384	0.206090	0.109022
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	27.862312	126.523510	66.931373
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.038777	0.176089	0.093152
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2708526.901698	12299493.864038	6506474.649274
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2030658.404839	9221274.699034	4878086.100655
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	417.934673	1897.852646	1003.970592
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	733.899031	3332.655334	1762.986159
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027144	0.123263	0.065206
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	186.706211	847.837952	448.509199
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	69224.918374	314352.225280	166293.410716
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.100965	0.458485	0.242540
High Deployment	offshore wind	US	2025	2984.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22404.745366	101740.554240	53821.103883
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7781.172632	19712.304000	15367.301320
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	343.474105	870.134400	678.338641
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006700	0.016973	0.013232
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.113208	10.420128	8.123315
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005725	0.014502	0.011306
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	399849.655074	1012952.459520	789676.623688
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	299778.474505	759438.802080	592042.660529
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	61.698126	156.301920	121.849719
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	108.342758	274.468320	213.969781
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004007	0.010152	0.007914
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	27.562737	69.825600	54.434582
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10219.414737	25889.184000	20182.668218
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014905	0.037760	0.029437
High Deployment	offshore wind	US	2025	2984.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3307.528421	8379.072000	6532.149880
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24092.816000	24092.816000	24092.816000
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1063.497600	1063.497600	1063.497600
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020745	0.020745	0.020745
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.735712	12.735712	12.735712
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017725	0.017725	0.017725
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1238053.006080	1238053.006080	1238053.006080
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	928202.980320	928202.980320	928202.980320
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	191.035680	191.035680	191.035680
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	335.461280	335.461280	335.461280
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012407	0.012407	0.012407
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	85.342400	85.342400	85.342400
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31642.336000	31642.336000	31642.336000
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.046151	0.046151	0.046151
High Deployment	offshore wind	US	2025	2984.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10241.088000	10241.088000	10241.088000
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8800.135714	8800.135714	8800.135714
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	388.452857	388.452857	388.452857
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007577	0.007577	0.007577
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.651843	4.651843	4.651843
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006474	0.006474	0.006474
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	452210.919429	452210.919429	452210.919429
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	339035.179500	339035.179500	339035.179500
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	69.777643	69.777643	69.777643
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	122.530500	122.530500	122.530500
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004532	0.004532	0.004532
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	31.172143	31.172143	31.172143
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11557.671429	11557.671429	11557.671429
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016857	0.016857	0.016857
High Deployment	offshore wind	US	2025	2984.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3740.657143	3740.657143	3740.657143
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17429.826695	67459.884800	45145.869559
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	769.381996	2977.793280	1992.814951
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015008	0.058085	0.038872
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.213587	35.659994	23.864574
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012823	0.049630	0.033214
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	895663.227365	3466548.417024	2319902.311094
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	671503.782892	2598968.344896	1739295.675253
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	138.203803	534.899904	357.968611
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	242.687778	939.291584	628.597802
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008976	0.034741	0.023250
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	61.740531	238.958720	159.917249
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22891.489011	88598.540800	59292.395442
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033387	0.129222	0.086478
High Deployment	offshore wind	US	2025	2984.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7408.863663	28675.046400	19190.069894
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	14682.315502	29909.468096	14682.315502
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	30.481706	62.094540	30.481706
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	4418.966432	9001.913595	4418.966432
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1545.228693	3147.798334	1545.228693
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	11.329328	23.079069	11.329328
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	92.326093	188.078259	92.326093
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	147.486960	437.964446	147.486960
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.510324	19.332491	6.510324
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000127	0.000377	0.000127
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.077963	0.231513	0.077963
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000109	0.000322	0.000109
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7578.884709	22505.596668	7578.884709
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5682.101929	16873.075545	5682.101929
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.169447	3.472688	1.169447
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.053565	6.098088	2.053565
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000076	0.000226	0.000076
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.522433	1.551373	0.522433
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	193.702221	575.201262	193.702221
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000283	0.000839	0.000283
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	62.692005	186.164724	62.692005
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.647052	1.941155	0.647052
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	6.470517	19.411551	6.470517
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	162.450746	487.352237	162.450746
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.170850	21.512551	7.170850
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000140	0.000420	0.000140
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.085873	0.257619	0.085873
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000120	0.000359	0.000120
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	8347.825928	25043.477785	8347.825928
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6258.598677	18775.796031	6258.598677
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.288097	3.864292	1.288097
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.261916	6.785749	2.261916
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000084	0.000251	0.000084
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.575439	1.726316	0.575439
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	213.354930	640.064791	213.354930
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000311	0.000934	0.000311
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	69.052633	207.157899	69.052633
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.329938	12.989815	4.329938
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.068476	0.205428	0.068476
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002739	0.008217	0.002739
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.003905	0.011715	0.003905
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000192	0.000577	0.000192
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	4.681393	14.044180	4.681393
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	5.977212	17.931637	5.977212
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.006655	0.019965	0.006655
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.085251	0.255754	0.085251
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001642	0.004925	0.001642
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.382824	10.148473	3.382824
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.228737	12.686210	4.228737
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000046	0.000138	0.000046
High Deployment	offshore wind	US	2025	2984.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	10.230974	30.692923	10.230974
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	9.501440	21.727276	9.501440
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.066101	4.724625	2.066101
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.159435	-0.364586	-0.159435
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000348	0.000795	0.000348
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.041412	0.094699	0.041412
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000045	0.000104	0.000045
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.288128	0.658873	0.288128
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	10.013989	40.055954	10.013989
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.442034	1.768137	0.442034
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.000034	0.000009
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.005293	0.021174	0.005293
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000029	0.000007
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	514.586949	2058.347795	514.586949
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	385.800234	1543.200936	385.800234
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.079402	0.317610	0.079402
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.139432	0.557727	0.139432
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000021	0.000005
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.035472	0.141888	0.035472
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	13.151887	52.607548	13.151887
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000077	0.000019
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.256627	17.026509	4.256627
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	156912.850494	600230.828470	156912.850494
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	93.577631	357.957801	93.577631
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000241	0.000923	0.000241
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.834400	14.667539	3.834400
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000189	0.000722	0.000189
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	441.260373	1687.931093	441.260373
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	105546.689085	403742.436851	105546.689085
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.265517	1.015669	0.265517
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.137704	0.526751	0.137704
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000145	0.000553	0.000145
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.761681	10.564120	2.761681
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	66.265135	253.480687	66.265135
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001727	0.006606	0.001727
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	386.483223	1478.394819	386.483223
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3402.534474	13610.137894	3402.534474
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	35.222308	140.889232	35.222308
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000065	0.000259	0.000065
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.236138	0.944553	0.236138
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000041	0.000166	0.000041
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2300.448303	9201.793212	2300.448303
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1071.393154	4285.572615	1071.393154
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.031998	0.127991	0.031998
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.027037	0.108147	0.027037
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000156	0.000039
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.277810	1.111239	0.277810
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	19.025007	76.100029	19.025007
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000159	0.000636	0.000159
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	36.462530	145.850120	36.462530
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1861.818374	5120.935100	2756.110955
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	82.183808	226.046726	121.659394
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001603	0.004409	0.002373
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.984176	2.706979	1.456909
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001370	0.003767	0.002028
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	95672.910757	263148.529189	141627.755471
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	71728.658195	197289.815428	106182.291129
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	14.762647	40.604690	21.853632
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.923411	71.302393	38.375278
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000959	0.002637	0.001419
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.594997	18.139552	9.762791
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2445.221952	6725.587788	3619.742453
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003566	0.009809	0.005279
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	791.399636	2176.746255	1171.534902
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	72.826098	291.304393	72.826098
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.214667	12.858668	3.214667
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000063	0.000251	0.000063
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.038497	0.153987	0.038497
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000054	0.000214	0.000054
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3742.301021	14969.204083	3742.301021
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2805.707788	11222.831151	2805.707788
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.577449	2.309798	0.577449
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.014009	4.056037	1.014009
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000038	0.000150	0.000038
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.257967	1.031868	0.257967
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	95.646265	382.585061	95.646265
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000140	0.000558	0.000140
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	30.956053	123.824211	30.956053
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.054550	4.218199	1.054550
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.016677	0.066709	0.016677
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000667	0.002668	0.000667
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000951	0.003804	0.000951
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000187	0.000047
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.140146	4.560585	1.140146
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.455741	5.822964	1.455741
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001621	0.006483	0.001621
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.020763	0.083051	0.020763
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000400	0.001599	0.000400
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.823882	3.295527	0.823882
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.029902	4.119609	1.029902
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000045	0.000011
High Deployment	offshore wind	US	2025	2984.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.491738	9.966953	2.491738
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1315.529359	2363.455642	1577.510930
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000241	0.000433	0.000289
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	286.063616	513.936586	343.031859
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-22.074723	-39.659038	-26.470802
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.048123	0.086456	0.057706
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.733761	10.301170	6.875613
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006294	0.011307	0.007547
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	39.893036	71.671088	47.837549
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	132.618410	265.236821	132.618410
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	5.854001	11.708001	5.854001
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000114	0.000228	0.000114
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.070103	0.140207	0.070103
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000098	0.000195	0.000098
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	6814.837323	13629.674645	6814.837323
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	5109.274225	10218.548450	5109.274225
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.051552	2.103104	1.051552
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.846540	3.693079	1.846540
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000068	0.000137	0.000068
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.469765	0.939531	0.469765
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	174.174588	348.349176	174.174588
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.000508	0.000254
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	56.371858	112.743717	56.371858
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	109489.878453	143587.356735	118014.248024
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	65.296140	85.630747	70.379792
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000168	0.000221	0.000181
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.675549	3.508772	2.883855
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000132	0.000173	0.000142
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	307.900497	403.787264	331.872188
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	73647.850528	96583.358534	79381.727529
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.185271	0.242969	0.199696
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.096086	0.126009	0.103567
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000132	0.000109
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.927032	2.527151	2.077062
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	46.238161	60.637708	49.838048
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001205	0.001580	0.001299
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	269.678366	353.661948	290.674262
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	98156.715917	122407.365824	104219.378394
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1016.097294	1267.134826	1078.856677
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001868	0.002329	0.001983
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	6.812145	8.495157	7.232898
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001195	0.001490	0.001269
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	66363.604047	82759.430999	70462.560785
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	30907.676102	38543.742830	32816.692784
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.923074	1.151130	0.980088
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.779962	0.972660	0.828136
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001123	0.001401	0.001193
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	8.014289	9.994303	8.509292
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	548.835651	684.431276	582.734557
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004587	0.005720	0.004870
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1051.875367	1311.752249	1116.844588
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7198.441352	14756.272602	9087.899164
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	317.751362	651.366801	401.155222
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006198	0.012706	0.007825
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.805171	7.800318	4.803958
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005296	0.010856	0.006686
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	369904.952361	758277.805842	466998.165731
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	277328.093006	568502.088228	350121.591811
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	57.077559	117.004777	72.059364
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	100.228979	205.461997	126.537234
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003707	0.007599	0.004680
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	25.498566	52.270175	32.191468
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9454.083737	19380.172736	11935.605987
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013789	0.028266	0.017408
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3059.827932	6272.421051	3862.976212
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.132656	0.265312	0.132656
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.326560	2.653120	1.326560
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	329.374950	658.749899	329.374950
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	14.539167	29.078333	14.539167
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000284	0.000567	0.000284
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.174111	0.348222	0.174111
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000242	0.000485	0.000242
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	16925.528612	33851.057224	16925.528612
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	12689.542390	25379.084779	12689.542390
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.611665	5.223330	2.611665
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.586120	9.172240	4.586120
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000170	0.000339	0.000170
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.166723	2.333447	1.166723
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	432.585084	865.170168	432.585084
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000631	0.001262	0.000631
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	140.006791	280.013581	140.006791
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.555525	3.111050	1.555525
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.024600	0.049200	0.024600
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000984	0.001968	0.000984
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001403	0.002806	0.001403
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000138	0.000069
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.681785	3.363569	1.681785
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.147306	4.294612	2.147306
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002391	0.004782	0.002391
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.030626	0.061253	0.030626
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000590	0.001180	0.000590
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.215275	2.430551	1.215275
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.519168	3.038337	1.519168
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000033	0.000016
High Deployment	offshore wind	US	2025	2984.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.675464	7.350929	3.675464
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	966.170779	1132.529579	1007.760479
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000177	0.000208	0.000185
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	210.095127	246.270070	219.138862
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-16.212449	-19.003967	-16.910329
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.035343	0.041428	0.036864
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	4.211075	4.936153	4.392345
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004622	0.005418	0.004821
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	29.298841	34.343622	30.560036
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	4846.108789	5806.465714	5086.198020
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	2.890059	3.462784	3.033240
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000009	0.000008
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.118422	0.141890	0.124289
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.000007	0.000006
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	13.627920	16.328575	14.303084
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	3259.712229	3905.691786	3421.207118
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.008200	0.009825	0.008607
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004253	0.005096	0.004464
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000005	0.000005
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.085292	0.102194	0.089518
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	2.046538	2.452102	2.147929
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.000064	0.000056
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	11.936178	14.301579	12.527528
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33045.118423	34210.983397	33336.584667
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1458.667353	1510.130602	1471.533165
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028453	0.029457	0.028704
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.467992	18.084280	17.622064
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024311	0.025169	0.024526
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1698083.287585	1757993.371758	1713060.808628
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1273100.554360	1318016.820795	1284329.620969
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	262.019876	271.264201	264.330957
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	460.110504	476.343665	464.168795
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017018	0.017618	0.017168
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	117.053553	121.183320	118.085995
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43399.855804	44931.046314	43782.653432
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.063299	0.065532	0.063857
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14046.426360	14541.998392	14170.319368
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	510.345259	1020.690518	510.345259
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	22.527502	45.055004	22.527502
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000439	0.000879	0.000439
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.269774	0.539548	0.269774
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000375	0.000751	0.000375
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	26225.015875	52450.031750	26225.015875
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19661.628197	39323.256394	19661.628197
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.046607	8.093214	4.046607
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.105897	14.211794	7.105897
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000263	0.000526	0.000263
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.807762	3.615525	1.807762
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	670.262711	1340.525422	670.262711
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000978	0.001955	0.000978
High Deployment	offshore wind	US	2025	2984.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	216.931500	433.862999	216.931500
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.279218	2932.317494	489.607831
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000538	0.000090
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.278168	637.636356	106.465877
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.021465	-49.204601	-8.215672
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000047	0.107265	0.017910
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005575	12.780565	2.133966
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.014029	0.002342
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.038792	88.921654	14.847212
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	72.294100	165717.816057	27669.834761
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.043114	98.828621	16.501374
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000255	0.000043
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001767	4.049563	0.676154
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000199	0.000033
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.203301	466.021139	77.811356
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	48.628285	111469.307658	18611.983897
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000122	0.280416	0.046821
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000063	0.145431	0.024283
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000153	0.000025
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001272	2.916650	0.486992
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.030530	69.983519	11.685119
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001824	0.000305
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.178064	408.170239	68.152015
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.017350	6916.589211	1154.860021
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.129950	297.879834	49.736872
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.024011	0.004009
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001756	4.025891	0.672201
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.017999	0.003005
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	149.110721	341802.486245	57070.618841
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	111.516476	255626.211355	42681.802096
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.023076	52.896237	8.832063
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.040560	92.974615	15.523933
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.014352	0.002396
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010869	24.913586	4.159811
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.152164	9517.892560	1589.198559
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000687	1.574250	0.262852
High Deployment	offshore wind	US	2026	5416.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	150.910955	345929.114878	57759.640306
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	59.479945	7694.525216	1072.261090
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000011	0.001411	0.000197
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	12.933994	1673.184787	233.164606
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.998080	-129.114955	-17.992656
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002176	0.281468	0.039224
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.259245	33.536745	4.673472
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000285	0.036812	0.005130
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.803712	233.334184	32.515998
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	232.726784	30106.317311	4195.428790
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.138791	17.954411	2.502015
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000046	0.000006
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005687	0.735693	0.102522
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000036	0.000005
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.654460	84.663077	11.798119
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	156.542574	20250.872397	2822.035395
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000394	0.050944	0.007099
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000204	0.026421	0.003682
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000028	0.000004
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.004096	0.529874	0.073840
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.098282	12.714059	1.771752
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000331	0.000046
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.573216	74.153178	10.333525
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.800632	362.299185	50.487757
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.120616	15.603301	2.174379
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.001258	0.000175
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001630	0.210881	0.029387
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000943	0.000131
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	138.401031	17904.021556	2494.992885
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	103.506945	13390.005581	1865.947745
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.021418	2.770768	0.386117
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.037647	4.870121	0.678670
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000752	0.000105
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010088	1.305003	0.181857
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.853940	498.558555	69.476014
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000637	0.082461	0.011491
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	140.071966	18120.179282	2525.115279
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	21.491284	21.491284	21.491284
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.673308	4.673308	4.673308
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.360626	-0.360626	-0.360626
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000786	0.000786	0.000786
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.093670	0.093670	0.093670
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000103	0.000103	0.000103
High Deployment	offshore wind	US	2026	5416.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.651717	0.651717	0.651717
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	14784.431409	14784.431409	14784.431409
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	153.045266	153.045266	153.045266
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000281	0.000281	0.000281
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.026050	1.026050	1.026050
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000180	0.000180	0.000180
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9995.731244	9995.731244	9995.731244
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4655.335227	4655.335227	4655.335227
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.139034	0.139034	0.139034
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.117478	0.117478	0.117478
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000169	0.000169	0.000169
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.207118	1.207118	1.207118
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	82.666000	82.666000	82.666000
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000691	0.000691	0.000691
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	158.434184	158.434184	158.434184
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	212.680427	212.680427	212.680427
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.388073	9.388073	9.388073
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000183	0.000183	0.000183
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.112425	0.112425	0.112425
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000156	0.000156	0.000156
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10928.969114	10928.969114	10928.969114
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8193.753946	8193.753946	8193.753946
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.686376	1.686376	1.686376
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.961300	2.961300	2.961300
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000110	0.000110	0.000110
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.753364	0.753364	0.753364
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	279.324157	279.324157	279.324157
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000407	0.000407	0.000407
High Deployment	offshore wind	US	2026	5416.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	90.403669	90.403669	90.403669
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13814.320400	13814.320400	13814.320400
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	609.787440	609.787440	609.787440
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011895	0.011895	0.011895
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.302393	7.302393	7.302393
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010163	0.010163	0.010163
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	709873.885152	709873.885152	709873.885152
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	532212.314508	532212.314508	532212.314508
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	109.535892	109.535892	109.535892
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	192.346532	192.346532	192.346532
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007114	0.007114	0.007114
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	48.933560	48.933560	48.933560
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18143.058400	18143.058400	18143.058400
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.026462	0.026462	0.026462
High Deployment	offshore wind	US	2026	5416.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5872.027200	5872.027200	5872.027200
High Deployment	offshore wind	US	2026	5416.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1176.839214	3978.740518	1946.162317
High Deployment	offshore wind	US	2026	5416.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.261642	0.884579	0.432683
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22272.574643	45787.444286	34244.659594
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	983.149071	2021.135143	1511.617126
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019177	0.039425	0.029486
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.773514	24.203717	18.102082
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016386	0.033686	0.025194
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1144516.605686	2352870.790971	1759723.884167
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	858076.123725	1764013.067100	1319314.234369
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	176.602704	363.055757	271.531225
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	310.116775	637.530900	476.812563
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011470	0.023580	0.017636
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	78.894679	162.189857	121.302609
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29251.719286	60135.008571	44975.274998
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.042664	0.087707	0.065597
High Deployment	offshore wind	US	2026	5416.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9467.361429	19462.782857	14556.313070
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	95666.814959	434425.592320	229812.635761
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4222.894829	19176.279552	10144.317982
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082373	0.374056	0.197877
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	50.570469	229.641866	121.481339
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.070382	0.319605	0.169072
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4916012.633912	22323746.235802	11809338.706591
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3685672.225405	16736737.188326	8853791.662582
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	758.557034	3444.627994	1822.220082
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1332.036579	6048.814106	3199.843512
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.049267	0.223723	0.118350
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	338.874276	1538.837248	814.050208
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	125644.154797	570553.502720	301824.769583
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.183253	0.832156	0.440213
High Deployment	offshore wind	US	2026	5416.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40664.913171	184660.469760	97686.025010
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14122.932632	35778.096000	27891.857891
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	623.410105	1579.305600	1231.193727
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012160	0.030806	0.024016
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.465528	18.912672	14.743925
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010390	0.026322	0.020520
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	725732.483874	1838522.292480	1433273.657470
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	544101.949705	1378391.605920	1074565.365089
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	111.982926	283.690080	221.158873
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	196.643558	498.163680	388.358021
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007273	0.018425	0.014364
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	50.026737	126.734400	98.799497
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18548.374737	46989.216000	36631.813361
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027053	0.068534	0.053428
High Deployment	offshore wind	US	2026	5416.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6003.208421	15208.128000	11855.939594
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	43728.784000	43728.784000	43728.784000
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1930.262400	1930.262400	1930.262400
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.037652	0.037652	0.037652
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.115488	23.115488	23.115488
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032171	0.032171	0.032171
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2247082.801920	2247082.801920	2247082.801920
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1684700.851680	1684700.851680	1684700.851680
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	346.732320	346.732320	346.732320
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	608.866720	608.866720	608.866720
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022520	0.022520	0.022520
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	154.897600	154.897600	154.897600
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	57431.264000	57431.264000	57431.264000
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.083764	0.083764	0.083764
High Deployment	offshore wind	US	2026	5416.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18587.712000	18587.712000	18587.712000
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15972.364286	15972.364286	15972.364286
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	705.047143	705.047143	705.047143
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013753	0.013753	0.013753
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.443157	8.443157	8.443157
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011751	0.011751	0.011751
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	820768.880571	820768.880571	820768.880571
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	615353.395500	615353.395500	615353.395500
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	126.647357	126.647357	126.647357
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	222.394500	222.394500	222.394500
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008226	0.008226	0.008226
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	56.577857	56.577857	56.577857
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20977.328571	20977.328571	20977.328571
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.030596	0.030596	0.030596
High Deployment	offshore wind	US	2026	5416.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6789.342857	6789.342857	6789.342857
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	31635.369095	122440.595200	81940.358421
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1396.438636	5404.734720	3616.985849
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027239	0.105426	0.070554
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.722784	64.723366	43.314522
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023274	0.090079	0.060283
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1625640.763877	6291831.845376	4210653.792522
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1218788.367340	4717162.384704	3156844.965539
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	250.841755	970.850496	649.717828
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	440.481570	1704.826816	1140.913437
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016292	0.063055	0.042198
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	112.059891	433.713280	290.251951
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	41548.359411	160807.539200	107616.492532
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.060599	0.234539	0.156959
High Deployment	offshore wind	US	2026	5416.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13447.186863	52045.593600	34830.234097
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	27062.586391	55129.421798	27062.586391
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	56.184177	114.453258	56.184177
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8145.081804	16592.414481	8145.081804
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2848.180519	5802.052432	2848.180519
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	20.882327	42.539563	20.882327
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	170.176350	346.667671	170.176350
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	271.849397	807.260317	271.849397
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11.999892	35.633834	11.999892
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000234	0.000695	0.000234
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.143702	0.426726	0.143702
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000200	0.000594	0.000200
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13969.473831	41482.534143	13969.473831
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10473.305408	31100.616560	10473.305408
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.155536	6.400892	2.155536
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.785151	11.240055	3.785151
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000140	0.000416	0.000140
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.962954	2.859505	0.962954
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	357.033812	1060.216547	357.033812
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000521	0.001546	0.000521
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	115.554512	343.140625	115.554512
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.192652	3.577956	1.192652
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	11.926520	35.779559	11.926520
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	299.430791	898.292372	299.430791
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.217381	39.652143	13.217381
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000258	0.000773	0.000258
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.158282	0.474847	0.158282
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000220	0.000661	0.000220
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15386.793748	46160.381244	15386.793748
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11535.909807	34607.729421	11535.909807
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.374233	7.122700	2.374233
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.169186	12.507559	4.169186
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000154	0.000463	0.000154
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.060654	3.181962	1.060654
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	393.257878	1179.773633	393.257878
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000574	0.001721	0.000574
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	127.278483	381.835450	127.278483
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	7.980984	23.942952	7.980984
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.126216	0.378647	0.126216
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005049	0.015146	0.005049
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.007198	0.021594	0.007198
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000354	0.001063	0.000354
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	8.628790	25.886369	8.628790
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	11.017256	33.051767	11.017256
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.012267	0.036800	0.012267
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.157136	0.471408	0.157136
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.003026	0.009078	0.003026
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	6.235255	18.705764	6.235255
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	7.794449	23.383346	7.794449
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000085	0.000254	0.000085
High Deployment	offshore wind	US	2026	5416.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	18.857831	56.573494	18.857831
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	17.373010	39.727472	17.373010
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000007	0.000003
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.777784	8.638792	3.777784
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.291521	-0.666631	-0.291521
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000636	0.001453	0.000636
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.075721	0.173153	0.075721
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000083	0.000190	0.000083
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.526831	1.204724	0.526831
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	18.310185	73.240741	18.310185
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.808243	3.232970	0.808243
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.000063	0.000016
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.009679	0.038716	0.009679
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.000054	0.000013
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	940.902043	3763.608172	940.902043
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	705.420589	2821.682355	705.420589
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.145184	0.580737	0.145184
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.254946	1.019783	0.254946
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000038	0.000009
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.064859	0.259436	0.064859
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	24.047709	96.190837	24.047709
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000035	0.000140	0.000035
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	7.783076	31.132304	7.783076
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	286908.989736	1097498.516295	286908.989736
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	171.103026	654.511792	171.103026
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000441	0.001687	0.000441
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.011051	26.819020	7.011051
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000345	0.001320	0.000345
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	806.827276	3086.315767	806.827276
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	192987.979250	738227.202589	192987.979250
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.485487	1.857111	0.485487
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.251786	0.963143	0.251786
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000264	0.001011	0.000264
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.049626	19.316080	5.049626
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	121.163200	463.479488	121.163200
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003158	0.012079	0.003158
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	706.669408	2703.186913	706.669408
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	6221.400766	24885.603066	6221.400766
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	64.402608	257.610431	64.402608
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000118	0.000473	0.000118
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.431770	1.727078	0.431770
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000076	0.000303	0.000076
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	4206.279450	16825.117802	4206.279450
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1959.000339	7836.001357	1959.000339
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.058507	0.234026	0.058507
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.049436	0.197743	0.049436
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000071	0.000285	0.000071
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.507964	2.031857	0.507964
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	34.786479	139.145916	34.786479
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000291	0.001163	0.000291
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	66.670305	266.681221	66.670305
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3404.261838	9363.428880	5039.440729
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	150.269869	413.317569	222.449427
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002931	0.008062	0.004339
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.799528	4.949605	2.663901
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002504	0.006889	0.003707
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	174934.163034	481156.759452	258960.793287
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	131153.036817	360736.685692	194150.152647
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	26.992921	74.244082	39.958508
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	47.399940	130.373628	70.167690
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001753	0.004822	0.002595
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	12.058693	33.167459	17.850880
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4470.992387	12297.473353	6618.557034
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006521	0.017936	0.009653
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1447.043179	3980.095110	2142.105596
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	133.159663	532.638652	133.159663
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.877892	23.511570	5.877892
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000115	0.000459	0.000115
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.070390	0.281558	0.070390
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000098	0.000392	0.000098
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6842.650565	27370.602261	6842.650565
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5130.126591	20520.506366	5130.126591
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.055844	4.223375	1.055844
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.854076	7.416304	1.854076
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000069	0.000274	0.000069
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.471683	1.886731	0.471683
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	174.885443	699.541772	174.885443
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.001020	0.000255
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	56.601928	226.407710	56.601928
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.928203	7.712812	1.928203
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.030494	0.121975	0.030494
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001220	0.004879	0.001220
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001739	0.006956	0.001739
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000086	0.000342	0.000086
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	2.084713	8.338850	2.084713
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.661765	10.647061	2.661765
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002964	0.011855	0.002964
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.037964	0.151856	0.037964
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000731	0.002924	0.000731
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.506435	6.025742	1.506435
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.883136	7.532544	1.883136
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000082	0.000020
High Deployment	offshore wind	US	2026	5416.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.556045	18.224182	4.556045
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2386.667646	4287.842816	2861.961438
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000438	0.000786	0.000525
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	518.984068	932.397148	622.337338
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-40.048538	-71.950461	-48.024019
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.087305	0.156851	0.104692
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	10.402339	18.688650	12.473917
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.011418	0.020514	0.013692
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	72.374985	130.027556	86.788128
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	240.599776	481.199552	240.599776
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	10.620481	21.240961	10.620481
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000207	0.000414	0.000207
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.127184	0.254367	0.127184
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000177	0.000354	0.000177
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	12363.655461	24727.310923	12363.655461
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	9269.378444	18538.756888	9269.378444
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.907753	3.815506	1.907753
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.350040	6.700081	3.350040
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000124	0.000248	0.000124
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.852261	1.704522	0.852261
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	315.992077	631.984153	315.992077
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000461	0.000922	0.000461
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	102.271294	204.542589	102.271294
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	198639.390734	260499.924394	214104.524149
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	118.461958	155.353533	127.684852
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000305	0.000400	0.000329
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.854051	6.365706	5.231965
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000239	0.000313	0.000257
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	558.601105	732.561377	602.091173
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	133613.849648	175224.045959	144016.398726
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.336124	0.440800	0.362293
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.174322	0.228610	0.187894
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000183	0.000240	0.000197
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.496072	4.584824	3.768260
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	83.886476	110.010510	90.417485
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002186	0.002867	0.002356
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	489.257519	641.622723	527.348820
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	178078.471925	222074.632945	189077.512180
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1843.430189	2298.869022	1957.289897
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003388	0.004225	0.003598
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.358771	15.412136	13.122113
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002168	0.002704	0.002302
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	120398.579860	150144.316381	127835.013990
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	56073.511420	69927.062670	59536.899233
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.674665	2.088409	1.778101
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.415027	1.764625	1.502427
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002038	0.002542	0.002164
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	14.539731	18.131925	15.437779
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	995.711940	1241.713056	1057.212219
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008321	0.010377	0.008835
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1908.339703	2379.815114	2026.208556
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13059.599888	26771.214294	16487.503489
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	576.472802	1181.726626	727.786258
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011245	0.023051	0.014196
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.903440	14.151541	8.715465
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009608	0.019695	0.012130
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	671091.204085	1375687.355646	847240.241975
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	503135.853343	1031391.303303	635199.715833
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	103.551596	212.273116	130.731976
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	181.838026	372.754510	229.567147
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006726	0.013787	0.008491
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	46.260163	94.829914	58.402601
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17151.845084	35160.014413	21653.887416
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025016	0.051281	0.031582
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5551.219571	11379.589727	7008.312110
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.240668	0.481336	0.240668
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.406679	4.813359	2.406679
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	597.560617	1195.121234	597.560617
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	26.377335	52.754670	26.377335
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000515	0.001029	0.000515
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.315877	0.631753	0.315877
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000440	0.000879	0.000440
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	30706.735078	61413.470156	30706.735078
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	23021.698486	46043.396971	23021.698486
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.738151	9.476302	4.738151
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.320258	16.640516	8.320258
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000308	0.000615	0.000308
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.116700	4.233399	2.116700
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	784.807132	1569.614264	784.807132
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001145	0.002289	0.001145
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	254.003968	508.007936	254.003968
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.822074	5.644147	2.822074
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.044630	0.089260	0.044630
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001785	0.003570	0.001785
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002545	0.005090	0.002545
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000125	0.000251	0.000125
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	3.051137	6.102275	3.051137
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.895698	7.791397	3.895698
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004338	0.008675	0.004338
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.055563	0.111126	0.055563
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001070	0.002140	0.001070
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.204784	4.409568	2.204784
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.756115	5.512229	2.756115
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000030	0.000060	0.000030
High Deployment	offshore wind	US	2026	5416.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.668123	13.336247	6.668123
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1775.216659	2080.879923	1851.632475
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000325	0.000381	0.000339
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	386.023234	452.490119	402.639955
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.788325	-34.917387	-31.070591
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.064938	0.076119	0.067733
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.737318	9.069557	8.070378
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008493	0.009955	0.008859
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	53.832916	63.102064	56.150203
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8904.112234	10668.646671	9345.245843
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5.310118	6.362428	5.573195
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000016	0.000014
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.217585	0.260704	0.228365
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000013	0.000011
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	25.039580	30.001692	26.280108
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5989.309114	7176.214883	6286.035556
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.015067	0.018053	0.015813
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007814	0.009363	0.008201
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000010	0.000009
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.156713	0.187769	0.164477
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.760254	4.505427	3.946547
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000098	0.000117	0.000103
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	21.931218	26.277344	23.017750
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	60716.227400	62858.356894	61251.759773
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2680.116850	2774.674065	2703.756153
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.052279	0.054123	0.052740
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	32.095226	33.227578	32.378314
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044669	0.046245	0.045063
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3120013.362084	3230090.567668	3147532.663480
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2339161.317894	2421689.278964	2359793.308161
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	481.428397	498.413675	485.674716
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	845.394883	875.221264	852.851478
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.031268	0.032371	0.031544
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	215.071105	222.659030	216.968086
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	79741.748247	82555.117229	80445.090493
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.116304	0.120407	0.117330
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25808.532628	26719.083584	26036.170367
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	937.694893	1875.389787	937.694893
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	41.391437	82.782873	41.391437
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000807	0.001615	0.000807
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.495675	0.991350	0.495675
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000690	0.001380	0.000690
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	48185.151193	96370.302386	48185.151193
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	36125.756106	72251.512213	36125.756106
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.435128	14.870257	7.435128
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.056188	26.112376	13.056188
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000483	0.000966	0.000483
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.321535	6.643070	3.321535
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1231.522994	2463.045987	1231.522994
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001796	0.003592	0.001796
High Deployment	offshore wind	US	2026	5416.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	398.584205	797.168411	398.584205
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.650946	1492.146790	249.143128
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000274	0.000046
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.141549	324.469313	54.176506
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.010923	-25.038383	-4.180648
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000024	0.054583	0.009114
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002837	6.503552	1.085895
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.007139	0.001192
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.019740	45.248907	7.555191
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	36.787766	84327.603592	14080.144867
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.021939	50.290192	8.396932
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000130	0.000022
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000899	2.060671	0.344069
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000101	0.000017
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.103452	237.140742	39.595291
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	24.745117	56722.564975	9470.943061
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000062	0.142693	0.023825
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000032	0.074004	0.012356
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000078	0.000013
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000647	1.484174	0.247812
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.015536	35.611998	5.946120
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000928	0.000155
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.090610	207.702581	34.680013
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.535416	3519.593771	587.665107
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.066126	151.579915	25.309235
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.012218	0.002040
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000894	2.048626	0.342058
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.009159	0.001529
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	75.876873	173930.511834	29041.105156
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	56.746567	130078.626014	21719.174036
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.011742	26.916918	4.494307
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020639	47.311307	7.899549
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.007303	0.001219
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005531	12.677593	2.116772
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.112881	4843.299833	808.683757
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000349	0.801077	0.133755
High Deployment	offshore wind	US	2027	2756.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	76.792945	176030.398930	29391.722430
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	30.357471	3927.144262	547.262354
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000720	0.000100
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	6.601273	853.962766	119.002930
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.509402	-65.897900	-9.183121
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001110	0.143656	0.020019
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.132314	17.116538	2.385254
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000145	0.018788	0.002618
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.920581	119.089479	16.595568
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	118.779473	15365.711067	2141.269751
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.070836	9.163602	1.276982
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000024	0.000003
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002903	0.375484	0.052325
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000018	0.000003
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.334024	43.210479	6.021543
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	79.896453	10335.673104	1440.315003
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000201	0.026001	0.003623
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000104	0.013485	0.001879
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000014	0.000002
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002091	0.270438	0.037687
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.050161	6.489022	0.904270
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000169	0.000024
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.292559	37.846419	5.274041
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.429391	184.910846	25.768023
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.061560	7.963638	1.109763
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000642	0.000089
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000832	0.107630	0.014999
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000481	0.000067
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	70.637343	9137.883565	1273.398516
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	52.828043	6834.012769	952.345437
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.010932	1.414149	0.197067
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.019214	2.485620	0.346381
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000384	0.000053
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005149	0.666050	0.092817
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	1.966980	254.455124	35.459281
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000325	0.042087	0.005865
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	71.490157	9248.206496	1288.772432
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	10.968756	10.968756	10.968756
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.385171	2.385171	2.385171
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.184057	-0.184057	-0.184057
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000401	0.000401	0.000401
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.047808	0.047808	0.047808
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000052	0.000052	0.000052
High Deployment	offshore wind	US	2027	2756.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.332624	0.332624	0.332624
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	7523.244639	7523.244639	7523.244639
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	77.879017	77.879017	77.879017
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000143	0.000143	0.000143
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.522118	0.522118	0.522118
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000092	0.000092	0.000092
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	5086.454082	5086.454082	5086.454082
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2368.926124	2368.926124	2368.926124
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.070749	0.070749	0.070749
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.059780	0.059780	0.059780
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000086	0.000086	0.000086
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.614257	0.614257	0.614257
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	42.065638	42.065638	42.065638
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000352	0.000352	0.000352
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	80.621236	80.621236	80.621236
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	108.225121	108.225121	108.225121
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.777240	4.777240	4.777240
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000093	0.000093	0.000093
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.057209	0.057209	0.057209
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000080	0.000080	0.000080
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5561.343958	5561.343958	5561.343958
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4169.495176	4169.495176	4169.495176
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.858134	0.858134	0.858134
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.506895	1.506895	1.506895
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000056	0.000056	0.000056
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.383359	0.383359	0.383359
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	142.137625	142.137625	142.137625
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000207	0.000207	0.000207
High Deployment	offshore wind	US	2027	2756.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	46.003049	46.003049	46.003049
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7029.591400	7029.591400	7029.591400
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	310.298040	310.298040	310.298040
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006053	0.006053	0.006053
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.715915	3.715915	3.715915
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005172	0.005172	0.005172
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	361228.291632	361228.291632	361228.291632
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	270822.957678	270822.957678	270822.957678
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	55.738722	55.738722	55.738722
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	97.877962	97.877962	97.877962
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003620	0.003620	0.003620
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	24.900460	24.900460	24.900460
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9232.324400	9232.324400	9232.324400
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013465	0.013465	0.013465
High Deployment	offshore wind	US	2027	2756.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2988.055200	2988.055200	2988.055200
High Deployment	offshore wind	US	2027	2756.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	598.849497	2024.632361	990.329274
High Deployment	offshore wind	US	2027	2756.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.133140	0.450129	0.220176
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11333.680893	23299.519286	17425.827518
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	500.287821	1028.480143	769.205465
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009759	0.020062	0.015004
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.991101	12.316367	9.211473
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008338	0.017141	0.012820
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	582401.729186	1197288.016971	895457.722445
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	436642.872413	897640.327350	671349.710103
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	89.866516	184.745507	138.172093
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	157.806838	324.415650	242.632094
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005837	0.011999	0.008974
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	40.146554	82.532357	61.726365
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14885.106786	30600.458571	22886.236686
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.021710	0.044631	0.033380
High Deployment	offshore wind	US	2027	2756.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4817.586429	9903.882857	7407.163741
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48681.266992	221062.949120	116943.062068
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2148.873366	9758.092032	5162.064320
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041916	0.190343	0.100692
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.733422	116.856164	61.817313
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035815	0.162635	0.086034
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2501575.114302	11359720.204186	6009331.143900
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1875500.859161	8516700.090662	4505363.704224
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	386.001327	1752.842458	927.259702
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	677.823636	3078.015450	1628.280782
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025070	0.113844	0.060224
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	172.440455	783.056768	414.239729
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63935.614959	290333.355520	153587.345822
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.093250	0.423453	0.224008
High Deployment	offshore wind	US	2027	2756.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20692.854634	93966.812160	49708.767527
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7186.632632	18206.136000	14193.124141
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	317.230105	803.649600	626.508477
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006188	0.015676	0.012221
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.798928	9.623952	7.502632
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005287	0.013394	0.010442
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	369298.139874	935555.287680	729339.401770
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	276873.148705	701411.976720	546806.156977
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	56.983926	144.359280	112.539486
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	100.064558	253.496880	197.620884
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003701	0.009376	0.007309
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	25.456737	64.490400	50.275372
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9438.574737	23911.056000	18640.560861
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013766	0.034874	0.027187
High Deployment	offshore wind	US	2027	2756.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3054.808421	7738.848000	6033.044594
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22251.944000	22251.944000	22251.944000
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	982.238400	982.238400	982.238400
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019160	0.019160	0.019160
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.762608	11.762608	11.762608
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016371	0.016371	0.016371
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1143456.462720	1143456.462720	1143456.462720
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	857281.304880	857281.304880	857281.304880
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	176.439120	176.439120	176.439120
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	309.829520	309.829520	309.829520
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011459	0.011459	0.011459
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	78.821600	78.821600	78.821600
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29224.624000	29224.624000	29224.624000
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.042624	0.042624	0.042624
High Deployment	offshore wind	US	2027	2756.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9458.592000	9458.592000	9458.592000
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8127.739286	8127.739286	8127.739286
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	358.772143	358.772143	358.772143
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006998	0.006998	0.006998
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.296407	4.296407	4.296407
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005980	0.005980	0.005980
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	417658.610571	417658.610571	417658.610571
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	313130.346750	313130.346750	313130.346750
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	64.446107	64.446107	64.446107
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	113.168250	113.168250	113.168250
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004186	0.004186	0.004186
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	28.790357	28.790357	28.790357
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	10674.578571	10674.578571	10674.578571
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.015569	0.015569	0.015569
High Deployment	offshore wind	US	2027	2756.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3454.842857	3454.842857	3454.842857
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16098.057095	62305.443200	41696.386228
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	710.595436	2750.267520	1840.548929
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013861	0.053647	0.035902
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.509600	32.935302	22.041141
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011843	0.045838	0.030676
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	827227.833317	3201678.095616	2142644.359710
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	620195.853100	2400387.653664	1606400.429289
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	127.643995	494.029536	330.617122
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	224.144610	867.522656	580.568212
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008290	0.032086	0.021473
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	57.023091	220.700480	147.698371
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21142.407411	81828.947200	54762.011340
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.030836	0.119348	0.079871
High Deployment	offshore wind	US	2027	2756.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6842.770863	26484.057600	17723.804500
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	14011.425518	28542.792481	14011.425518
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	29.088883	59.257207	29.088883
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	4217.047306	8590.582448	4217.047306
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	1474.621406	3003.963639	1474.621406
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	10.811648	22.024500	10.811648
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	88.107368	179.484258	88.107368
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	140.747729	417.952211	140.747729
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.212843	18.449117	6.212843
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000121	0.000360	0.000121
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.074401	0.220934	0.074401
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000104	0.000307	0.000104
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7232.577082	21477.231667	7232.577082
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5422.465411	16102.081530	5422.465411
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.116011	3.314008	1.116011
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.959730	5.819444	1.959730
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000215	0.000072
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.498561	1.480485	0.498561
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	184.851241	548.918162	184.851241
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000270	0.000801	0.000270
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	59.827372	177.658160	59.827372
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.617485	1.852456	0.617485
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	6.174855	18.524564	6.174855
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	155.027763	465.083288	155.027763
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.843187	20.529562	6.843187
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000133	0.000400	0.000133
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.081949	0.245848	0.081949
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000114	0.000342	0.000114
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7966.382497	23899.147492	7966.382497
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5972.619864	17917.859591	5972.619864
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.229239	3.687718	1.229239
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.158561	6.475683	2.158561
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000080	0.000240	0.000080
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.549145	1.647434	0.549145
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	203.605945	610.817834	203.605945
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000297	0.000891	0.000297
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	65.897360	197.692079	65.897360
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	4.132087	12.396261	4.132087
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.065347	0.196041	0.065347
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002614	0.007842	0.002614
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.003727	0.011180	0.003727
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000183	0.000550	0.000183
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	4.467483	13.402449	4.467483
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	5.704091	17.112273	5.704091
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.006351	0.019053	0.006351
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.081356	0.244067	0.081356
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001567	0.004700	0.001567
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	3.228250	9.684751	3.228250
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	4.035510	12.106530	4.035510
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000044	0.000131	0.000044
High Deployment	offshore wind	US	2027	2756.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	9.763483	29.290449	9.763483
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	8.930681	20.422103	8.930681
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000004	0.000002
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	1.941989	4.440814	1.941989
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.149858	-0.342685	-0.149858
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000327	0.000747	0.000327
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.038925	0.089010	0.038925
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000043	0.000098	0.000043
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.270820	0.619294	0.270820
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	9.412441	37.649764	9.412441
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.415481	1.661924	0.415481
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000008	0.000032	0.000008
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.004976	0.019902	0.004976
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000028	0.000007
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	483.675338	1934.701352	483.675338
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	362.624935	1450.499738	362.624935
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.074633	0.298531	0.074633
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.131056	0.524224	0.131056
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000019	0.000005
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.033341	0.133364	0.033341
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	12.361844	49.447374	12.361844
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000018	0.000072	0.000018
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	4.000929	16.003714	4.000929
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	147486.981897	564174.527797	147486.981897
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	87.956355	336.455016	87.956355
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000227	0.000867	0.000227
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.604065	13.786449	3.604065
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000177	0.000678	0.000177
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	414.753543	1586.535849	414.753543
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	99206.423013	379489.336198	99206.423013
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.249567	0.954657	0.249567
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.129432	0.495109	0.129432
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000136	0.000520	0.000136
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	2.595785	9.929526	2.595785
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	62.284541	238.253918	62.284541
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001623	0.006209	0.001623
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	363.266896	1389.586571	363.266896
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	3198.141763	12792.567052	3198.141763
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	33.106478	132.425913	33.106478
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000061	0.000243	0.000061
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.221953	0.887813	0.221953
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000039	0.000156	0.000039
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	2162.258707	8649.034828	2162.258707
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1007.033791	4028.135164	1007.033791
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.030076	0.120302	0.030076
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.025413	0.101651	0.025413
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000037	0.000146	0.000037
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.261122	1.044486	0.261122
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	17.882161	71.528645	17.882161
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000149	0.000598	0.000149
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	34.272199	137.088798	34.272199
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1749.977596	4813.316819	2590.549374
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	77.246967	212.467936	114.351226
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001507	0.004144	0.002231
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.925056	2.544369	1.369391
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001287	0.003541	0.001906
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	89925.769703	247341.006416	133120.073605
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	67419.865737	185438.473299	99803.843982
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	13.875844	38.165537	20.540868
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	24.366173	67.019207	36.070047
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000901	0.002479	0.001334
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	6.198831	17.049896	9.176333
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2298.335698	6321.576857	3402.301902
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.003352	0.009220	0.004962
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	743.859687	2045.987531	1101.159952
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	68.451382	273.805527	68.451382
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.021560	12.086239	3.021560
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000059	0.000236	0.000059
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.036184	0.144736	0.036184
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000050	0.000201	0.000050
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3517.498287	14069.993150	3517.498287
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2637.166888	10548.667554	2637.166888
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.542762	2.171047	0.542762
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.953097	3.812388	0.953097
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000035	0.000141	0.000035
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.242471	0.969883	0.242471
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	89.900725	359.602900	89.900725
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000131	0.000524	0.000131
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	29.096500	116.386001	29.096500
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.991202	3.964809	0.991202
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.015675	0.062702	0.015675
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000627	0.002508	0.000627
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000894	0.003576	0.000894
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000044	0.000176	0.000044
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.071657	4.286627	1.071657
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	1.368294	5.473174	1.368294
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.001523	0.006094	0.001523
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.019516	0.078062	0.019516
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000376	0.001503	0.000376
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.774391	3.097562	0.774391
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.968035	3.872142	0.968035
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.000042	0.000011
High Deployment	offshore wind	US	2027	2756.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	2.342058	9.368231	2.342058
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1214.029181	2181.102305	1455.797462
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000223	0.000400	0.000267
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	263.992267	474.283610	316.565103
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-20.371539	-36.599130	-24.428437
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.044410	0.079785	0.053254
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.291371	9.506379	6.345123
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.005808	0.010435	0.006965
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	36.815073	66.141277	44.146624
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	122.386186	244.772371	122.386186
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	5.402333	10.804666	5.402333
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000105	0.000211	0.000105
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.064695	0.129389	0.064695
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000090	0.000180	0.000090
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	6289.035905	12578.071811	6289.035905
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	4715.066190	9430.132381	4715.066190
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.970419	1.940838	0.970419
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.704069	3.408138	1.704069
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000063	0.000126	0.000063
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.433521	0.867041	0.433521
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	160.736080	321.472160	160.736080
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000234	0.000469	0.000234
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	52.022466	104.044932	52.022466
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	101042.144409	132508.818527	108908.812939
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	60.258191	79.023874	64.949612
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000155	0.000204	0.000167
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.469116	3.238051	2.661350
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000121	0.000159	0.000131
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	284.144314	372.632901	306.266461
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	67965.522051	89131.432040	73256.999549
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.170976	0.224222	0.184288
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.088673	0.116287	0.095576
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000093	0.000122	0.000100
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.778351	2.332168	1.916806
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	42.670638	55.959182	45.992774
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001112	0.001458	0.001199
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	248.871227	326.375024	268.247176
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	90583.396424	112962.978031	96178.291826
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	937.699913	1169.368547	995.617071
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001724	0.002149	0.001830
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	6.286552	7.839710	6.674841
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001103	0.001375	0.001171
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	61243.294433	76374.094997	65025.994574
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	28522.982363	35569.885400	30284.708122
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.851854	1.062314	0.904469
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.719784	0.897614	0.764241
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001037	0.001293	0.001101
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	7.395943	9.223189	7.852754
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	506.490023	631.623715	537.773446
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004233	0.005279	0.004494
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	970.717515	1210.543496	1030.674010
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	6643.042817	13617.746665	8386.718779
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	293.235133	601.110343	370.203935
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005720	0.011725	0.007221
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.511581	7.198482	4.433306
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004887	0.010019	0.006170
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	341364.792271	699772.587587	430966.741100
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	255930.736411	524639.089082	323107.824579
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	52.673718	107.977228	66.499596
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	92.495773	189.609497	116.774204
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003421	0.007013	0.004319
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	23.531214	48.237250	29.707723
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	8724.650239	17884.887990	11014.709677
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.012725	0.026085	0.016065
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2823.745721	5788.469972	3564.926783
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.122421	0.244842	0.122421
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.224209	2.448417	1.224209
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	303.961898	607.923795	303.961898
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.417392	26.834783	13.417392
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000262	0.000523	0.000262
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.160677	0.321355	0.160677
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000224	0.000447	0.000224
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15619.632887	31239.265773	15619.632887
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11710.475824	23420.951648	11710.475824
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.410161	4.820322	2.410161
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.232276	8.464552	4.232276
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000157	0.000313	0.000157
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.076704	2.153409	1.076704
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	399.208814	798.417628	399.208814
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000582	0.001164	0.000582
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	129.204512	258.409025	129.204512
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.435508	2.871015	1.435508
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.022702	0.045404	0.022702
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000908	0.001816	0.000908
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001295	0.002589	0.001295
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000064	0.000127	0.000064
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.552026	3.104052	1.552026
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	1.981630	3.963259	1.981630
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002206	0.004413	0.002206
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.028263	0.056527	0.028263
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000544	0.001089	0.000544
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.121510	2.243021	1.121510
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.401956	2.803913	1.401956
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.000030	0.000015
High Deployment	offshore wind	US	2027	2756.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.391883	6.783765	3.391883
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	916.441952	1074.238262	955.891030
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000168	0.000197	0.000175
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	199.281527	233.594545	207.859781
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-15.377994	-18.025833	-16.039954
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.033524	0.039296	0.034967
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	3.994331	4.682089	4.166271
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.004384	0.005139	0.004573
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	27.790829	32.575955	28.987111
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	4596.679484	5507.606821	4824.411318
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	2.741308	3.284554	2.877119
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000008	0.000007
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.112327	0.134587	0.117892
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.000007	0.000006
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	12.926491	15.488143	13.566904
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	3091.934783	3704.665761	3245.117528
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.007778	0.009320	0.008164
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.004034	0.004833	0.004234
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000005	0.000004
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.080902	0.096934	0.084910
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	1.941202	2.325892	2.037375
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000051	0.000061	0.000053
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	11.321823	13.565477	11.882736
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	31344.285596	32450.143478	31620.750066
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1383.589718	1432.404154	1395.793327
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026989	0.027941	0.027227
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.568914	17.153482	16.715056
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023060	0.023873	0.023263
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1610682.910840	1667509.421925	1624889.538611
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1207574.046386	1250178.471795	1218225.152738
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	248.533709	257.302228	250.725838
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	436.428609	451.826248	440.278019
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016142	0.016711	0.016284
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	111.028805	114.946012	112.008107
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	41166.064461	42618.444568	41529.159488
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.060041	0.062159	0.060571
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13323.456547	13793.521478	13440.972780
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	484.077780	968.155559	484.077780
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	21.368011	42.736022	21.368011
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000417	0.000834	0.000417
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.255889	0.511777	0.255889
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000356	0.000712	0.000356
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	24875.213845	49750.427691	24875.213845
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	18649.643847	37299.287695	18649.643847
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.838328	7.676656	3.838328
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.740157	13.480313	6.740157
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000249	0.000499	0.000249
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.714717	3.429434	1.714717
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	635.764277	1271.528554	635.764277
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000927	0.001855	0.000927
High Deployment	offshore wind	US	2027	2756.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	205.766032	411.532063	205.766032
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.218281	2792.631764	466.284563
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000512	0.000085
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.264917	607.261508	101.394201
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.020443	-46.860659	-7.824305
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000045	0.102155	0.017057
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005310	12.171742	2.032311
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.013361	0.002231
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.036944	84.685726	14.139940
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	68.850252	157823.577405	26351.737020
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.041060	94.120758	15.715304
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000243	0.000041
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001682	3.856655	0.643944
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000190	0.000032
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.193616	443.821461	74.104685
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	46.311798	106159.285247	17725.371665
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000117	0.267058	0.044591
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000060	0.138503	0.023126
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000145	0.000024
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001212	2.777710	0.463793
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.029076	66.649740	11.128479
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001737	0.000290
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.169581	388.726383	64.905482
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.873613	6587.106194	1099.846379
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.123759	283.689842	47.367575
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.022867	0.003818
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001673	3.834111	0.640180
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.017142	0.002862
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	142.007588	325520.166922	54351.966762
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	106.204206	243449.039544	40648.584788
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.021977	50.376439	8.411333
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038628	88.545617	14.784425
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.013669	0.002282
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010351	23.726787	3.961652
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.954368	9064.492213	1513.494491
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000654	1.499258	0.250330
High Deployment	offshore wind	US	2028	5158.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	143.722065	329450.216865	55008.165565
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	56.646521	7327.983948	1021.182183
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.001343	0.000187
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	12.317862	1593.479898	222.057430
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.950535	-122.964354	-17.135546
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002072	0.268060	0.037355
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.246895	31.939167	4.450843
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000271	0.035059	0.004886
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.717789	222.218930	30.967045
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	221.640463	28672.153747	3995.572692
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.132179	17.099124	2.382827
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000044	0.000006
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005416	0.700647	0.097638
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000034	0.000005
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.623283	80.630014	11.236096
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	149.085413	19286.189037	2687.603133
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000375	0.048517	0.006761
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000195	0.025162	0.003506
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000026	0.000004
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003901	0.504633	0.070322
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.093600	12.108404	1.687352
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000316	0.000044
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.545910	70.620770	9.841271
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.667220	345.040472	48.082690
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.114870	14.860012	2.070799
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.001198	0.000167
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001552	0.200835	0.027987
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000898	0.000125
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	131.808072	17051.134267	2376.139827
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	98.576223	12752.150810	1777.060279
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.020398	2.638778	0.367724
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.035853	4.638125	0.646340
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000716	0.000100
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.009607	1.242837	0.173194
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.670351	474.808904	66.166410
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000607	0.078533	0.010944
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	133.399409	17256.994966	2404.827291
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	20.467512	20.467512	20.467512
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.450688	4.450688	4.450688
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.343447	-0.343447	-0.343447
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000749	0.000749	0.000749
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.089208	0.089208	0.089208
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000098	0.000098	0.000098
High Deployment	offshore wind	US	2028	5158.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.620671	0.620671	0.620671
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	14080.150888	14080.150888	14080.150888
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	145.754705	145.754705	145.754705
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000268	0.000268	0.000268
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.977172	0.977172	0.977172
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000171	0.000171	0.000171
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9519.568271	9519.568271	9519.568271
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4433.570735	4433.570735	4433.570735
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.132411	0.132411	0.132411
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.111882	0.111882	0.111882
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000161	0.000161	0.000161
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.149615	1.149615	1.149615
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	78.728070	78.728070	78.728070
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000658	0.000658	0.000658
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	150.886913	150.886913	150.886913
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	202.549048	202.549048	202.549048
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.940857	8.940857	8.940857
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000174	0.000174	0.000174
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.107070	0.107070	0.107070
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000149	0.000149	0.000149
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10408.349832	10408.349832	10408.349832
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7803.431102	7803.431102	7803.431102
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.606043	1.606043	1.606043
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.820233	2.820233	2.820233
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000104	0.000104	0.000104
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.717476	0.717476	0.717476
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	266.018095	266.018095	266.018095
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000388	0.000388	0.000388
High Deployment	offshore wind	US	2028	5158.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	86.097143	86.097143	86.097143
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13156.252700	13156.252700	13156.252700
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	580.739220	580.739220	580.739220
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011328	0.011328	0.011328
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.954531	6.954531	6.954531
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009679	0.009679	0.009679
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	676057.883976	676057.883976	676057.883976
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	506859.512229	506859.512229	506859.512229
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	104.317971	104.317971	104.317971
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	183.183791	183.183791	183.183791
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006775	0.006775	0.006775
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	46.602530	46.602530	46.602530
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17278.784200	17278.784200	17278.784200
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025201	0.025201	0.025201
High Deployment	offshore wind	US	2028	5158.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5592.303600	5592.303600	5592.303600
High Deployment	offshore wind	US	2028	5158.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1120.778557	3789.206719	1853.453699
High Deployment	offshore wind	US	2028	5158.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.249179	0.842441	0.412072
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21211.584196	43606.284643	32613.359340
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	936.315161	1924.855071	1439.608777
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018264	0.037547	0.028081
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.212663	23.050734	17.239759
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015605	0.032081	0.023993
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1089995.689093	2240787.950486	1675896.564722
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	817200.267019	1679981.425425	1256466.547429
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	168.189946	345.761004	258.596391
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	295.343856	607.161075	454.098818
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010924	0.022457	0.016795
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	75.136402	154.463679	115.524161
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27858.265893	57270.379286	42832.804364
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.040631	0.083529	0.062472
High Deployment	offshore wind	US	2028	5158.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9016.368214	18535.641429	13862.899338
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	91109.570081	413731.020160	218865.135757
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4021.730341	18262.786176	9661.076837
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.078449	0.356237	0.188451
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	48.161462	218.702501	115.694377
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.067029	0.304380	0.161018
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4681830.348176	21260318.147021	11246781.582089
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3510099.213190	15939455.394643	8432026.845568
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	722.421932	3280.537517	1735.415654
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1268.582842	5760.668973	3047.413743
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.046920	0.213066	0.112713
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	322.731447	1465.532224	775.271598
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	119658.890407	543374.255360	287446.854045
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.174523	0.792515	0.419243
High Deployment	offshore wind	US	2028	5158.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	38727.773659	175863.866880	93032.591766
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13450.163684	34073.748000	26563.183715
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	593.712947	1504.072800	1172.543804
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011581	0.029339	0.022872
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.109896	18.011736	14.041574
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009895	0.025068	0.019542
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	691161.032463	1750941.282240	1364997.327406
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	518182.765247	1312729.671960	1023376.690017
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	106.648437	270.176040	210.623609
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	187.276121	474.432840	369.857953
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006927	0.017548	0.013680
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	47.643632	120.697200	94.093021
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17664.792632	44750.808000	34886.797141
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025764	0.065269	0.050883
High Deployment	offshore wind	US	2028	5158.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5717.235789	14483.664000	11291.162560
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41645.692000	41645.692000	41645.692000
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1838.311200	1838.311200	1838.311200
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035858	0.035858	0.035858
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.014344	22.014344	22.014344
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030639	0.030639	0.030639
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2140039.344960	2140039.344960	2140039.344960
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1604447.376840	1604447.376840	1604447.376840
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	330.215160	330.215160	330.215160
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	579.862360	579.862360	579.862360
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021447	0.021447	0.021447
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	147.518800	147.518800	147.518800
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	54695.432000	54695.432000	54695.432000
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.079774	0.079774	0.079774
High Deployment	offshore wind	US	2028	5158.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17702.256000	17702.256000	17702.256000
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15211.494643	15211.494643	15211.494643
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	671.461071	671.461071	671.461071
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013098	0.013098	0.013098
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.040954	8.040954	8.040954
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011191	0.011191	0.011191
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	781670.215286	781670.215286	781670.215286
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	586040.032125	586040.032125	586040.032125
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	120.614304	120.614304	120.614304
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	211.800375	211.800375	211.800375
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007834	0.007834	0.007834
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	53.882679	53.882679	53.882679
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19978.039286	19978.039286	19978.039286
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.029138	0.029138	0.029138
High Deployment	offshore wind	US	2028	5158.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6465.921429	6465.921429	6465.921429
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	30128.366653	116607.937600	78036.995705
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1329.917002	5147.271360	3444.684824
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025942	0.100404	0.067193
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.926167	61.640163	41.251164
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.022165	0.085788	0.057411
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1548200.712717	5992110.165888	4010072.426482
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1160729.394154	4492452.655152	3006463.503001
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	238.892499	924.602448	618.767459
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	419.498511	1623.614608	1086.564164
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015516	0.060051	0.040188
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	106.721735	413.052640	276.425325
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	39569.135495	153147.209600	102490.005258
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.057712	0.223366	0.149482
High Deployment	offshore wind	US	2028	5158.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12806.608168	49566.316800	33171.039046
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	26719.318049	54430.146979	26719.318049
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	55.471523	113.001505	55.471523
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8041.767631	16381.952313	8041.767631
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2812.053514	5728.457806	2812.053514
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	20.617451	41.999981	20.617451
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	168.017793	342.270455	168.017793
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	268.401194	797.020834	268.401194
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11.847682	35.181846	11.847682
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000231	0.000686	0.000231
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.141880	0.421313	0.141880
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000197	0.000586	0.000197
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13792.281672	40956.359723	13792.281672
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10340.459488	30706.128874	10340.459488
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.128195	6.319702	2.128195
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.737139	11.097484	3.737139
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000138	0.000410	0.000138
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.950740	2.823235	0.950740
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	352.505110	1046.768506	352.505110
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000514	0.001527	0.000514
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	114.088791	338.788147	114.088791
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.177524	3.532572	1.177524
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	11.775241	35.325722	11.775241
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	295.632739	886.898216	295.632739
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.049729	39.149186	13.049729
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000255	0.000764	0.000255
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.156275	0.468824	0.156275
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000217	0.000652	0.000217
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15191.623963	45574.871888	15191.623963
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11389.585558	34168.756674	11389.585558
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.344118	7.032354	2.344118
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.116303	12.348910	4.116303
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000152	0.000457	0.000152
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.047200	3.141601	1.047200
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	388.269700	1164.809101	388.269700
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000566	0.001699	0.000566
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	125.664052	376.992157	125.664052
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	7.879751	23.639254	7.879751
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.124615	0.373844	0.124615
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004985	0.014954	0.004985
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.007107	0.021320	0.007107
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000350	0.001049	0.000350
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	8.519340	25.558020	8.519340
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	10.877510	32.632530	10.877510
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.012111	0.036333	0.012111
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.155143	0.465428	0.155143
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002988	0.008963	0.002988
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	6.156165	18.468496	6.156165
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	7.695582	23.086746	7.695582
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000084	0.000251	0.000084
High Deployment	offshore wind	US	2028	5158.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	18.618634	55.855902	18.618634
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	16.922215	38.696623	16.922215
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000007	0.000003
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.679758	8.414632	3.679758
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.283957	-0.649333	-0.283957
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000619	0.001416	0.000619
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.073756	0.168660	0.073756
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000081	0.000185	0.000081
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.513161	1.173464	0.513161
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	17.835072	71.340288	17.835072
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.787270	3.149081	0.787270
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000015	0.000061	0.000015
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.009428	0.037711	0.009428
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.000052	0.000013
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	916.487490	3665.949959	916.487490
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	687.116315	2748.465261	687.116315
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.141417	0.565668	0.141417
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.248330	0.993321	0.248330
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000037	0.000009
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.063176	0.252704	0.063176
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	23.423718	93.694874	23.423718
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000034	0.000137	0.000034
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	7.581121	30.324482	7.581121
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	279464.267024	1069020.593250	279464.267024
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	166.663240	637.528501	166.663240
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000430	0.001643	0.000430
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.829128	26.123119	6.829128
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000336	0.001285	0.000336
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	785.891699	3006.231957	785.891699
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	187980.321618	719071.661918	187980.321618
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.472890	1.808922	0.472890
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.245252	0.938152	0.245252
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000257	0.000985	0.000257
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.918598	18.814866	4.918598
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	118.019253	451.453109	118.019253
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003076	0.011766	0.003076
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	688.332730	2633.044542	688.332730
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	6059.967681	24239.870722	6059.967681
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	62.731487	250.925948	62.731487
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000115	0.000461	0.000115
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.420566	1.682264	0.420566
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000074	0.000295	0.000074
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	4097.134790	16388.539161	4097.134790
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1908.168142	7632.672569	1908.168142
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.056988	0.227954	0.056988
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.048153	0.192612	0.048153
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000069	0.000277	0.000069
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.494784	1.979134	0.494784
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	33.883838	135.535354	33.883838
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000283	0.001133	0.000283
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	64.940342	259.761369	64.940342
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3315.927954	9120.466359	4908.677176
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	146.370662	402.592793	216.677303
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002855	0.007853	0.004227
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.752834	4.821173	2.594778
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002440	0.006710	0.003611
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	170394.966344	468671.690028	252241.271180
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	127749.874048	351376.279803	189112.338905
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	26.292508	72.317594	38.921664
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	46.170005	126.990690	68.346976
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001708	0.004697	0.002528
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	11.745794	32.306829	17.387685
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4354.978948	11978.378160	6446.818526
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006352	0.017471	0.009403
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1409.495261	3876.819488	2086.522179
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	129.704432	518.817729	129.704432
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.725373	22.901491	5.725373
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000112	0.000447	0.000112
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.068563	0.274252	0.068563
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000095	0.000382	0.000095
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6665.097272	26660.389087	6665.097272
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4997.009919	19988.039677	4997.009919
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.028447	4.113786	1.028447
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.805966	7.223865	1.805966
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000067	0.000267	0.000067
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.459443	1.837774	0.459443
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	170.347510	681.390042	170.347510
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000248	0.000994	0.000248
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	55.133219	220.532877	55.133219
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.878170	7.512680	1.878170
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.029702	0.118810	0.029702
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001188	0.004752	0.001188
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001694	0.006775	0.001694
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000083	0.000334	0.000083
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	2.030618	8.122474	2.030618
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.592698	10.370790	2.592698
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002887	0.011547	0.002887
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.036979	0.147916	0.036979
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000712	0.002849	0.000712
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.467346	5.869385	1.467346
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.834272	7.337090	1.834272
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000080	0.000020
High Deployment	offshore wind	US	2028	5158.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.437825	17.751300	4.437825
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2271.371880	4080.704582	2723.705056
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000416	0.000748	0.000499
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	493.912849	887.354662	592.273303
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-38.113863	-68.474659	-45.704062
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.083088	0.149274	0.099634
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	9.899821	17.785834	11.871324
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010867	0.019523	0.013031
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	68.878675	123.746150	82.595544
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	228.976819	457.953638	228.976819
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	10.107424	20.214847	10.107424
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000197	0.000394	0.000197
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.121040	0.242079	0.121040
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000168	0.000337	0.000168
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	11766.388755	23532.777509	11766.388755
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	8821.590882	17643.181763	8821.590882
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.815593	3.631186	1.815593
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.188206	6.376412	3.188206
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000118	0.000236	0.000118
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.811090	1.622179	0.811090
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	300.727049	601.454097	300.727049
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000439	0.000877	0.000439
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	97.330746	194.661492	97.330746
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	189043.467009	247915.625803	203761.506707
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	112.739267	147.848674	121.516619
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000291	0.000381	0.000313
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.619560	6.058190	4.979218
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000227	0.000298	0.000245
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	531.616056	697.172610	573.005195
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	127159.196797	166759.276844	137059.216808
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.319886	0.419506	0.344791
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.165901	0.217566	0.178817
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000174	0.000228	0.000188
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.327183	4.363339	3.586222
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	79.834066	104.696094	86.049573
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002081	0.002729	0.002243
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	465.622339	610.627044	501.873515
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	169475.810451	211346.593399	179943.506188
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1754.377281	2187.814655	1862.736624
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003225	0.004021	0.003424
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.761741	14.667602	12.488206
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002063	0.002573	0.002191
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	114582.333723	142891.105412	121659.526645
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	53364.697541	66549.007808	56660.775107
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.593765	1.987522	1.692204
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.346670	1.679379	1.429847
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001940	0.002419	0.002060
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.837342	17.256003	14.692007
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	947.610827	1181.728057	1006.140134
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007919	0.009876	0.008409
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1816.151129	2264.850382	1928.325942
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12428.713315	25477.943461	15691.020852
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	548.624402	1124.639466	692.628168
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010702	0.021937	0.013511
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.569947	13.467905	8.294436
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009144	0.018744	0.011544
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	638671.954392	1309230.290479	806311.538414
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	478830.234733	981566.582028	604514.321557
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	98.549198	202.018571	124.416541
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	173.053747	354.747387	218.477157
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006401	0.013121	0.008081
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	44.025415	90.248846	55.581273
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16323.269259	33461.495226	20607.825750
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023808	0.048804	0.030057
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5283.049802	10829.861525	6669.752733
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.229042	0.458083	0.229042
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.290417	4.580834	2.290417
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	568.693502	1137.387004	568.693502
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	25.103092	50.206184	25.103092
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000490	0.000979	0.000490
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.300617	0.601235	0.300617
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000418	0.000837	0.000418
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	29223.346075	58446.692151	29223.346075
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	21909.560244	43819.120488	21909.560244
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.509259	9.018518	4.509259
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.918321	15.836642	7.918321
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000293	0.000586	0.000293
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.014446	4.028891	2.014446
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	746.894463	1493.788927	746.894463
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001089	0.002179	0.001089
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	241.733478	483.466956	241.733478
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.685744	5.371488	2.685744
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.042474	0.084948	0.042474
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001699	0.003398	0.001699
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002422	0.004844	0.002422
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000119	0.000238	0.000119
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.903742	5.807485	2.903742
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.707504	7.415008	3.707504
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004128	0.008256	0.004128
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.052879	0.105758	0.052879
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001018	0.002037	0.001018
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.098275	4.196550	2.098275
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.622972	5.245943	2.622972
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000057	0.000028
High Deployment	offshore wind	US	2028	5158.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.345998	12.691996	6.345998
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1742.985855	2043.099501	1818.014267
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000320	0.000375	0.000333
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	379.014602	444.274716	395.329631
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.247489	-34.283428	-30.506474
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.063759	0.074737	0.066504
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.596839	8.904891	7.923852
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008339	0.009775	0.008698
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	52.855527	61.956384	55.130741
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8742.449320	10474.946898	9175.573714
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5.213707	6.246912	5.472008
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000016	0.000014
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.213635	0.255971	0.224219
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000013	0.000011
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	24.584962	29.456982	25.802967
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5880.567317	7045.923645	6171.906399
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.014793	0.017725	0.015526
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007672	0.009193	0.008052
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000010	0.000008
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.153868	0.184360	0.161491
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.691983	4.423626	3.874894
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000096	0.000115	0.000101
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	21.533036	25.800253	22.599840
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	59613.864579	61717.101606	60139.673836
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2631.456693	2724.297128	2654.666801
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.051330	0.053141	0.051782
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.512506	32.624299	31.790454
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.043858	0.045405	0.044244
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3063366.451060	3171445.096719	3090386.112474
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2296691.543675	2377721.128448	2316948.939869
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	472.687591	489.364484	476.856814
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	830.045907	859.330761	837.367121
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.030700	0.031783	0.030971
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	211.166278	218.616436	213.028817
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	78293.958384	81056.247885	78984.530760
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.114192	0.118221	0.115199
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25339.953336	26233.972345	25563.458088
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	920.670120	1841.340241	920.670120
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	40.639934	81.279869	40.639934
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000793	0.001585	0.000793
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.486676	0.973352	0.486676
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000677	0.001355	0.000677
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	47310.302384	94620.604769	47310.302384
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	35469.857476	70939.714951	35469.857476
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.300136	14.600273	7.300136
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.819140	25.638280	12.819140
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000474	0.000948	0.000474
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.261229	6.522459	3.261229
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1209.163482	2418.326965	1209.163482
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001764	0.003527	0.001764
High Deployment	offshore wind	US	2028	5158.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	391.347517	782.695034	391.347517
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.955635	2190.575440	365.759469
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000402	0.000067
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.207804	476.343556	79.534885
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.016036	-36.758090	-6.137483
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000035	0.080132	0.013380
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.004165	9.547668	1.594170
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.010480	0.001750
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.028979	66.428547	11.091547
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	54.007003	123798.796855	20670.633575
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.032208	73.829505	12.327282
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000190	0.000032
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001320	3.025209	0.505118
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000149	0.000025
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.151875	348.139130	58.128646
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	36.327556	83272.677028	13904.004218
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000091	0.209484	0.034977
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000047	0.108643	0.018140
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000114	0.000019
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000951	2.178871	0.363805
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.022807	52.280893	8.729319
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001363	0.000228
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.133022	304.921859	50.912676
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.254098	5167.008853	862.733317
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.097078	222.529876	37.155721
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000008	0.017937	0.002995
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001312	3.007525	0.502165
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.013446	0.002245
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	111.392536	255342.108447	42634.365552
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	83.307914	190964.485071	31885.260576
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.017239	39.515911	6.597955
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030300	69.456295	11.597089
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.010722	0.001790
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.008119	18.611590	3.107569
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.101856	7110.301569	1187.204093
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000513	1.176037	0.196362
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	112.737394	258424.888995	43149.096137
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	44.655749	5776.817519	805.021294
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.001059	0.000148
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	9.710452	1256.176686	175.052956
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.749328	-96.935615	-13.508343
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001634	0.211318	0.029448
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.194633	25.178377	3.508702
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000214	0.027638	0.003851
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.354172	175.180270	24.412031
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	174.724252	22602.915243	3149.801431
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.104200	13.479631	1.878437
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000035	0.000005
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004270	0.552336	0.076970
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000027	0.000004
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.491348	63.562486	8.857672
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	117.527444	15203.744372	2118.699082
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000296	0.038247	0.005330
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000153	0.019836	0.002764
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000021	0.000003
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003075	0.397813	0.055437
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.073787	9.545332	1.330178
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000249	0.000035
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.430353	55.671970	7.758099
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.102630	272.003304	37.904686
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.090555	11.714488	1.632458
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000944	0.000132
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001224	0.158323	0.022063
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000708	0.000099
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	103.907321	13441.799525	1873.165427
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	77.709893	10052.812442	1400.897303
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.016080	2.080209	0.289885
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028264	3.656340	0.509525
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000564	0.000079
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.007574	0.979757	0.136533
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.893422	374.302730	52.160496
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000479	0.061909	0.008627
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	105.161808	13604.084228	1895.780412
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	16.135008	16.135008	16.135008
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.508579	3.508579	3.508579
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.270747	-0.270747	-0.270747
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000590	0.000590	0.000590
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.070325	0.070325	0.070325
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000077	0.000077	0.000077
High Deployment	offshore wind	US	2029	4046.0000000000005	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.489289	0.489289	0.489289
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	11044.647246	11044.647246	11044.647246
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	114.331822	114.331822	114.331822
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000210	0.000210	0.000210
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.766506	0.766506	0.766506
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000134	0.000134	0.000134
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	7467.268946	7467.268946	7467.268946
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	3477.748583	3477.748583	3477.748583
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.103865	0.103865	0.103865
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.087762	0.087762	0.087762
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000126	0.000126	0.000126
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.901772	0.901772	0.901772
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	61.755287	61.755287	61.755287
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000516	0.000516	0.000516
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	118.357590	118.357590	118.357590
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000007	0.000003
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	158.882018	158.882018	158.882018
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7.013321	7.013321	7.013321
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000137	0.000137	0.000137
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.083987	0.083987	0.083987
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000117	0.000117
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8164.440368	8164.440368	8164.440368
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6121.109391	6121.109391	6121.109391
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.259800	1.259800	1.259800
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.212226	2.212226	2.212226
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000082	0.000082	0.000082
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.562797	0.562797	0.562797
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	208.667936	208.667936	208.667936
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000304	0.000304	0.000304
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	67.535681	67.535681	67.535681
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10319.929900	10319.929900	10319.929900
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	455.539140	455.539140	455.539140
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008886	0.008886	0.008886
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.455222	5.455222	5.455222
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007592	0.007592	0.007592
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	530308.297512	530308.297512	530308.297512
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	397586.969073	397586.969073	397586.969073
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	81.828327	81.828327	81.828327
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	143.691667	143.691667	143.691667
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005315	0.005315	0.005315
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	36.555610	36.555610	36.555610
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13553.695400	13553.695400	13553.695400
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019768	0.019768	0.019768
High Deployment	offshore wind	US	2029	4046.0000000000005	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4386.673200	4386.673200	4386.673200
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	879.152781	2972.301354	1453.872366
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.195459	0.660821	0.323234
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16638.633125	34205.317500	25582.328788
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	734.457375	1509.880500	1129.247211
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014326	0.029452	0.022027
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.795354	18.081285	13.523084
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012241	0.025165	0.018821
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	855006.312150	1757702.219400	1314594.319671
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	641022.155944	1317798.535725	985588.144803
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	131.930306	271.219275	202.846258
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	231.671431	476.264775	356.200818
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008569	0.017615	0.013175
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	58.937937	121.163250	90.618603
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21852.373750	44923.605000	33598.589852
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031872	0.065521	0.049004
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7072.552500	14539.590000	10874.232400
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	71467.491382	324535.809920	171680.562092
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3154.695805	14325.558912	7578.270043
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.061536	0.279437	0.147823
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	37.778456	171.552989	90.752123
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.052578	0.238759	0.126305
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3672486.542985	16676860.648090	8822116.766408
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2753365.920234	12503109.059078	6614187.789292
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	566.676839	2573.294842	1361.281841
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	995.092319	4518.741114	2390.429625
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.036805	0.167132	0.088413
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	253.154602	1149.581888	608.132781
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	93861.936911	426229.592320	225476.923511
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.136898	0.621659	0.328859
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	30378.552195	137949.826560	72975.933750
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10550.477368	26727.876000	20836.495020
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	465.715895	1179.813600	919.758091
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009084	0.023014	0.017941
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.577092	14.128632	11.014387
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007762	0.019664	0.015329
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	542155.396926	1373460.338880	1070721.052091
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	406469.070995	1029721.646520	802749.532340
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	83.656374	211.929480	165.215805
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	146.901742	372.151080	290.121225
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005433	0.013764	0.010731
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	37.372263	94.676400	73.807748
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13856.485263	35103.096000	27365.641961
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.020210	0.051198	0.039913
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4484.671579	11361.168000	8856.929763
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32667.404000	32667.404000	32667.404000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1441.994400	1441.994400	1441.994400
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028128	0.028128	0.028128
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.268328	17.268328	17.268328
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024033	0.024033	0.024033
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1678673.747520	1678673.747520	1678673.747520
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1258548.679080	1258548.679080	1258548.679080
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	259.024920	259.024920	259.024920
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	454.851320	454.851320	454.851320
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016823	0.016823	0.016823
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	115.715600	115.715600	115.715600
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	42903.784000	42903.784000	42903.784000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.062575	0.062575	0.062575
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13885.872000	13885.872000	13885.872000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11932.087500	11932.087500	11932.087500
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	526.702500	526.702500	526.702500
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010274	0.010274	0.010274
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.307425	6.307425	6.307425
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008778	0.008778	0.008778
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	613151.937000	613151.937000	613151.937000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	459697.163625	459697.163625	459697.163625
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	94.611375	94.611375	94.611375
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	166.138875	166.138875	166.138875
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006145	0.006145	0.006145
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	42.266250	42.266250	42.266250
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15671.025000	15671.025000	15671.025000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.022856	0.022856	0.022856
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5071.950000	5071.950000	5071.950000
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23633.069305	91468.731200	61213.199810
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1043.203604	4037.584320	2702.054052
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020349	0.078758	0.052707
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.492685	48.351318	32.357931
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017387	0.067293	0.045034
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1214428.089115	4700286.493056	3145551.189908
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	910490.719028	3523936.301424	2358307.741982
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	187.390277	725.269776	485.368969
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	329.059902	1273.583696	852.314580
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012171	0.047105	0.031524
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	83.713869	324.003680	216.831498
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	31038.526989	120130.595200	80394.447707
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.045270	0.175211	0.117256
High Deployment	offshore wind	US	2029	4046.0000000000005	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10045.664337	38880.441600	26019.779756
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	21379.254155	43551.858016	21379.254155
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	44.385107	90.417274	44.385107
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	6434.557713	13107.891504	6434.557713
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2250.042709	4583.580881	2250.042709
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	16.496892	33.605958	16.496892
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	134.438128	273.865038	134.438128
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	214.759124	637.730010	214.759124
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.479831	28.150480	9.479831
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000185	0.000549	0.000185
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.113524	0.337111	0.113524
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000158	0.000469	0.000158
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11035.786718	32770.912123	11035.786718
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8273.838092	24569.269774	8273.838092
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.702858	5.056660	1.702858
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.990243	8.879565	2.990243
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000111	0.000328	0.000111
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.760727	2.258989	0.760727
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	282.054217	837.563664	282.054217
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000411	0.001222	0.000411
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	91.287257	271.078696	91.287257
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.942187	2.826560	0.942187
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	9.421867	28.265602	9.421867
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	236.548232	709.644697	236.548232
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.441639	31.324916	10.441639
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000204	0.000611	0.000204
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.125042	0.375126	0.125042
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000174	0.000522	0.000174
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12155.459549	36466.378647	12155.459549
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9113.288143	27339.864428	9113.288143
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.875628	5.626883	1.875628
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.293628	9.880884	3.293628
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000122	0.000365	0.000122
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.837909	2.513728	0.837909
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	310.670976	932.012927	310.670976
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000453	0.001359	0.000453
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	100.549112	301.647337	100.549112
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	6.304922	18.914765	6.304922
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.099709	0.299128	0.099709
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003988	0.011965	0.003988
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.005686	0.017059	0.005686
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000280	0.000840	0.000280
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	6.816684	20.450051	6.816684
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	8.703555	26.110665	8.703555
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.009691	0.029072	0.009691
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.124136	0.372409	0.124136
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002391	0.007172	0.002391
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.925808	14.777423	4.925808
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	6.157560	18.472680	6.157560
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000067	0.000201	0.000067
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	14.897555	44.692665	14.897555
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	13.463029	30.786382	13.463029
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.927554	6.694540	2.927554
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.225911	-0.516599	-0.225911
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000492	0.001126	0.000492
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.058679	0.134183	0.058679
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000064	0.000147	0.000064
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.408262	0.933588	0.408262
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	14.189283	56.757133	14.189283
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.626339	2.505356	0.626339
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000049	0.000012
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.007501	0.030002	0.007501
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000042	0.000010
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	729.142028	2916.568111	729.142028
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	546.658180	2186.632720	546.658180
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.112509	0.450036	0.112509
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.197567	0.790270	0.197567
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000029	0.000007
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.050262	0.201047	0.050262
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	18.635516	74.542065	18.635516
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.000109	0.000027
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	6.031412	24.125648	6.031412
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	222337.069057	850494.798480	222337.069057
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	132.594469	507.206950	132.594469
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000342	0.001307	0.000342
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.433139	20.783114	5.433139
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000267	0.001023	0.000267
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	625.242214	2391.707567	625.242214
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	149553.981244	572081.316354	149553.981244
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.376223	1.439148	0.376223
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.195119	0.746378	0.195119
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000205	0.000783	0.000205
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.913154	14.968790	3.913154
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	93.894132	359.168498	93.894132
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002447	0.009361	0.002447
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	547.625939	2094.805938	547.625939
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4821.208332	19284.833328	4821.208332
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	49.908116	199.632463	49.908116
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000092	0.000367	0.000092
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.334595	1.338381	0.334595
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000059	0.000235	0.000059
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3259.611508	13038.446031	3259.611508
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1518.106470	6072.425882	1518.106470
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.045339	0.181356	0.045339
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038310	0.153239	0.038310
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000055	0.000221	0.000055
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.393641	1.574566	0.393641
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	26.957412	107.829647	26.957412
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000225	0.000901	0.000225
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	51.665444	206.661775	51.665444
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2638.096492	7256.089590	3905.260977
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	116.450036	320.296053	172.384817
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002271	0.006248	0.003363
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.394525	3.835644	2.064361
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001941	0.005338	0.002873
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	135563.368449	372867.311519	200678.911571
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	101635.650492	279549.056556	150454.595153
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	20.917877	57.534661	30.965421
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	36.732079	101.031656	54.375705
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001359	0.003737	0.002011
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	9.344756	25.702770	13.833350
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3464.747981	9529.796137	5128.980356
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005053	0.013899	0.007481
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1121.370716	3084.332360	1660.001941
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	103.190664	412.762656	103.190664
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.555010	18.220041	4.555010
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000089	0.000355	0.000089
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.054548	0.218191	0.054548
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000076	0.000304	0.000076
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5302.639254	21210.557016	5302.639254
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3975.537021	15902.148082	3975.537021
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.818215	3.272859	0.818215
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.436796	5.747186	1.436796
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000213	0.000053
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.365526	1.462102	0.365526
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	135.525613	542.102453	135.525613
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000198	0.000791	0.000198
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	43.863062	175.452246	43.863062
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.494240	5.976962	1.494240
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.023631	0.094523	0.023631
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000945	0.003781	0.000945
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001348	0.005390	0.001348
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000066	0.000265	0.000066
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.615526	6.462103	1.615526
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.062707	8.250826	2.062707
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002297	0.009187	0.002297
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.029420	0.117679	0.029420
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000567	0.002266	0.000567
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.167396	4.669584	1.167396
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.459316	5.837265	1.459316
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000063	0.000016
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	3.530659	14.122636	3.530659
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1781.174893	3200.025770	2135.887612
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000327	0.000587	0.000392
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	387.318860	695.849878	464.451614
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.888305	-53.696774	-35.840422
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.065156	0.117058	0.078132
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	7.763287	13.947377	9.309310
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008522	0.015310	0.010219
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	54.013598	97.039828	64.770155
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	179.560100	359.120200	179.560100
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	7.926086	15.852172	7.926086
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000155	0.000309	0.000155
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.094917	0.189835	0.094917
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000132	0.000264	0.000132
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	9227.021088	18454.042176	9227.021088
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	6917.755889	13835.511777	6917.755889
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.423760	2.847520	1.423760
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.500142	5.000284	2.500142
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000092	0.000185	0.000092
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.636044	1.272088	0.636044
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	235.825526	471.651052	235.825526
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000344	0.000688	0.000344
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	76.325274	152.650548	76.325274
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	148244.979238	194411.620679	159786.639599
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	88.408399	115.940656	95.291464
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000228	0.000299	0.000246
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.622588	4.750739	3.904626
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000178	0.000234	0.000192
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	416.885135	546.712038	449.341860
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	99716.286351	130770.060054	107479.729777
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.250850	0.328970	0.270380
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.130097	0.170612	0.140226
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000137	0.000179	0.000147
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.609126	3.421663	2.812260
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	62.604647	82.101066	67.478752
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001632	0.002140	0.001759
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	365.133877	478.844336	393.561492
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	132900.323927	165734.747920	141108.929925
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1375.755680	1715.650603	1460.729411
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002529	0.003153	0.002685
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	9.223376	11.502108	9.793059
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001618	0.002018	0.001718
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	89853.703768	112053.007122	95403.529606
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	41847.775034	52186.708364	44432.508366
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.249806	1.558584	1.327001
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.056038	1.316943	1.121264
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001521	0.001897	0.001615
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	10.851031	13.531892	11.521246
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	743.101836	926.692966	788.999618
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.006210	0.007745	0.006594
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1424.197782	1776.060835	1512.163545
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9746.405821	19979.411397	12304.657215
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	430.222818	881.924972	543.148357
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008392	0.017203	0.010595
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.152051	10.561324	6.504369
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007170	0.014699	0.009052
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	500836.723517	1026678.257130	632297.106920
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	375491.305412	769729.416606	474050.833210
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	77.280766	158.419856	97.565538
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	135.706087	278.187445	171.326426
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005019	0.010289	0.006337
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	34.524053	70.771757	43.585979
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12800.456692	26239.989901	16160.339994
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018670	0.038271	0.023570
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4142.886398	8492.610839	5230.317508
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.179611	0.359222	0.179611
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.796110	3.592219	1.796110
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	445.960698	891.921395	445.960698
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	19.685459	39.370917	19.685459
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000384	0.000768	0.000384
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.235739	0.471479	0.235739
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000328	0.000656	0.000328
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	22916.498522	45832.997043	22916.498522
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	17181.140163	34362.280325	17181.140163
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.536092	7.072183	3.536092
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.209426	12.418851	6.209426
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000230	0.000459	0.000230
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.579697	3.159395	1.579697
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	585.703151	1171.406301	585.703151
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000854	0.001709	0.000854
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	189.563675	379.127351	189.563675
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.106119	4.212238	2.106119
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.033307	0.066615	0.033307
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001332	0.002665	0.001332
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001899	0.003799	0.001899
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000094	0.000187	0.000094
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.277070	4.554140	2.277070
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.907368	5.814735	2.907368
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.003237	0.006474	0.003237
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.041467	0.082934	0.041467
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000799	0.001597	0.000799
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.645435	3.290870	1.645435
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.056894	4.113788	2.056894
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000022	0.000045	0.000022
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.976434	9.952868	4.976434
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1391.237504	1630.785839	1451.124588
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000255	0.000299	0.000266
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	302.526454	354.616559	315.548980
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-23.345114	-27.364761	-24.350026
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.050892	0.059655	0.053083
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	6.063737	7.107813	6.324756
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006656	0.007802	0.006942
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	42.188863	49.453095	44.004921
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	6978.153801	8361.019646	7323.870262
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.161540	4.986235	4.367714
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.000013	0.000011
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.170522	0.204314	0.178970
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000010	0.000009
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	19.623522	23.512330	20.595724
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	4693.822254	5624.000445	4926.366802
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.011808	0.014148	0.012393
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006124	0.007337	0.006427
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000008	0.000007
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.122816	0.147155	0.128901
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	2.946912	3.530903	3.092910
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000077	0.000092	0.000081
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	17.187498	20.593558	18.039013
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	47583.314527	49262.101663	48003.011311
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2100.407889	2174.512389	2118.934014
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.040971	0.042416	0.041332
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.153033	26.040457	25.374889
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035007	0.036242	0.035316
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2445154.837420	2531422.356334	2466721.717149
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1833200.998900	1897878.171660	1849370.292090
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	377.295491	390.606855	380.623332
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	662.536069	685.911007	668.379803
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024505	0.025369	0.024721
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	168.551250	174.497908	170.037915
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	62493.617444	64698.455045	63044.826844
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.091147	0.094363	0.091951
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20226.150044	20939.748936	20404.549767
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	734.871598	1469.743196	734.871598
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	32.438474	64.876948	32.438474
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000633	0.001266	0.000633
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.388461	0.776921	0.388461
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000541	0.001081	0.000541
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	37762.708635	75525.417271	37762.708635
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	28311.759293	56623.518586	28311.759293
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.826911	11.653822	5.826911
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.232136	20.464272	10.232136
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000378	0.000757	0.000378
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.603087	5.206175	2.603087
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	965.144714	1930.289429	965.144714
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001408	0.002815	0.001408
High Deployment	offshore wind	US	2029	4046.0000000000005	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	312.370488	624.740977	312.370488
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.947368	2171.625825	362.595460
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000398	0.000066
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.206006	472.222937	78.846867
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.015897	-36.440113	-6.084391
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000035	0.079439	0.013264
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.004129	9.465075	1.580380
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.010390	0.001735
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.028729	65.853906	10.995599
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	53.539814	122727.873007	20491.821866
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.031929	73.190842	12.220644
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000189	0.000031
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001308	2.999039	0.500748
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000148	0.000025
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.150561	345.127546	57.625803
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	36.013304	82552.325151	13783.727365
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000091	0.207672	0.034675
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000047	0.107704	0.017983
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000113	0.000019
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000942	2.160022	0.360658
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.022610	51.828637	8.653806
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001351	0.000226
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.131871	302.284126	50.472255
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.234599	5122.311544	855.270226
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.096238	220.604877	36.834304
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000008	0.017782	0.002969
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001301	2.981508	0.497821
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000006	0.013330	0.002226
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	110.428933	253133.266678	42265.556162
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	82.587257	189312.543158	31609.436523
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.017090	39.174078	6.540880
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030038	68.855462	11.496768
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.010629	0.001775
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.008049	18.450590	3.080687
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.075024	7048.793770	1176.934162
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000509	1.165863	0.194664
High Deployment	offshore wind	US	2030	4011.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	111.762157	256189.379574	42775.834060
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	44.049863	5698.438080	794.098824
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.001045	0.000146
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	9.578702	1239.132972	172.677850
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.739161	-95.620400	-13.325063
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001611	0.208451	0.029048
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.191992	24.836758	3.461096
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000211	0.027263	0.003799
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.335799	172.803437	24.080810
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	172.353606	22296.240535	3107.065154
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.102786	13.296740	1.852951
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000034	0.000005
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004212	0.544842	0.075926
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000027	0.000004
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.484682	62.700074	8.737492
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	115.932840	14997.461075	2089.952727
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000292	0.037728	0.005258
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000151	0.019567	0.002727
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000021	0.000003
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003033	0.392416	0.054685
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.072786	9.415822	1.312130
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000245	0.000034
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.424514	54.916617	7.652838
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.074102	268.312783	37.390398
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.089326	11.555546	1.610309
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.000931	0.000130
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001207	0.156175	0.021764
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000698	0.000097
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	102.497514	13259.422168	1847.750455
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	76.655531	9916.416615	1381.890031
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.015862	2.051985	0.285952
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.027881	3.606731	0.502612
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000557	0.000078
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.007471	0.966464	0.134680
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.854164	369.224218	51.452786
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000472	0.061069	0.008510
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	103.734980	13419.505004	1870.058601
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	15.916089	15.916089	15.916089
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.460975	3.460975	3.460975
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.267074	-0.267074	-0.267074
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000582	0.000582	0.000582
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.069371	0.069371	0.069371
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000076	0.000076	0.000076
High Deployment	offshore wind	US	2030	4011.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.482651	0.482651	0.482651
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	10949.105315	10949.105315	10949.105315
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	113.342792	113.342792	113.342792
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000208	0.000208	0.000208
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.759876	0.759876	0.759876
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000133	0.000133	0.000133
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	7402.673194	7402.673194	7402.673194
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	3447.664253	3447.664253	3447.664253
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.102966	0.102966	0.102966
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.087003	0.087003	0.087003
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000125	0.000125	0.000125
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.893971	0.893971	0.893971
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	61.221072	61.221072	61.221072
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000512	0.000512	0.000512
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	117.333736	117.333736	117.333736
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	157.507606	157.507606	157.507606
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.952652	6.952652	6.952652
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000136	0.000136	0.000136
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.083260	0.083260	0.083260
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000116	0.000116
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8093.813722	8093.813722	8093.813722
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6068.158618	6068.158618	6068.158618
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.248902	1.248902	1.248902
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.193090	2.193090	2.193090
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000081	0.000081	0.000081
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.557929	0.557929	0.557929
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	206.862850	206.862850	206.862850
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000302	0.000302	0.000302
High Deployment	offshore wind	US	2030	4011.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	66.951462	66.951462	66.951462
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10230.657150	10230.657150	10230.657150
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	451.598490	451.598490	451.598490
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008809	0.008809	0.008809
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.408031	5.408031	5.408031
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007527	0.007527	0.007527
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	525720.855492	525720.855492	525720.855492
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	394147.635431	394147.635431	394147.635431
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	81.120470	81.120470	81.120470
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	142.448660	142.448660	142.448660
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005269	0.005269	0.005269
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	36.239385	36.239385	36.239385
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13436.448900	13436.448900	13436.448900
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019597	0.019597	0.019597
High Deployment	offshore wind	US	2030	4011.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4348.726200	4348.726200	4348.726200
High Deployment	offshore wind	US	2030	4011.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	871.547653	2946.589405	1441.295616
High Deployment	offshore wind	US	2030	4011.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.193768	0.655105	0.320438
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16494.700313	33909.423750	25361.028366
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	728.103938	1496.819250	1119.478636
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014203	0.029197	0.021837
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.719269	17.924873	13.406102
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012135	0.024947	0.018658
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	847610.063775	1742497.182900	1303222.396491
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	635476.981584	1306398.894413	977062.295800
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	130.789041	268.873088	201.091533
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	229.667353	472.144838	353.119496
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008495	0.017463	0.013061
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	58.428094	120.115125	89.834705
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21663.339375	44534.992500	33307.944611
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031596	0.064955	0.048580
High Deployment	offshore wind	US	2030	4011.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7011.371250	14413.815000	10780.164646
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	70849.260488	321728.406720	170195.436122
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3127.406049	14201.635392	7512.714074
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.061004	0.277020	0.146544
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	37.451653	170.068967	89.967070
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.052123	0.236694	0.125212
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3640717.628254	16532597.147674	8745800.877425
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2729547.875941	12394950.676214	6556971.631946
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	561.774790	2551.034506	1349.506047
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	986.484254	4479.651658	2369.751168
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.036486	0.165686	0.087648
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	250.964683	1139.637408	602.872117
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	93049.982439	422542.485120	223526.431093
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.135714	0.616281	0.326015
High Deployment	offshore wind	US	2030	4011.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	30115.761951	136756.488960	72344.654047
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10459.210263	26496.666000	20656.248523
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	461.687211	1169.607600	911.801706
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009006	0.022815	0.017786
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.528847	14.006412	10.919107
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007695	0.019493	0.015197
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	537465.471347	1361579.194080	1061458.759253
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	402952.902561	1020814.019820	795805.332233
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	82.932703	210.096180	163.786603
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	145.630966	368.931780	287.611526
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005386	0.013645	0.010638
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	37.048974	93.857400	73.169273
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13736.619474	34799.436000	27128.914954
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.020035	0.050755	0.039568
High Deployment	offshore wind	US	2030	4011.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4445.876842	11262.888000	8780.312724
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32384.814000	32384.814000	32384.814000
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1429.520400	1429.520400	1429.520400
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027884	0.027884	0.027884
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.118948	17.118948	17.118948
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023825	0.023825	0.023825
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1664152.348320	1664152.348320	1664152.348320
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1247661.579780	1247661.579780	1247661.579780
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	256.784220	256.784220	256.784220
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	450.916620	450.916620	450.916620
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016678	0.016678	0.016678
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	114.714600	114.714600	114.714600
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	42532.644000	42532.644000	42532.644000
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.062034	0.062034	0.062034
High Deployment	offshore wind	US	2030	4011.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13765.752000	13765.752000	13765.752000
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11828.868750	11828.868750	11828.868750
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	522.146250	522.146250	522.146250
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010185	0.010185	0.010185
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.252863	6.252863	6.252863
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008702	0.008702	0.008702
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	607847.854500	607847.854500	607847.854500
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	455720.544563	455720.544563	455720.544563
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	93.792938	93.792938	93.792938
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	164.701688	164.701688	164.701688
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006092	0.006092	0.006092
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	41.900625	41.900625	41.900625
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15535.462500	15535.462500	15535.462500
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.022659	0.022659	0.022659
High Deployment	offshore wind	US	2030	4011.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5028.075000	5028.075000	5028.075000
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23428.630989	90677.479200	60683.673860
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1034.179352	4002.657120	2678.679882
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020173	0.078077	0.052251
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.384617	47.933054	32.078018
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017236	0.066711	0.044645
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1203922.655818	4659626.575296	3118340.539477
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	902614.501736	3493452.423384	2337907.155978
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	185.769254	718.995816	481.170275
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	326.213363	1262.566536	844.941617
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012065	0.046698	0.031251
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	82.989701	321.200880	214.955793
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	30770.027621	119091.403200	79698.994008
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.044878	0.173696	0.116241
High Deployment	offshore wind	US	2030	4011.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9958.764126	38544.105600	25794.695156
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	28607.306939	58276.184986	28607.306939
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	59.391145	120.986199	59.391145
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8609.999496	17539.502213	8609.999496
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	3010.753412	6133.231037	3010.753412
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	22.074281	44.967703	22.074281
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	179.889942	366.455309	179.889942
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	287.366441	853.338382	287.366441
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12.684840	37.667798	12.684840
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000247	0.000735	0.000247
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.151905	0.451084	0.151905
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000211	0.000628	0.000211
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14766.845263	43850.338976	14766.845263
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11071.117081	32875.826096	11071.117081
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.278573	6.766253	2.278573
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.001206	11.881633	4.001206
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000148	0.000439	0.000148
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.017919	3.022725	1.017919
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	377.413146	1120.733242	377.413146
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000550	0.001635	0.000550
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	122.150313	362.726941	122.150313
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.260728	3.782184	1.260728
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	12.607280	37.821840	12.607280
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	316.522169	949.566506	316.522169
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.971823	41.915470	13.971823
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000273	0.000818	0.000273
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.167317	0.501951	0.167317
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000233	0.000699	0.000233
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	16265.065178	48795.195535	16265.065178
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	12194.374473	36583.123419	12194.374473
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.509753	7.529260	2.509753
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.407162	13.221485	4.407162
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000163	0.000489	0.000163
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.121196	3.363587	1.121196
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	415.704865	1247.114594	415.704865
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000606	0.001819	0.000606
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	134.543483	403.630450	134.543483
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	8.436535	25.309606	8.436535
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.133420	0.400260	0.133420
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005337	0.016010	0.005337
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.007609	0.022826	0.007609
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000375	0.001124	0.000375
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	9.121317	27.363952	9.121317
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	11.646116	34.938347	11.646116
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.012967	0.038901	0.012967
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.166105	0.498316	0.166105
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.003199	0.009597	0.003199
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	6.591160	19.773481	6.591160
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	8.239352	24.718057	8.239352
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000089	0.000268	0.000089
High Deployment	offshore wind	US	2030	4011.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	19.934228	59.802684	19.934228
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	17.644813	40.349013	17.644813
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.836888	8.773947	3.836888
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.296082	-0.677061	-0.296082
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000645	0.001476	0.000645
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.076905	0.175862	0.076905
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000084	0.000193	0.000084
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.535074	1.223572	0.535074
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	18.596650	74.386601	18.596650
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.820888	3.283550	0.820888
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.000064	0.000016
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.009830	0.039322	0.009830
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.000055	0.000014
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	955.622567	3822.490267	955.622567
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	716.456977	2865.827909	716.456977
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.147456	0.589823	0.147456
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.258934	1.035737	0.258934
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.000038	0.000010
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.065874	0.263495	0.065874
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	24.423938	97.695754	24.423938
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000036	0.000142	0.000036
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	7.904843	31.619373	7.904843
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	291397.714787	1114669.010284	291397.714787
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	173.779953	664.751706	173.779953
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000448	0.001713	0.000448
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.120740	27.238607	7.120740
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000350	0.001340	0.000350
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	819.450185	3134.601542	819.450185
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	196007.298993	749776.854416	196007.298993
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.493083	1.886165	0.493083
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.255725	0.978212	0.255725
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000268	0.001027	0.000268
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	5.128628	19.618282	5.128628
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	123.058812	470.730680	123.058812
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003207	0.012268	0.003207
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	717.725334	2745.478592	717.725334
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	6318.735317	25274.941267	6318.735317
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	65.410194	261.640777	65.410194
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000120	0.000481	0.000120
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.438525	1.754099	0.438525
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000077	0.000308	0.000077
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	4272.087190	17088.348758	4272.087190
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1989.649131	7958.596525	1989.649131
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.059422	0.237688	0.059422
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050209	0.200837	0.050209
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000072	0.000289	0.000072
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.515911	2.063646	0.515911
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	35.330718	141.322870	35.330718
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000295	0.001181	0.000295
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	67.713370	270.853480	67.713370
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3457.521917	9509.920832	5118.283375
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	152.620858	419.783971	225.929675
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002977	0.008188	0.004407
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.827682	5.027043	2.705578
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002544	0.006996	0.003765
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	177671.028688	488684.513816	263012.265502
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	133204.941578	366380.453771	197187.654729
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	27.415228	75.405639	40.583664
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	48.141518	132.413339	71.265472
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001781	0.004897	0.002636
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	12.247353	33.686368	18.130159
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4540.941591	12489.868776	6722.105141
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006623	0.018217	0.009804
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1469.682341	4042.364168	2175.619091
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	135.242962	540.971847	135.242962
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.969853	23.879411	5.969853
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000116	0.000466	0.000116
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.071491	0.285963	0.071491
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000099	0.000398	0.000099
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6949.704642	27798.818568	6949.704642
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5210.388028	20841.552113	5210.388028
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.072362	4.289450	1.072362
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.883083	7.532333	1.883083
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000070	0.000279	0.000070
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.479062	1.916249	0.479062
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	177.621546	710.486185	177.621546
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000259	0.001036	0.000259
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	57.487471	229.949886	57.487471
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.958370	7.833480	1.958370
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.030971	0.123883	0.030971
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001239	0.004955	0.001239
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001766	0.007065	0.001766
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000087	0.000348	0.000087
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	2.117328	8.469313	2.117328
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.703409	10.813635	2.703409
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.003010	0.012040	0.003010
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.038558	0.154232	0.038558
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000743	0.002970	0.000743
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.530004	6.120015	1.530004
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.912598	7.650392	1.912598
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000021	0.000083	0.000021
High Deployment	offshore wind	US	2030	4011.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.627325	18.509301	4.627325
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1765.310570	3171.524220	2116.863982
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000324	0.000581	0.000388
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	383.869141	689.652178	460.314901
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.622100	-53.218515	-35.521204
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.064576	0.116015	0.077436
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	7.694142	13.823153	9.226395
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008446	0.015173	0.010128
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	53.532517	96.175527	64.193269
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	177.960819	355.921637	177.960819
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	7.855491	15.710982	7.855491
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000153	0.000306	0.000153
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.094072	0.188144	0.094072
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000131	0.000262	0.000131
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	9144.839125	18289.678251	9144.839125
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	6856.141772	13712.283544	6856.141772
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.411079	2.822158	1.411079
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.477874	4.955748	2.477874
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000092	0.000183	0.000092
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.630379	1.260758	0.630379
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	233.725108	467.450216	233.725108
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000341	0.000682	0.000341
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	75.645471	151.290941	75.645471
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	146924.611245	192680.061993	158363.473932
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	87.620975	114.908012	94.442735
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000226	0.000296	0.000243
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.590323	4.708426	3.869849
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000177	0.000232	0.000190
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	413.172080	541.842658	445.339724
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	98828.147046	129605.335267	106522.444101
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.248616	0.326040	0.267972
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.128938	0.169092	0.138977
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000135	0.000178	0.000146
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.585887	3.391188	2.787212
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	62.047048	81.369820	66.877741
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001617	0.002121	0.001743
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	361.881752	474.579432	390.056172
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	131716.625600	164258.604460	139852.120315
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1363.502289	1700.369882	1447.719187
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002506	0.003125	0.002661
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	9.141227	11.399663	9.705836
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001604	0.002000	0.001703
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	89053.407156	111054.988809	94553.802570
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	41475.051026	51721.898967	44036.763011
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.238675	1.544702	1.315182
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.046632	1.305214	1.111277
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001508	0.001880	0.001601
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	10.754384	13.411368	11.418630
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	736.483278	918.439225	781.972265
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.006155	0.007676	0.006535
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1411.512933	1760.242061	1498.695215
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9659.597874	19801.461524	12195.063787
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	426.390969	874.069964	538.310718
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008317	0.017050	0.010500
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.106163	10.467258	6.446437
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007107	0.014568	0.008972
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	496375.939867	1017533.980426	626665.450007
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	372146.931093	762873.696498	469828.622444
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	76.592452	157.008864	96.696555
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	134.497398	275.709723	169.800479
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004975	0.010197	0.006280
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	34.216559	70.141417	43.197774
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12686.447345	26006.279167	16016.405300
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018503	0.037930	0.023360
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4105.987107	8416.970021	5183.732836
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.178011	0.356022	0.178011
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.780112	3.560225	1.780112
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	441.988676	883.977352	441.988676
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	19.510127	39.020254	19.510127
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000381	0.000761	0.000381
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.233640	0.467280	0.233640
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000325	0.000650	0.000325
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	22712.389004	45424.778009	22712.389004
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	17028.113546	34056.227093	17028.113546
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.504597	7.009194	3.504597
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.154120	12.308241	6.154120
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000228	0.000455	0.000228
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.565627	3.131255	1.565627
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	580.486490	1160.972980	580.486490
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000847	0.001693	0.000847
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	187.875296	375.750591	187.875296
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.087361	4.174721	2.087361
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.033011	0.066021	0.033011
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001320	0.002641	0.001320
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001883	0.003765	0.001883
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000093	0.000185	0.000093
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.256789	4.513578	2.256789
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.881473	5.762945	2.881473
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.003208	0.006417	0.003208
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.041098	0.082195	0.041098
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000791	0.001583	0.000791
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.630780	3.261559	1.630780
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.038574	4.077148	2.038574
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000022	0.000044	0.000022
High Deployment	offshore wind	US	2030	4011.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.932111	9.864221	4.932111
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1752.779385	2054.579317	1828.229368
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000321	0.000377	0.000335
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	381.144219	446.771017	397.550918
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-29.411825	-34.476061	-30.677884
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.064117	0.075157	0.066877
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.639525	8.954926	7.968375
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.008386	0.009830	0.008747
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	53.152513	62.304506	55.440511
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8791.571601	10533.803778	9227.129645
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	5.243002	6.282012	5.502755
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.000016	0.000014
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.214835	0.257409	0.225479
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000011	0.000013	0.000011
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	24.723100	29.622495	25.947949
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5913.609188	7085.513447	6206.585253
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.014876	0.017825	0.015614
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007715	0.009244	0.008098
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000010	0.000009
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.154733	0.185396	0.162398
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.712728	4.448482	3.896666
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000097	0.000116	0.000102
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	21.654026	25.945220	22.726824
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	59948.824375	62063.879120	60477.588061
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2646.242384	2739.604473	2669.582906
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.051618	0.053439	0.052073
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.689569	32.807609	31.969079
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044104	0.045660	0.044493
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3080578.967136	3189264.887653	3107750.447265
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2309596.248597	2391081.124323	2329967.467529
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	475.343539	492.114137	479.536189
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	834.709789	864.159189	842.072139
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.030873	0.031962	0.031145
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	212.352784	219.844803	214.225789
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	78733.878335	81511.688653	79428.330914
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.114834	0.118885	0.115847
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25482.334067	26381.376411	25707.094653
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	925.843204	1851.686407	925.843204
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	40.868283	81.736566	40.868283
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000797	0.001594	0.000797
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.489410	0.978821	0.489410
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000681	0.001362	0.000681
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	47576.130633	95152.261267	47576.130633
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	35669.156352	71338.312704	35669.156352
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.341155	14.682309	7.341155
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.891168	25.782337	12.891168
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000477	0.000954	0.000477
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.279554	6.559107	3.279554
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1215.957559	2431.915118	1215.957559
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001773	0.003547	0.001773
High Deployment	offshore wind	US	2030	4011.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	393.546430	787.092860	393.546430
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.222493	510.015340	85.157049
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000093	0.000016
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.048381	110.903517	18.517514
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.003733	-8.558112	-1.428944
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000008	0.018657	0.003115
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.000970	2.222912	0.371159
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.002440	0.000407
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.006747	15.466063	2.582362
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	12.574048	28823.150429	4812.589429
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.007499	17.189173	2.870069
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000044	0.000007
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000307	0.704337	0.117603
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000035	0.000006
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.035360	81.054637	13.533659
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	8.457874	19387.756243	3237.165589
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000021	0.048773	0.008144
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000011	0.025295	0.004223
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000027	0.000004
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000221	0.507290	0.084702
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.005310	12.172170	2.032382
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000317	0.000053
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.030970	70.992682	11.853619
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.524805	1202.996129	200.863763
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.022602	51.809971	8.650689
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.004176	0.000697
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000305	0.700220	0.116915
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.003131	0.000523
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	25.934693	59449.398457	9926.241312
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	19.395960	44460.836613	7423.607381
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.004014	9.200195	1.536153
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007055	16.170991	2.700064
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.002496	0.000417
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.001890	4.333198	0.723512
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.722182	1655.438477	276.407873
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000119	0.273808	0.045718
High Deployment	offshore wind	US	2031	942.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	26.247806	60167.139257	10046.082195
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	10.355567	1339.630837	186.682606
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000246	0.000034
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.251832	291.304515	40.594382
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.173768	-22.479149	-3.132554
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000379	0.049004	0.006829
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.045135	5.838808	0.813660
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000050	0.006409	0.000893
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.314029	40.623906	5.661094
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	40.518156	5241.564608	730.431784
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.024164	3.125896	0.435605
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000008	0.000001
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000990	0.128085	0.017849
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000006	0.000001
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.113943	14.739996	2.054074
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	27.254347	3525.713721	491.321496
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000069	0.008869	0.001236
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000036	0.004600	0.000641
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000005	0.000001
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000713	0.092252	0.012856
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.017111	2.213541	0.308465
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000058	0.000008
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.099798	12.910203	1.799085
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.487595	63.076947	8.790010
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.020999	2.716563	0.378563
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000219	0.000031
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000284	0.036715	0.005116
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000164	0.000023
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	24.095871	3117.122721	434.382800
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	18.020747	2331.224328	324.864897
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.003729	0.482396	0.067224
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.006554	0.847897	0.118158
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000131	0.000018
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.001756	0.227203	0.031662
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.670978	86.799951	12.095900
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000111	0.014357	0.002001
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	24.386784	3154.756174	439.627163
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.741672	3.741672	3.741672
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.813631	0.813631	0.813631
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.062786	-0.062786	-0.062786
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000137	0.000137	0.000137
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.016308	0.016308	0.016308
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000018	0.000018	0.000018
High Deployment	offshore wind	US	2031	942.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.113465	0.113465	0.113465
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	2571.442834	2571.442834	2571.442834
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	26.619025	26.619025	26.619025
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000049	0.000049	0.000049
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.178460	0.178460	0.178460
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000031	0.000031	0.000031
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	1738.548529	1738.548529	1738.548529
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	809.698261	809.698261	809.698261
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.024182	0.024182	0.024182
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020433	0.020433	0.020433
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000029	0.000029	0.000029
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.209953	0.209953	0.209953
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	14.378023	14.378023	14.378023
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000120	0.000120	0.000120
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	27.556315	27.556315	27.556315
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	36.991315	36.991315	36.991315
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1.632859	1.632859	1.632859
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.000032	0.000032
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.019554	0.019554	0.019554
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000027	0.000027	0.000027
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1900.865751	1900.865751	1900.865751
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1425.132241	1425.132241	1425.132241
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.293310	0.293310	0.293310
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.515056	0.515056	0.515056
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.000019	0.000019
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.131032	0.131032	0.131032
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	48.582599	48.582599	48.582599
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000071	0.000071	0.000071
High Deployment	offshore wind	US	2031	942.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15.723829	15.723829	15.723829
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2402.712300	2402.712300	2402.712300
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	106.059780	106.059780	106.059780
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002069	0.002069	0.002069
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.270099	1.270099	1.270099
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001768	0.001768	0.001768
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	123467.725224	123467.725224	123467.725224
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	92567.208321	92567.208321	92567.208321
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	19.051479	19.051479	19.051479
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	33.454659	33.454659	33.454659
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001237	0.001237	0.001237
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	8.510970	8.510970	8.510970
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3155.605800	3155.605800	3155.605800
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004602	0.004602	0.004602
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1021.316400	1021.316400	1021.316400
High Deployment	offshore wind	US	2031	942.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	204.686584	692.018753	338.494258
High Deployment	offshore wind	US	2031	942.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.045507	0.153854	0.075256
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3873.848839	7963.768929	5956.142788
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	170.998232	351.534214	262.914205
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003336	0.006857	0.005128
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.047757	4.209731	3.148479
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002850	0.005859	0.004382
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	199064.741979	409232.696657	306067.189602
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	149244.407044	306813.203325	229467.136037
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	30.716349	63.145961	47.227181
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	53.938331	110.885175	82.931579
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001995	0.004101	0.003067
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	13.722080	28.209536	21.098053
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5087.725179	10459.227857	7822.509056
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007420	0.015255	0.011409
High Deployment	offshore wind	US	2031	942.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1646.649643	3385.144286	2531.766416
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16639.242927	75559.251840	39971.104669
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	734.484293	3335.313024	1764.392086
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014327	0.065059	0.034417
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.795676	39.941403	21.129140
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012241	0.055589	0.029407
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	855037.647922	3882749.068339	2053987.640622
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	641045.649249	2911005.618797	1539932.006306
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	131.935141	599.121043	316.937097
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	231.679922	1052.064787	556.545899
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008569	0.038912	0.020585
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	58.940098	267.648576	141.587019
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21853.174634	99235.856640	52496.110219
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031873	0.144736	0.076566
High Deployment	offshore wind	US	2031	942.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7072.811707	32117.829120	16990.442312
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2456.388947	6222.852000	4851.205711
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	108.429158	274.687200	214.140416
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002115	0.005358	0.004177
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.298473	3.289464	2.564398
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001807	0.004578	0.003569
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	126225.997011	319772.525760	249287.995816
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	94635.161858	239742.410040	186898.185730
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	19.477089	49.341960	38.465964
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	34.202037	86.645160	67.546761
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001265	0.003205	0.002498
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	8.701105	22.042800	17.184107
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3226.102105	8172.792000	6371.338291
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004705	0.011920	0.009293
High Deployment	offshore wind	US	2031	942.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1044.132632	2645.136000	2062.092891
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7605.708000	7605.708000	7605.708000
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	335.728800	335.728800	335.728800
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006549	0.006549	0.006549
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.020456	4.020456	4.020456
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005595	0.005595	0.005595
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	390833.087040	390833.087040	390833.087040
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	293018.501160	293018.501160	293018.501160
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	60.306840	60.306840	60.306840
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	105.899640	105.899640	105.899640
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003917	0.003917	0.003917
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	26.941200	26.941200	26.941200
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9988.968000	9988.968000	9988.968000
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014569	0.014569	0.014569
High Deployment	offshore wind	US	2031	942.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3232.944000	3232.944000	3232.944000
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2778.058929	2778.058929	2778.058929
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	122.628214	122.628214	122.628214
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002392	0.002392	0.002392
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.468511	1.468511	1.468511
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002044	0.002044	0.002044
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	142755.591857	142755.591857	142755.591857
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	107027.861625	107027.861625	107027.861625
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	22.027661	22.027661	22.027661
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	38.680875	38.680875	38.680875
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001431	0.001431	0.001431
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	9.840536	9.840536	9.840536
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3648.567857	3648.567857	3648.567857
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005321	0.005321	0.005321
High Deployment	offshore wind	US	2031	942.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1180.864286	1180.864286	1180.864286
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5502.311242	21295.982400	14251.812709
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	242.881314	940.040640	629.099090
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004738	0.018337	0.012271
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.908579	11.257277	7.533656
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004048	0.015667	0.010485
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	282746.233304	1094332.643712	732355.220191
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	211982.762562	820451.803248	549067.200432
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	43.628680	168.859152	113.004836
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	76.612563	296.518992	198.438046
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002834	0.010967	0.007339
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	19.490476	75.435360	50.483260
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7226.468716	27969.110400	18717.639580
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010540	0.040793	0.027300
High Deployment	offshore wind	US	2031	942.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2338.857095	9052.243200	6057.991233
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	6807.374692	13867.360101	6807.374692
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	14.132675	28.789791	14.132675
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	2048.829441	4173.687643	2048.829441
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	716.436770	1459.459355	716.436770
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	5.252780	10.700483	5.252780
High Deployment	offshore wind	US	2031	942.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	42.806484	87.201448	42.806484
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	68.381517	203.059803	68.381517
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3.018476	8.963403	3.018476
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000059	0.000175	0.000059
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.036147	0.107340	0.036147
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000050	0.000149	0.000050
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3513.908141	10434.595904	3513.908141
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2634.475255	7823.108517	2634.475255
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.542208	1.610093	0.542208
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.952124	2.827345	0.952124
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000035	0.000105	0.000035
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.242223	0.719285	0.242223
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	89.808967	266.688896	89.808967
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000131	0.000389	0.000131
High Deployment	offshore wind	US	2031	942.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29.066803	86.314249	29.066803
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.300002	0.900006	0.300002
High Deployment	offshore wind	US	2031	942.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	3.000020	9.000059	3.000020
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	75.319393	225.958180	75.319393
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	3.324725	9.974176	3.324725
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000065	0.000195	0.000065
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.039815	0.119444	0.039815
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000055	0.000166	0.000055
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	3870.423501	11611.270502	3870.423501
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	2901.764796	8705.294387	2901.764796
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.597219	1.791658	0.597219
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.048725	3.146175	1.048725
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000039	0.000116	0.000039
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.266799	0.800397	0.266799
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	98.920838	296.762514	98.920838
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000144	0.000433	0.000144
High Deployment	offshore wind	US	2031	942.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	32.015873	96.047619	32.015873
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	2.007552	6.022656	2.007552
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.031749	0.095246	0.031749
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001270	0.003810	0.001270
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.001811	0.005432	0.001811
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000089	0.000267	0.000089
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	2.170502	6.511507	2.170502
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	2.771302	8.313905	2.771302
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.003086	0.009257	0.003086
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.039526	0.118579	0.039526
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.000761	0.002284	0.000761
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	1.568428	4.705284	1.568428
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	1.960630	5.881891	1.960630
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000021	0.000064	0.000021
High Deployment	offshore wind	US	2031	942.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	4.743535	14.230605	4.743535
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	4.185417	9.570941	4.185417
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	0.910125	2.081214	0.910125
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.070232	-0.160601	-0.070232
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000153	0.000350	0.000153
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.018242	0.041715	0.018242
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000020	0.000046	0.000020
High Deployment	offshore wind	US	2031	942.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.126922	0.290236	0.126922
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	4.411197	17.644787	4.411197
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.194718	0.778871	0.194718
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000015	0.000004
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.002332	0.009327	0.002332
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000013	0.000003
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	226.677334	906.709337	226.677334
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	169.946340	679.785360	169.946340
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.034977	0.139908	0.034977
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.061420	0.245681	0.061420
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000009	0.000002
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.015625	0.062502	0.015625
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	5.793452	23.173807	5.793452
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.000034	0.000008
High Deployment	offshore wind	US	2031	942.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	1.875059	7.500236	1.875059
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	69120.654412	264403.759996	69120.654412
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	41.221271	157.681652	41.221271
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000106	0.000406	0.000106
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.689067	6.461102	1.689067
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000083	0.000318	0.000083
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	194.376723	743.539496	194.376723
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	46493.682306	177849.942572	46493.682306
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.116961	0.447406	0.116961
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.060659	0.232036	0.060659
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000064	0.000244	0.000064
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	1.216530	4.653532	1.216530
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	29.190022	111.659121	29.190022
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000761	0.002910	0.000761
High Deployment	offshore wind	US	2031	942.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	170.247199	651.238041	170.247199
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	1498.828227	5995.312907	1498.828227
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	15.515549	62.062195	15.515549
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000029	0.000114	0.000029
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.104020	0.416079	0.104020
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000073	0.000018
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	1013.355449	4053.421798	1013.355449
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	471.952397	1887.809588	471.952397
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.014095	0.056380	0.014095
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011910	0.047639	0.011910
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000069	0.000017
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.122376	0.489505	0.122376
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	8.380582	33.522326	8.380582
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000070	0.000280	0.000070
High Deployment	offshore wind	US	2031	942.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	16.061871	64.247483	16.061871
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	820.137446	2255.789658	1214.076427
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	36.202252	99.574366	53.591385
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000706	0.001942	0.001045
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.433533	1.192434	0.641773
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000603	0.001660	0.000893
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	42144.248736	115917.839029	62387.517085
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	31596.722505	86906.847389	46773.667209
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.502997	17.886507	9.626601
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.419352	31.408951	16.904443
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000422	0.001162	0.000625
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	2.905119	7.990536	4.300543
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1077.128744	2962.644728	1594.509095
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001571	0.004321	0.002326
High Deployment	offshore wind	US	2031	942.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	348.614282	958.864269	516.065184
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	32.080149	128.320595	32.080149
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.416072	5.664288	1.416072
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.000110	0.000028
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.016958	0.067832	0.016958
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.000094	0.000024
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	1648.496568	6593.986273	1648.496568
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1235.924003	4943.696014	1235.924003
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.254368	1.017474	0.254368
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.446675	1.786698	0.446675
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000066	0.000017
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.113635	0.454542	0.113635
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	42.132511	168.530045	42.132511
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000061	0.000246	0.000061
High Deployment	offshore wind	US	2031	942.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	13.636248	54.544994	13.636248
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.464533	1.858131	0.464533
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.007346	0.029386	0.007346
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000294	0.001175	0.000294
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000419	0.001676	0.000419
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000082	0.000021
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.502238	2.008953	0.502238
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.641259	2.565036	0.641259
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000714	0.002856	0.000714
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.009146	0.036584	0.009146
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000176	0.000705	0.000176
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.362923	1.451691	0.362923
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.453676	1.814702	0.453676
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000020	0.000005
High Deployment	offshore wind	US	2031	942.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	1.097619	4.390477	1.097619
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	414.494645	744.673390	497.039331
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000076	0.000137	0.000091
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	90.132414	161.930223	108.081867
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-6.955264	-12.495699	-8.340373
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.015162	0.027240	0.018182
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	1.806583	3.245674	2.166356
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001983	0.003563	0.002378
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	12.569427	22.581999	15.072570
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	41.785172	83.570345	41.785172
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.844468	3.688936	1.844468
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000036	0.000072	0.000036
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.022088	0.044176	0.022088
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000031	0.000061	0.000031
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	2147.206793	4294.413587	2147.206793
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	1609.821014	3219.642027	1609.821014
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.331321	0.662642	0.331321
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.581804	1.163609	0.581804
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000022	0.000043	0.000022
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.148013	0.296026	0.148013
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	54.878619	109.757237	54.878619
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000080	0.000160	0.000080
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	17.761545	35.523089	17.761545
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	34497.875694	45241.248359	37183.718861
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	20.573391	26.980383	22.175139
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000053	0.000070	0.000057
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.843007	1.105538	0.908640
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000041	0.000054	0.000045
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	97.012740	127.224571	104.565697
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	23204.833438	30431.312409	25011.453181
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.058375	0.076554	0.062920
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030275	0.039703	0.032632
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000032	0.000042	0.000034
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.607166	0.796250	0.654437
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	14.568637	19.105621	15.702883
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000380	0.000498	0.000409
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	84.969779	111.431176	91.585128
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	30927.043048	38567.894585	32837.255932
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	320.150124	399.246582	339.924238
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000588	0.000734	0.000625
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.146359	2.676639	2.278929
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000377	0.000470	0.000400
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	20909.726044	26075.693968	22201.218025
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	9738.335481	12144.293772	10339.825054
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.290841	0.362696	0.308804
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.245749	0.306464	0.260928
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000354	0.000441	0.000376
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	2.525128	3.148987	2.681093
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	172.926158	215.649386	183.606965
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001445	0.001802	0.001534
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	331.423015	413.304560	351.893402
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2268.072067	4649.380062	2863.399066
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	100.116533	205.231490	126.395272
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001953	0.004003	0.002465
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.198926	2.457710	1.513622
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001669	0.003421	0.002107
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	116548.992889	238916.819136	147140.949451
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	87380.041098	179122.624380	110315.686919
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	17.983896	36.865657	22.704336
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	31.579968	64.736600	39.869126
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001168	0.002394	0.001475
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	8.034043	16.469194	10.142830
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	2978.775848	6106.270273	3760.649454
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004345	0.008906	0.005485
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	964.085129	1976.303242	1217.139657
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.041797	0.083594	0.041797
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.417970	0.835940	0.417970
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	103.778872	207.557744	103.778872
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.580975	9.161949	4.580975
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000089	0.000179	0.000089
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.054859	0.109717	0.054859
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000076	0.000153	0.000076
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5332.865379	10665.730757	5332.865379
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3998.198392	7996.396784	3998.198392
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.822879	1.645758	0.822879
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.444986	2.889973	1.444986
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000053	0.000107	0.000053
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.367609	0.735218	0.367609
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	136.298137	272.596274	136.298137
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000199	0.000398	0.000199
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	44.113090	88.226180	44.113090
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.490112	0.980224	0.490112
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.007751	0.015502	0.007751
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000310	0.000620	0.000310
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000442	0.000884	0.000442
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000044	0.000022
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.529894	1.059787	0.529894
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.676569	1.353139	0.676569
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.000753	0.001507	0.000753
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.009650	0.019299	0.009650
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000186	0.000372	0.000186
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.382907	0.765814	0.382907
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.478657	0.957314	0.478657
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000010	0.000005
High Deployment	offshore wind	US	2031	942.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1.158059	2.316118	1.158059
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	417.023571	488.828207	434.974730
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000076	0.000090	0.000080
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	90.682333	106.296346	94.585836
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-6.997700	-8.202590	-7.298922
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.015255	0.017882	0.015912
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	1.817606	2.130568	1.895846
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.001995	0.002339	0.002081
High Deployment	offshore wind	US	2031	942.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	12.646116	14.823570	13.190479
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	2091.702249	2506.216414	2195.330790
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1.247422	1.494625	1.309223
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000003	0.000004	0.000003
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.051114	0.061243	0.053646
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	5.882152	7.047823	6.173570
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	1406.973656	1685.794655	1476.678906
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.003539	0.004241	0.003715
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.001836	0.002199	0.001927
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.036814	0.044110	0.038638
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.883337	1.058389	0.927100
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000023	0.000028	0.000024
High Deployment	offshore wind	US	2031	942.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	5.151954	6.172921	5.407196
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14263.102941	14766.319541	14388.907091
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	629.597460	651.810290	635.150667
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012281	0.012714	0.012389
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.539624	7.805629	7.606125
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010493	0.010864	0.010586
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	732935.389226	758794.086019	739400.063424
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	549502.169390	568889.157922	554348.916523
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	113.094358	117.084441	114.091879
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	198.595248	205.601888	200.346908
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007345	0.007604	0.007410
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	50.523253	52.305764	50.968881
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18732.467623	19393.367898	18897.692692
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027321	0.028285	0.027562
High Deployment	offshore wind	US	2031	942.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6062.790351	6276.691685	6116.265685
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	220.277830	440.555659	220.277830
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.723436	19.446871	9.723436
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000190	0.000379	0.000190
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.116441	0.232882	0.116441
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000162	0.000324	0.000162
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11319.375415	22638.750829	11319.375415
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8486.452473	16972.904946	8486.452473
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.746617	3.493234	1.746617
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.067084	6.134167	3.067084
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000113	0.000227	0.000113
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.780276	1.560551	0.780276
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	289.302218	578.604435	289.302218
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000422	0.000844	0.000422
High Deployment	offshore wind	US	2031	942.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	93.633083	187.266166	93.633083
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.303271	695.180145	116.073939
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000127	0.000021
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.065947	151.167851	25.240433
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.005089	-11.665197	-1.947733
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000011	0.025430	0.004246
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.001322	3.029957	0.505911
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.003326	0.000555
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.009197	21.081131	3.519908
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	17.139148	39287.606318	6559.835272
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.010221	23.429828	3.912069
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000060	0.000010
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000419	0.960051	0.160299
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000047	0.000008
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.048198	110.482116	18.447153
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	11.528567	26426.623160	4412.442268
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000029	0.066480	0.011100
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000015	0.034478	0.005757
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000036	0.000006
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000302	0.691466	0.115454
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.007238	16.591366	2.770253
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000432	0.000072
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.042214	96.767095	16.157162
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.715339	1639.752686	273.788823
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.030808	70.619961	11.791385
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.005692	0.000950
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000416	0.954439	0.159362
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.004267	0.000712
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	35.350474	81032.938024	13530.035929
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	26.437806	60602.669014	10118.802417
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.005471	12.540393	2.093864
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.009616	22.041988	3.680342
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.003403	0.000568
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.002577	5.906397	0.986189
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.984376	2256.457542	376.759776
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000163	0.373216	0.062316
High Deployment	offshore wind	US	2032	1284.0	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	35.777265	82011.259879	13693.385922
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	14.214038	1838.775580	256.240307
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000337	0.000047
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.090861	399.844206	55.719797
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.238513	-30.854851	-4.299740
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000520	0.067263	0.009373
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.061952	8.014341	1.116829
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.008797	0.001226
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.431036	55.760322	7.770411
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	55.615170	7194.564904	1002.589736
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.033167	4.290600	0.597911
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000011	0.000002
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001359	0.175810	0.024500
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000009	0.000001
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.156397	20.232099	2.819419
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	37.409282	4839.390162	674.387259
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000094	0.012174	0.001697
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000049	0.006314	0.000880
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000007	0.000001
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000979	0.126625	0.017646
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.023487	3.038303	0.423399
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000079	0.000011
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.136983	17.720528	2.469422
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	0.669273	86.579337	12.065157
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.028824	3.728751	0.519615
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000002	0.000301	0.000042
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000390	0.050395	0.007023
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000002	0.000225	0.000031
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	33.073962	4278.558676	596.233278
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	24.735255	3199.835543	445.909143
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.005118	0.662136	0.092271
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.008997	1.163822	0.162183
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000180	0.000025
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.002411	0.311859	0.043459
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	0.920983	119.141503	16.602817
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000152	0.019706	0.002746
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	33.473269	4330.214306	603.431684
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	5.135814	5.135814	5.135814
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000001	0.000001
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	1.116790	1.116790	1.116790
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.086180	-0.086180	-0.086180
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000188	0.000188	0.000188
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.022385	0.022385	0.022385
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000025	0.000025	0.000025
High Deployment	offshore wind	US	2032	1284.0	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.155742	0.155742	0.155742
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	3505.023990	3505.023990	3505.023990
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	36.283257	36.283257	36.283257
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000067	0.000067	0.000067
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.243251	0.243251	0.243251
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000043	0.000043	0.000043
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	2369.741307	2369.741307	2369.741307
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	1103.665146	1103.665146	1103.665146
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.032962	0.032962	0.032962
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.027851	0.027851	0.027851
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000040	0.000040	0.000040
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.286178	0.286178	0.286178
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	19.598069	19.598069	19.598069
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000164	0.000164	0.000164
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	37.560837	37.560837	37.560837
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	50.421283	50.421283	50.421283
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2.225681	2.225681	2.225681
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000043	0.000043	0.000043
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.026653	0.026653	0.026653
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000037	0.000037	0.000037
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2590.988985	2590.988985	2590.988985
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1942.536940	1942.536940	1942.536940
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.399798	0.399798	0.399798
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.702051	0.702051	0.702051
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000026	0.000026	0.000026
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.178604	0.178604	0.178604
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	66.220867	66.220867	66.220867
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000097	0.000097	0.000097
High Deployment	offshore wind	US	2032	1284.0	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21.432480	21.432480	21.432480
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3275.034600	3275.034600	3275.034600
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	144.565560	144.565560	144.565560
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002820	0.002820	0.002820
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.731217	1.731217	1.731217
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002409	0.002409	0.002409
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	168293.587248	168293.587248	168293.587248
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	126174.411342	126174.411342	126174.411342
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	25.968258	25.968258	25.968258
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	45.600618	45.600618	45.600618
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001687	0.001687	0.001687
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	11.600940	11.600940	11.600940
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4301.271600	4301.271600	4301.271600
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006273	0.006273	0.006273
High Deployment	offshore wind	US	2032	1284.0	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1392.112800	1392.112800	1392.112800
High Deployment	offshore wind	US	2032	1284.0	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	278.999548	943.261231	461.387078
High Deployment	offshore wind	US	2032	1284.0	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.062029	0.209712	0.102579
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5280.278036	10855.073571	8118.564054
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	233.080393	479.161286	358.367133
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004547	0.009347	0.006990
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.791210	5.738104	4.291557
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003885	0.007986	0.005973
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	271336.654671	557807.624743	417187.124681
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	203428.682212	418203.984150	312776.860585
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	41.868145	86.071564	64.373355
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	73.521037	151.142850	113.040497
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002719	0.005590	0.004181
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	18.703982	38.451214	28.757856
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6934.861071	14256.527143	10662.528268
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010115	0.020793	0.015551
High Deployment	offshore wind	US	2032	1284.0	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2244.477857	4614.145714	3450.942759
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22680.241951	102991.591680	54482.907001
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1001.144195	4546.222848	2404.967557
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019528	0.088679	0.046912
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.989011	54.442422	28.800229
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016686	0.075770	0.040083
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1165465.329015	5292409.558118	2799702.898682
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	873781.967766	3967867.531354	2099015.600952
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	179.835161	816.636326	432.003432
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	315.793015	1434.024614	758.603964
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011680	0.053039	0.028058
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	80.338732	364.820352	192.991224
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29787.129756	135264.161280	71555.207560
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043445	0.197284	0.104364
High Deployment	offshore wind	US	2032	1284.0	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9640.647805	43778.442240	23158.946845
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3348.198947	8482.104000	6612.471479
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	147.795158	374.414400	291.885662
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002883	0.007303	0.005694
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.769893	4.483728	3.495421
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002463	0.006240	0.004865
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	172053.269811	435868.283520	339793.828691
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	128993.150558	326782.648080	254752.941059
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	26.548389	67.255920	52.431313
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	46.619337	118.102320	92.070107
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001724	0.004368	0.003405
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	11.860105	30.045600	23.422923
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4397.362105	11139.984000	8684.499327
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006414	0.016248	0.012666
High Deployment	offshore wind	US	2032	1284.0	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1423.212632	3605.472000	2810.750820
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10367.016000	10367.016000	10367.016000
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	457.617600	457.617600	457.617600
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008926	0.008926	0.008926
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.480112	5.480112	5.480112
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007627	0.007627	0.007627
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	532727.902080	532727.902080	532727.902080
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	399401.014320	399401.014320	399401.014320
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	82.201680	82.201680	82.201680
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	144.347280	144.347280	144.347280
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005339	0.005339	0.005339
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	36.722400	36.722400	36.722400
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13615.536000	13615.536000	13615.536000
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019858	0.019858	0.019858
High Deployment	offshore wind	US	2032	1284.0	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4406.688000	4406.688000	4406.688000
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3786.653571	3786.653571	3786.653571
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	167.149286	167.149286	167.149286
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003260	0.003260	0.003260
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.001664	2.001664	2.001664
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002786	0.002786	0.002786
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	194584.055143	194584.055143	194584.055143
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	145885.110750	145885.110750	145885.110750
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	30.024964	30.024964	30.024964
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	52.724250	52.724250	52.724250
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001950	0.001950	0.001950
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	13.413214	13.413214	13.413214
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4973.207143	4973.207143	4973.207143
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.007253	0.007253	0.007253
High Deployment	offshore wind	US	2032	1284.0	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1609.585714	1609.585714	1609.585714
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7499.965642	29027.644800	19426.037706
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	331.061154	1281.329280	857.498122
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006458	0.024994	0.016727
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.964559	15.344314	10.268805
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005518	0.021355	0.014292
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	385399.324376	1491638.125824	998242.147267
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	288944.657250	1118322.840096	748410.069378
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	59.468392	230.164704	154.032070
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	104.427315	404.172384	270.482432
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003862	0.014949	0.010004
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	26.566636	102.822720	68.811578
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9850.091116	38123.500800	25513.215733
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014366	0.055603	0.037211
High Deployment	offshore wind	US	2032	1284.0	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3187.996295	12338.726400	8257.389324
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	9410.326030	19169.854111	9410.326030
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	19.536618	39.798209	19.536618
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	2832.245012	5769.590077	2832.245012
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	990.382327	2017.516147	990.382327
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	7.261298	14.792051	7.261298
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	59.174497	120.544864	59.174497
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	94.528713	280.704241	94.528713
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4.172657	12.390759	4.172657
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000081	0.000242	0.000081
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.049969	0.148383	0.049969
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000070	0.000207	0.000070
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4857.529185	14424.496063	4857.529185
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3641.825547	10814.448307	3641.825547
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.749533	2.225748	0.749533
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.316190	3.908443	1.316190
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000049	0.000145	0.000049
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.334843	0.994320	0.334843
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	124.149426	368.663336	124.149426
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000181	0.000538	0.000181
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40.181142	119.318424	40.181142
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.414714	1.244143	0.414714
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	4.147144	12.441432	4.147144
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	104.119441	312.358323	104.119441
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.596008	13.788024	4.596008
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000090	0.000269	0.000090
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.055039	0.165116	0.055039
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000077	0.000230	0.000077
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5350.366134	16051.098402	5350.366134
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4011.319198	12033.957594	4011.319198
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.825579	2.476738	0.825579
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.449728	4.349185	1.449728
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000054	0.000161	0.000054
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.368815	1.106446	0.368815
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	136.745424	410.236271	136.745424
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000199	0.000598	0.000199
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	44.257855	132.773565	44.257855
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	2.775184	8.325553	2.775184
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.043888	0.131665	0.043888
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001756	0.005267	0.001756
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.002503	0.007509	0.002503
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000123	0.000370	0.000123
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	3.000442	9.001326	3.000442
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	3.830970	11.492911	3.830970
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.004265	0.012796	0.004265
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.054640	0.163920	0.054640
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.001052	0.003157	0.001052
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	2.168151	6.504454	2.168151
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	2.710321	8.130964	2.710321
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000029	0.000088	0.000029
High Deployment	offshore wind	US	2032	1284.0	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	6.557331	19.671993	6.557331
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	5.769031	13.192246	5.769031
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.000002	0.000001
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	1.254484	2.868672	1.254484
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.096805	-0.221367	-0.096805
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000211	0.000483	0.000211
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.025144	0.057499	0.025144
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000063	0.000028
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.174944	0.400051	0.174944
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	6.080238	24.320951	6.080238
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.268392	1.073568	0.268392
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000021	0.000005
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.003214	0.012856	0.003214
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000018	0.000004
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	312.444030	1249.776120	312.444030
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	234.248032	936.992127	234.248032
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.048211	0.192845	0.048211
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.084659	0.338638	0.084659
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000013	0.000003
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.021538	0.086151	0.021538
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	7.985489	31.941957	7.985489
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.000047	0.000012
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	2.584515	10.338061	2.584515
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	95273.468286	364444.802455	95273.468286
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	56.817943	217.342818	56.817943
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000146	0.000560	0.000146
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.328150	8.905755	2.328150
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000115	0.000438	0.000115
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	267.922009	1024.868575	267.922009
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	64085.249255	245142.078116	64085.249255
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.161215	0.616688	0.161215
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.083610	0.319830	0.083610
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000088	0.000336	0.000088
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	1.676822	6.414264	1.676822
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	40.234495	153.906988	40.234495
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001049	0.004011	0.001049
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	234.662725	897.643510	234.662725
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	2065.931880	8263.727521	2065.931880
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	21.386084	85.544337	21.386084
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000039	0.000157	0.000039
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.143377	0.573509	0.143377
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000025	0.000101	0.000025
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	1396.773354	5587.093415	1396.773354
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	650.522512	2602.090048	650.522512
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.019428	0.077713	0.019428
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.016416	0.065664	0.016416
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.000095	0.000024
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.168679	0.674716	0.168679
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	11.551498	46.205990	11.551498
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000097	0.000386	0.000097
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	22.139115	88.556461	22.139115
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1130.448483	3109.300776	1673.440058
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	49.899906	137.249789	73.868471
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000973	0.002677	0.001441
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.597567	1.643609	0.884598
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000832	0.002287	0.001231
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	58090.143670	159777.054406	85992.749650
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	43551.806116	119789.328371	64471.170555
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8.963502	24.654129	13.268966
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.740032	43.292989	23.300487
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000582	0.001601	0.000862
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	4.004313	11.013872	5.927717
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1484.676210	4083.604834	2197.815008
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002165	0.005956	0.003206
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	480.517611	1321.664635	711.326019
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	44.218144	176.872575	44.218144
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	1.951864	7.807454	1.951864
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000038	0.000152	0.000038
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.023374	0.093497	0.023374
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000033	0.000130	0.000033
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	2272.229435	9088.917740	2272.229435
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	1703.553986	6814.215944	1703.553986
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.350613	1.402450	0.350613
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.615680	2.462722	0.615680
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000023	0.000091	0.000023
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.156631	0.626524	0.156631
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	58.073965	232.295861	58.073965
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000085	0.000339	0.000085
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	18.795723	75.182893	18.795723
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	0.640296	2.561183	0.640296
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.010126	0.040504	0.010126
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000405	0.001620	0.000405
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.000577	0.002310	0.000577
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000114	0.000028
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	0.692268	2.769070	0.692268
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	0.883889	3.535555	0.883889
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.000984	0.003937	0.000984
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.012607	0.050427	0.012607
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000243	0.000971	0.000243
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	0.500240	2.000960	0.500240
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	0.625330	2.501321	0.625330
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000027	0.000007
High Deployment	offshore wind	US	2032	1284.0	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	1.512920	6.051679	1.512920
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	564.862353	1014.821225	677.352071
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000104	0.000186	0.000124
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	122.830073	220.674231	147.291113
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-9.478451	-17.028809	-11.366040
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.020663	0.037123	0.024778
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	2.461964	4.423119	2.952253
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002702	0.004855	0.003241
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	17.129283	30.774151	20.540500
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	56.943729	113.887458	56.943729
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.513592	5.027185	2.513592
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000049	0.000098	0.000049
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.030101	0.060202	0.030101
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.000084	0.000042
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	2926.156699	5852.313397	2926.156699
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	2193.821553	4387.643106	2193.821553
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	0.451516	0.903031	0.451516
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.792868	1.585735	0.792868
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000029	0.000059	0.000029
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.201708	0.403416	0.201708
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	74.787132	149.574264	74.787132
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000109	0.000218	0.000109
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	24.204964	48.409928	24.204964
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	47012.793718	61653.578194	50672.989837
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	28.036874	36.768154	30.219694
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000072	0.000095	0.000078
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.148828	1.506598	1.238270
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000057	0.000074	0.000061
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	132.206399	173.378285	142.499370
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	31622.934042	41470.988693	34084.947705
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.079552	0.104326	0.085745
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.041258	0.054106	0.044470
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000043	0.000057	0.000047
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	0.827430	1.085109	0.891850
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	19.853754	26.036636	21.399474
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000517	0.000679	0.000558
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	115.794570	151.855463	124.809793
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	42146.557313	52559.307950	44749.744972
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	436.292132	544.082695	463.239773
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000802	0.001000	0.000851
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.925001	3.647653	3.105664
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000513	0.000640	0.000545
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	28495.222312	35535.266937	30255.233468
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	13271.146351	16549.922754	14090.840452
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.396350	0.494272	0.420830
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.334900	0.417641	0.355585
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000482	0.000602	0.000512
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	3.441177	4.291356	3.653722
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	235.659201	293.881287	250.214722
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001969	0.002456	0.002091
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	451.654531	563.240537	479.551032
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3090.868701	6336.052333	3902.164609
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	136.436166	279.684054	172.248138
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002661	0.005456	0.003360
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.633865	3.349303	2.062725
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002274	0.004661	0.002871
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	158829.888810	325589.530014	200519.799111
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	119079.211822	244103.580893	150335.304090
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	24.507978	50.239543	30.940869
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	43.036346	88.221328	54.332592
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001592	0.003263	0.002010
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	10.948581	22.443782	13.822381
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4059.397040	8321.463828	5124.913737
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.005921	0.012137	0.007475
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1313.829747	2693.253853	1658.685774
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.056960	0.113920	0.056960
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	0.569599	1.139197	0.569599
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	141.427105	282.854211	141.427105
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	6.242831	12.485663	6.242831
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000122	0.000244	0.000122
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.074760	0.149520	0.074760
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000104	0.000208	0.000104
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	7267.488068	14534.976136	7267.488068
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	5448.639154	10897.278309	5448.639154
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.121397	2.242795	1.121397
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.969189	3.938379	1.969189
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000073	0.000146	0.000073
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.500968	1.001936	0.500968
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	185.743501	371.487001	185.743501
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000271	0.000542	0.000271
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	60.116154	120.232307	60.116154
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	0.667912	1.335823	0.667912
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.010563	0.021125	0.010563
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000423	0.000845	0.000423
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.000602	0.001205	0.000602
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000030	0.000059	0.000030
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	0.722125	1.444250	0.722125
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	0.922011	1.844022	0.922011
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.001027	0.002053	0.001027
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.013150	0.026301	0.013150
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000253	0.000507	0.000253
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	0.521815	1.043631	0.521815
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	0.652301	1.304602	0.652301
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000014	0.000007
High Deployment	offshore wind	US	2032	1284.0	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	1.578172	3.156344	1.578172
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	576.412479	675.661277	601.224678
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000106	0.000124	0.000110
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	125.341663	146.923447	130.737109
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-9.672263	-11.337668	-10.088614
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.021085	0.024716	0.021993
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	2.512306	2.944883	2.620450
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.002758	0.003233	0.002876
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	17.479537	20.489227	18.231959
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	2891.163384	3464.107347	3034.399374
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	1.724194	2.065879	1.809615
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000004	0.000005	0.000005
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.070650	0.084651	0.074150
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000003	0.000004	0.000004
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	8.130346	9.741543	8.533146
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	1944.727419	2330.115475	2041.074433
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.004892	0.005862	0.005135
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.002537	0.003040	0.002663
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.050885	0.060969	0.053406
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	1.220954	1.462911	1.281443
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000032	0.000038	0.000033
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	7.121062	8.532248	7.473859
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	19714.546362	20410.095362	19888.433612
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	870.233382	900.936090	877.909059
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016975	0.017574	0.017125
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.421313	10.788988	10.513232
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014504	0.015016	0.014632
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1013067.687358	1048809.733032	1022003.198777
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	759525.191614	786322.003346	766224.394547
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	156.319700	161.834816	157.698479
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	274.499542	284.184162	276.920697
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010153	0.010511	0.010242
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	69.833543	72.297341	70.449492
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	25892.129010	26805.629331	26120.504090
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.037764	0.039096	0.038097
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8380.025157	8675.680862	8453.939083
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	304.469336	608.938672	304.469336
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.439791	26.879582	13.439791
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000262	0.000524	0.000262
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.160946	0.321891	0.160946
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000224	0.000448	0.000224
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15645.708534	31291.417067	15645.708534
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11730.025466	23460.050933	11730.025466
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.414185	4.828369	2.414185
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.239341	8.478683	4.239341
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000157	0.000314	0.000157
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.078502	2.157003	1.078502
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	399.875259	799.750518	399.875259
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000583	0.001166	0.000583
High Deployment	offshore wind	US	2032	1284.0	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	129.420208	258.840417	129.420208
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.687205	1575.261727	263.020795
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000289	0.000048
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.149434	342.542767	57.194223
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.011531	-26.433060	-4.413517
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000025	0.057624	0.009621
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.002995	6.865810	1.146381
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.007536	0.001258
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.020839	47.769342	7.976027
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	38.836902	89024.784546	14864.431216
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.023161	53.091435	8.864655
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000137	0.000023
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.000949	2.175454	0.363235
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000107	0.000018
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.109215	250.349857	41.800811
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	26.123459	59882.101598	9998.489576
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000066	0.150642	0.025153
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000034	0.078126	0.013045
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000082	0.000014
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000684	1.566845	0.261615
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.016401	37.595642	6.277329
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000980	0.000164
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.095657	219.271943	36.611745
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.620942	3715.640713	620.398983
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.069810	160.023157	26.719000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.012899	0.002154
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000943	2.162737	0.361111
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.009669	0.001614
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	80.103335	183618.716558	30658.740666
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	59.907441	137324.211311	22928.966396
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.012397	28.416233	4.744647
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.021789	49.946622	8.339567
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.007710	0.001287
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005839	13.383755	2.234680
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.230572	5113.079298	853.728722
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000369	0.845698	0.141206
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	81.070434	185835.570688	31028.887877
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	31.953048	4133.553445	576.026252
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000758	0.000106
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	6.948233	898.846718	125.257678
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.536176	-69.361469	-9.665782
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001169	0.151207	0.021071
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.139268	18.016177	2.510622
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000153	0.019776	0.002756
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.968967	125.348776	17.467824
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	125.022477	16173.326899	2253.814062
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.074559	9.645237	1.344100
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000025	0.000003
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003055	0.395219	0.055075
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000019	0.000003
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.351580	45.481605	6.338033
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	84.095779	10878.912086	1516.017402
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000212	0.027367	0.003814
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000110	0.014193	0.001978
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000015	0.000002
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002200	0.284652	0.039667
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.052798	6.830082	0.951798
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.000178	0.000025
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.307936	39.835613	5.551243
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.504519	194.629689	27.122381
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.064796	8.382204	1.168092
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000005	0.000676	0.000094
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.000876	0.113287	0.015787
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000004	0.000506	0.000071
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	74.350014	9618.167192	1340.327850
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	55.604664	7193.205838	1002.400345
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.011506	1.488476	0.207425
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020224	2.616264	0.364586
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000003	0.000404	0.000056
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.005419	0.701057	0.097695
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.070364	267.829187	37.323007
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000342	0.044299	0.006173
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	75.247652	9734.288653	1356.509813
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	11.545270	11.545270	11.545270
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000002	0.000002
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	2.510534	2.510534	2.510534
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.193731	-0.193731	-0.193731
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000422	0.000422	0.000422
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.050320	0.050320	0.050320
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.000055	0.000055
High Deployment	offshore wind	US	2033	2909.5135609048198	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.350107	0.350107	0.350107
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	7942.301270	7942.301270	7942.301270
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	82.217001	82.217001	82.217001
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000151	0.000151	0.000151
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.551201	0.551201	0.551201
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000097	0.000097	0.000097
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	5369.777623	5369.777623	5369.777623
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	2500.879057	2500.879057	2500.879057
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.074690	0.074690	0.074690
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.063110	0.063110	0.063110
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000091	0.000091	0.000091
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.648472	0.648472	0.648472
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000416	0.001237	0.000416
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	44.408760	44.408760	44.408760
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000371	0.000371	0.000371
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	85.111966	85.111966	85.111966
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	114.253432	114.253432	114.253432
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5.043339	5.043339	5.043339
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000098	0.000098	0.000098
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.060396	0.060396	0.060396
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000084	0.000084	0.000084
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5871.119617	5871.119617	5871.119617
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4401.742655	4401.742655	4401.742655
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	0.905933	0.905933	0.905933
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.590831	1.590831	1.590831
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000059	0.000059	0.000059
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.404712	0.404712	0.404712
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	150.054916	150.054916	150.054916
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000219	0.000219	0.000219
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	48.565491	48.565491	48.565491
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7421.150764	7421.150764	7421.150764
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	327.582132	327.582132	327.582132
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006390	0.006390	0.006390
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.922897	3.922897	3.922897
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005460	0.005460	0.005460
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	381349.279059	381349.279059	381349.279059
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	285908.224952	285908.224952	285908.224952
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	58.843457	58.843457	58.843457
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	103.329919	103.329919	103.329919
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003822	0.003822	0.003822
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	26.287455	26.287455	26.287455
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9746.579478	9746.579478	9746.579478
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014215	0.014215	0.014215
High Deployment	offshore wind	US	2033	2909.5135609048198	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3154.494603	3154.494603	3154.494603
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	632.206361	2137.407587	1045.492181
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.140556	0.475202	0.232441
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11964.984852	24597.339377	18396.473685
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	528.154645	1085.768114	812.051427
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010302	0.021179	0.015840
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.324815	13.002408	9.724566
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008803	0.018096	0.013534
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	614842.427054	1263978.854023	945336.134496
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	460964.571320	947640.313948	708744.951254
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	94.872223	195.036124	145.868497
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	166.596928	342.486115	256.147086
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006162	0.012667	0.009474
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	42.382780	87.129540	65.164621
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15714.230787	32304.952534	24161.036283
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.022919	0.047117	0.035239
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5085.933616	10455.544804	7819.754482
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	51392.890593	233376.505181	123456.975667
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2268.569013	10301.633199	5449.599471
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.044251	0.200945	0.106301
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	27.166814	123.365237	65.260636
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.037809	0.171694	0.090827
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2640916.806489	11992474.594399	6344060.397368
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1979969.224680	8991093.761953	4756319.591527
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	407.502212	1850.478556	978.909535
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	715.579485	3249.465781	1718.978599
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.026467	0.120186	0.063579
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	182.045662	826.674269	437.313538
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	67496.929880	306505.382826	162142.404010
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.098445	0.447040	0.236486
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21845.479380	99200.912284	52477.624534
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7586.939441	19220.246583	14983.703614
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	334.900324	848.414154	661.405991
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006533	0.016549	0.012901
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.010535	10.160021	7.920541
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005582	0.014140	0.011023
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	389868.630617	987667.197562	769964.760505
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	292295.421193	740481.733689	577264.125149
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	60.158021	152.400320	118.808113
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	105.638312	267.617057	208.628680
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003907	0.009898	0.007716
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	26.874717	68.082617	53.075789
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9964.318285	25242.939654	19678.869596
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014533	0.036817	0.028702
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3224.966084	8169.914079	6369.094724
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23491.412491	23491.412491	23491.412491
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1036.950633	1036.950633	1036.950633
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020227	0.020227	0.020227
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.417804	12.417804	12.417804
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017283	0.017283	0.017283
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1207148.797020	1207148.797020	1207148.797020
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	905033.230065	905033.230065	905033.230065
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	186.267058	186.267058	186.267058
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	327.087515	327.087515	327.087515
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012098	0.012098	0.012098
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	83.212088	83.212088	83.212088
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	30852.481800	30852.481800	30852.481800
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.044999	0.044999	0.044999
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9985.450541	9985.450541	9985.450541
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8580.467225	8580.467225	8580.467225
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	378.756319	378.756319	378.756319
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007388	0.007388	0.007388
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.535724	4.535724	4.535724
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006313	0.006313	0.006313
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	440922.856055	440922.856055	440922.856055
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	330572.202540	330572.202540	330572.202540
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	68.035857	68.035857	68.035857
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	119.471901	119.471901	119.471901
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004419	0.004419	0.004419
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	30.394026	30.394026	30.394026
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11269.169489	11269.169489	11269.169489
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016436	0.016436	0.016436
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3647.283071	3647.283071	3647.283071
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16994.744347	65775.954974	44018.940918
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	750.176726	2903.461773	1943.070417
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014633	0.056635	0.037902
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.983598	34.769851	23.268868
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012503	0.048391	0.032385
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	873305.732581	3380016.631657	2261993.040919
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	654741.743473	2534093.044181	1695879.475057
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	134.753967	521.547763	349.033019
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	236.629819	915.845041	612.906780
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008752	0.033874	0.022669
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	60.199367	232.993846	155.925404
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22320.072958	86386.949040	57812.342023
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.032554	0.125996	0.084320
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	92.410195	274.413276	92.410195
High Deployment	offshore wind	US	2033	2909.5135609048198	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7223.924028	27959.261515	18711.048456
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	21642.243548	44087.595915	21642.243548
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	44.931095	91.529510	44.931095
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	6513.710167	13269.133632	6513.710167
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2277.720820	4639.964193	2277.720820
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	16.699823	34.019350	16.699823
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	136.091871	277.233892	136.091871
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	217.400908	645.574822	217.400908
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.596443	28.496763	9.596443
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000187	0.000556	0.000187
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.114920	0.341258	0.114920
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000160	0.000475	0.000160
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11171.539576	33174.031999	11171.539576
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8375.615808	24871.500025	8375.615808
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.723806	5.118863	1.723806
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.027026	8.988794	3.027026
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000112	0.000332	0.000112
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.770085	2.286777	0.770085
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	285.523808	847.866660	285.523808
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	0.953777	2.861330	0.953777
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	9.537767	28.613301	9.537767
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	239.458048	718.374143	239.458048
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.570083	31.710248	10.570083
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000206	0.000619	0.000206
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.126580	0.379740	0.126580
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000176	0.000529	0.000176
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12304.985669	36914.957008	12304.985669
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9225.392059	27676.176177	9225.392059
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.898700	5.696100	1.898700
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.334143	10.002430	3.334143
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000123	0.000370	0.000123
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.848217	2.544650	0.848217
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	314.492586	943.477757	314.492586
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000459	0.001376	0.000459
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	101.785982	305.357946	101.785982
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	6.382479	19.147438	6.382479
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.100936	0.302808	0.100936
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004037	0.012112	0.004037
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.005756	0.017269	0.005756
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000283	0.000850	0.000283
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	6.900537	20.701610	6.900537
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	8.810619	26.431856	8.810619
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.009810	0.029430	0.009810
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.125663	0.376990	0.125663
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.002420	0.007260	0.002420
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	4.986401	14.959202	4.986401
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	6.233305	18.699915	6.233305
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000068	0.000203	0.000068
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	15.080812	45.242436	15.080812
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	13.232645	30.259553	13.232645
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000002	0.000006	0.000002
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	2.877456	6.579980	2.877456
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.222045	-0.507759	-0.222045
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000484	0.001107	0.000484
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.057675	0.131887	0.057675
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000063	0.000145	0.000063
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.401276	0.917612	0.401276
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	13.946471	55.785882	13.946471
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.615621	2.462483	0.615621
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.000048	0.000012
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.007372	0.029489	0.007372
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000041	0.000010
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	716.664663	2866.658653	716.664663
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	537.303551	2149.214203	537.303551
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.110584	0.442335	0.110584
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.194187	0.776746	0.194187
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000029	0.000007
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.049402	0.197607	0.049402
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	18.316618	73.266472	18.316618
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.000107	0.000027
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	5.928200	23.712800	5.928200
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	218532.349893	835940.797779	218532.349893
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	130.325461	498.527425	130.325461
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000336	0.001285	0.000336
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.340165	20.427465	5.340165
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000263	0.001005	0.000263
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	614.542824	2350.779729	614.542824
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	146994.754837	562291.636400	146994.754837
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.369785	1.414521	0.369785
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.191780	0.733605	0.191780
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000201	0.000770	0.000201
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	3.846190	14.712639	3.846190
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	92.287379	353.022266	92.287379
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002405	0.009200	0.002405
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	538.254749	2058.958797	538.254749
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	4738.705923	18954.823693	4738.705923
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	49.054068	196.216274	49.054068
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000090	0.000361	0.000090
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.328870	1.315478	0.328870
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000058	0.000231	0.000058
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3203.831757	12815.327027	3203.831757
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1492.128037	5968.512147	1492.128037
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.044563	0.178253	0.044563
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.037654	0.150617	0.037654
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000054	0.000217	0.000054
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.386905	1.547621	0.386905
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	26.496106	105.984424	26.496106
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000221	0.000886	0.000221
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	50.781324	203.125298	50.781324
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	2592.952350	7131.920538	3838.432618
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	114.457297	314.815021	169.434900
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002233	0.006141	0.003305
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.370661	3.770007	2.029035
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001908	0.005247	0.002824
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	133243.554897	366486.659782	197244.815296
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	99896.421362	274765.303413	147879.957087
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	20.559922	56.550106	30.435528
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	36.103505	99.302763	53.445206
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001335	0.003673	0.001977
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	9.184845	25.262934	13.596628
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	3405.457855	9366.718526	5041.211232
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.004967	0.013661	0.007353
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1102.181380	3031.552054	1631.595336
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	101.424825	405.699300	101.424825
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	4.477063	17.908252	4.477063
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000087	0.000349	0.000087
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.053614	0.214457	0.053614
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000075	0.000298	0.000075
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	5211.898410	20847.593642	5211.898410
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	3907.506071	15630.024285	3907.506071
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.804213	3.216853	0.804213
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.412209	5.648838	1.412209
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000052	0.000209	0.000052
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.359270	1.437082	0.359270
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	133.206446	532.825783	133.206446
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000194	0.000777	0.000194
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	43.112460	172.449839	43.112460
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.468670	5.874681	1.468670
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.023226	0.092905	0.023226
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000929	0.003716	0.000929
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001325	0.005298	0.001325
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000065	0.000261	0.000065
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.587880	6.351521	1.587880
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.027409	8.109635	2.027409
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002257	0.009029	0.002257
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.028916	0.115665	0.028916
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000557	0.002227	0.000557
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.147419	4.589677	1.147419
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.434344	5.737375	1.434344
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000062	0.000016
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	3.470241	13.880964	3.470241
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1279.723584	2299.127650	1534.574600
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000235	0.000421	0.000281
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	278.277603	499.948379	333.695297
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-21.473898	-38.579608	-25.750326
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.046813	0.084103	0.056135
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	5.577701	10.020795	6.688475
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006122	0.011000	0.007342
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	38.807236	69.720361	46.535517
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	129.008833	258.017666	129.008833
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	5.694668	11.389336	5.694668
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000111	0.000222	0.000111
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.068195	0.136391	0.068195
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000095	0.000190	0.000095
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	6629.352647	13258.705293	6629.352647
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	4970.211173	9940.422347	4970.211173
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.022931	2.045862	1.022931
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.796281	3.592562	1.796281
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000066	0.000133	0.000066
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.456980	0.913959	0.456980
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	169.433944	338.867888	169.433944
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000247	0.000494	0.000247
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	54.837542	109.675084	54.837542
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	106509.808104	139679.229058	114802.163343
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	63.518924	83.300069	68.464211
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000164	0.000215	0.000176
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	2.602727	3.413271	2.805363
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000128	0.000168	0.000138
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	299.520132	392.797075	322.839368
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	71643.320257	93954.574878	77221.133912
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.180228	0.236355	0.194260
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.093471	0.122580	0.100748
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000098	0.000129	0.000106
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	1.874583	2.458368	2.020529
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	44.979661	58.987285	48.481567
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001172	0.001537	0.001264
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	262.338322	344.036059	282.762756
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	95485.108981	119075.710272	101382.759304
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	988.441391	1232.646241	1049.492604
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001817	0.002266	0.001929
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	6.626734	8.263938	7.036035
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001162	0.001450	0.001234
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	64557.334723	80506.903825	68544.726999
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	30066.438077	37494.668096	31923.495581
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.897950	1.119798	0.953412
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.758733	0.946186	0.805596
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001093	0.001363	0.001160
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	7.796157	9.722280	8.277688
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	533.897568	665.802583	566.873822
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.004462	0.005564	0.004737
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1023.245665	1276.049278	1086.446569
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7002.515829	14354.639765	8840.546813
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	309.102879	633.638050	390.236671
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006029	0.012360	0.007612
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.701602	7.588011	4.673205
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005152	0.010561	0.006504
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	359836.964377	737639.174786	454287.516979
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	269779.840705	553028.729041	340592.062789
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	55.524036	113.820168	70.098069
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	97.500970	199.869780	123.093172
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003606	0.007392	0.004553
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	24.804552	50.847498	31.315288
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9196.764659	18852.687648	11610.745406
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.013414	0.027497	0.016934
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2976.546238	6101.699737	3757.834613
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.129045	0.258091	0.129045
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.290454	2.580908	1.290454
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	320.410098	640.820196	320.410098
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	14.143443	28.286886	14.143443
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000276	0.000552	0.000276
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.169372	0.338744	0.169372
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000236	0.000471	0.000236
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	16464.853464	32929.706928	16464.853464
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	12344.161341	24688.322682	12344.161341
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.540581	5.081163	2.540581
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.461296	8.922592	4.461296
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000165	0.000330	0.000165
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.134968	2.269935	1.134968
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	420.811082	841.622165	420.811082
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000614	0.001228	0.000614
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	136.196118	272.392236	136.196118
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.513187	3.026374	1.513187
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.023930	0.047861	0.023930
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.000957	0.001914	0.000957
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001365	0.002729	0.001365
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000067	0.000134	0.000067
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.636010	3.272020	1.636010
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.088861	4.177722	2.088861
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002326	0.004652	0.002326
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.029793	0.059586	0.029793
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000574	0.001148	0.000574
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.182198	2.364397	1.182198
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.477820	2.955640	1.477820
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.000032	0.000016
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	3.575427	7.150853	3.575427
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1325.544003	1553.780993	1382.603250
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000243	0.000285	0.000253
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	288.241314	337.871752	300.648924
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-22.242770	-26.072611	-23.200230
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.048489	0.056838	0.050576
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	5.777411	6.772186	6.026104
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.006342	0.007434	0.006615
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	40.196727	47.117946	41.927032
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	6648.649061	7966.216711	6978.040974
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	3.965034	4.750788	4.161473
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.000012	0.000011
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.162470	0.194666	0.170519
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000010	0.000008
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	18.696909	22.402090	19.623205
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	4472.182445	5358.438112	4693.746361
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.011250	0.013480	0.011808
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.005835	0.006991	0.006124
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000007	0.000006
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.117017	0.140206	0.122814
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	2.807760	3.364176	2.946864
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000073	0.000088	0.000077
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	16.375914	19.621141	17.187221
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	45336.455527	46935.971220	45736.334450
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2001.227737	2071.833062	2018.879068
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.039036	0.040414	0.039381
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.965320	24.810840	24.176700
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.033354	0.034531	0.033648
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2329695.916427	2411889.928625	2350244.419476
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1746638.215203	1808261.365999	1762044.002902
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	359.479797	372.162606	362.650499
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	631.251465	653.522651	636.819262
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.023348	0.024171	0.023554
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	160.592349	166.258209	162.008814
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	59542.701810	61643.428142	60067.883393
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.086843	0.089907	0.087609
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19271.081913	19950.985042	19441.057696
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	700.171349	1400.342698	700.171349
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	30.906746	61.813492	30.906746
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000603	0.001206	0.000603
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.370118	0.740236	0.370118
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000515	0.001030	0.000515
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	35979.573463	71959.146926	35979.573463
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	26974.892961	53949.785922	26974.892961
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.551767	11.103535	5.551767
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.748980	19.497960	9.748980
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000361	0.000721	0.000361
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.480171	4.960342	2.480171
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	919.571090	1839.142181	919.571090
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001341	0.002682	0.001341
High Deployment	offshore wind	US	2033	2909.5135609048198	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	297.620519	595.241038	297.620519
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.453916	3332.772671	556.471666
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000611	0.000102
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.316156	724.715869	121.005507
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.024397	-55.924282	-9.337654
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000053	0.121914	0.020356
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.006337	14.525957	2.425393
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.015945	0.002662
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.044090	101.065338	16.874837
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	82.167023	188349.252618	31448.596303
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.049002	112.325261	18.754902
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000289	0.000048
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002008	4.602596	0.768494
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000226	0.000038
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.231065	529.663830	88.437749
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	55.269261	126692.236760	21153.750032
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000139	0.318712	0.053215
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000072	0.165292	0.027599
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000174	0.000029
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001446	3.314965	0.553498
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.034700	79.540896	13.280910
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.002073	0.000346
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.202381	463.912458	77.459270
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.429417	7861.160855	1312.574755
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.147696	338.560122	56.529243
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000012	0.027290	0.004557
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001996	4.575691	0.764001
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000009	0.020457	0.003416
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	169.474191	388481.120250	64864.530929
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	126.745846	290536.087210	48510.689536
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.026227	60.120070	10.038223
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.046099	105.671796	17.643976
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.016312	0.002724
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.012353	28.315938	4.727900
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.719208	10817.714069	1806.229215
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000781	1.789239	0.298748
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	171.520276	393171.306479	65647.649371
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	67.335685	8710.770002	1213.878631
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.001597	0.000223
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	14.642235	1894.168573	263.959530
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.129900	-146.167652	-20.369013
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002463	0.318643	0.044404
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.293484	37.966068	5.290715
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000322	0.041674	0.005807
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	2.041935	264.151505	36.810508
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	263.463882	34082.571484	4749.534795
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.157121	20.325718	2.832465
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000052	0.000007
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.006438	0.832859	0.116062
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000041	0.000006
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.740896	95.844847	13.356341
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	177.217738	22925.481019	3194.752187
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000446	0.057672	0.008037
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000231	0.029910	0.004168
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000031	0.000004
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.004637	0.599857	0.083592
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.111262	14.393252	2.005754
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000375	0.000052
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.648923	83.946866	11.698312
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.170522	410.149397	57.155864
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.136546	17.664087	2.461557
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.001424	0.000198
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001845	0.238733	0.033268
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.001067	0.000149
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	156.680174	20268.672791	2824.515947
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	117.177495	15158.473807	2112.390458
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.024247	3.136714	0.437113
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.042619	5.513336	0.768304
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.000851	0.000119
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.011420	1.477360	0.205876
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.362944	564.405052	78.651971
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000722	0.093352	0.013009
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	158.571795	20513.379278	2858.616718
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	24.329718	24.329718	24.329718
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	5.290530	5.290530	5.290530
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.408255	-0.408255	-0.408255
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000890	0.000890	0.000890
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.106042	0.106042	0.106042
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000116	0.000116	0.000116
High Deployment	offshore wind	US	2034	6155.64202117919	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.737791	0.737791	0.737791
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	16803.483612	16803.483612	16803.483612
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	173.946062	173.946062	173.946062
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000320	0.000320	0.000320
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.166174	1.166174	1.166174
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000205	0.000205	0.000205
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	11360.809320	11360.809320	11360.809320
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	5291.096223	5291.096223	5291.096223
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.158021	0.158021	0.158021
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.133522	0.133522	0.133522
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000192	0.000192	0.000192
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.371969	1.371969	1.371969
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	93.955373	93.955373	93.955373
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000785	0.000785	0.000785
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	180.070924	180.070924	180.070924
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	241.725364	241.725364	241.725364
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10.670166	10.670166	10.670166
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000208	0.000208	0.000208
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.127779	0.127779	0.127779
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000178	0.000178	0.000178
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12421.495850	12421.495850	12421.495850
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9312.743002	9312.743002	9312.743002
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.916678	1.916678	1.916678
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.365713	3.365713	3.365713
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000124	0.000124	0.000124
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.856248	0.856248	0.856248
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	317.470370	317.470370	317.470370
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000463	0.000463	0.000463
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	102.749746	102.749746	102.749746
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15700.888321	15700.888321	15700.888321
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	693.063735	693.063735	693.063735
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013519	0.013519	0.013519
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.299652	8.299652	8.299652
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011551	0.011551	0.011551
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	806818.596230	806818.596230	806818.596230
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	604894.476989	604894.476989	604894.476989
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	124.494782	124.494782	124.494782
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	218.614549	218.614549	218.614549
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008086	0.008086	0.008086
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	55.616226	55.616226	55.616226
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20620.785207	20620.785207	20620.785207
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.030076	0.030076	0.030076
High Deployment	offshore wind	US	2034	6155.64202117919	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6673.947079	6673.947079	6673.947079
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1337.555561	4522.101611	2211.942123
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.297374	1.005383	0.491773
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25314.253396	52040.457180	38921.319349
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1117.413910	2297.153696	1718.052789
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021796	0.044809	0.033513
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.381376	27.509125	20.574212
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018624	0.038286	0.028634
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1300818.779892	2674193.188942	2000042.519766
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	975260.237181	2004917.459703	1499487.839775
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	200.720647	412.636868	308.613186
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	352.468215	724.596011	541.928997
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013036	0.026800	0.020044
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	89.669017	184.339494	137.868434
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33246.512634	68347.412427	51117.373096
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048490	0.099685	0.074555
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10760.282097	22120.739292	16544.212039
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	108731.659194	493753.403095	261197.252159
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4799.599125	21795.109346	11529.687970
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.093622	0.425139	0.224900
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	57.476681	261.003161	138.071572
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.079993	0.363252	0.192161
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5587373.328279	25372413.293804	13422094.088742
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4189010.123153	19022408.185726	10062919.498700
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	862.150213	3915.047420	2071.073580
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1513.947625	6874.877084	3636.833674
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.055995	0.254276	0.134513
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	385.153016	1748.990256	925.221874
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	142802.887552	648471.771912	343043.802562
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.208279	0.945800	0.500332
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	46218.361946	209878.830743	111026.624896
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16051.646523	40664.171192	31700.940266
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	708.546795	1794.985213	1399.333058
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013821	0.035013	0.027296
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.485067	21.495502	16.757445
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011809	0.029916	0.023322
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	824842.941999	2089602.119731	1629010.257344
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	618407.833348	1566633.177814	1221314.570873
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	127.275998	322.432529	251.361679
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	223.498403	566.195953	441.394563
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008266	0.020941	0.016326
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	56.858693	144.042023	112.292159
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21081.454017	53406.350176	41634.477407
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.030747	0.077893	0.060724
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6823.043209	17285.042795	13475.059078
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	49700.653679	49700.653679	49700.653679
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2193.870816	2193.870816	2193.870816
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.042794	0.042794	0.042794
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	26.272280	26.272280	26.272280
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.036565	0.036565	0.036565
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2553958.146338	2553958.146338	2553958.146338
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1914773.883995	1914773.883995	1914773.883995
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	394.084202	394.084202	394.084202
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	692.017276	692.017276	692.017276
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025595	0.025595	0.025595
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	176.051362	176.051362	176.051362
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	65274.427993	65274.427993	65274.427993
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.095203	0.095203	0.095203
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21126.163417	21126.163417	21126.163417
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18153.647854	18153.647854	18153.647854
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	801.332685	801.332685	801.332685
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015631	0.015631	0.015631
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.596206	9.596206	9.596206
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013356	0.013356	0.013356
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	932858.089166	932858.089166	932858.089166
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	699389.811524	699389.811524	699389.811524
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	143.943093	143.943093	143.943093
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	252.766050	252.766050	252.766050
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009349	0.009349	0.009349
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	64.304475	64.304475	64.304475
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	23842.120614	23842.120614	23842.120614
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.034774	0.034774	0.034774
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7716.536962	7716.536962	7716.536962
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	35955.688212	139161.830301	93130.633960
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1587.144820	6142.838286	4110.943515
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.030959	0.119823	0.080189
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.006549	73.562384	49.229817
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.026452	0.102381	0.068516
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1847648.190078	7151082.809747	4785686.377749
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1385233.546699	5361366.875186	3587962.984532
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	285.098236	1103.435766	738.447261
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	500.636422	1937.648373	1296.723541
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.018517	0.071666	0.047961
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	127.363473	492.943813	329.890529
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	47222.456998	182768.398379	122313.257681
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.068874	0.266569	0.178395
High Deployment	offshore wind	US	2034	6155.64202117919	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15283.616788	59153.257567	39586.863482
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	46501.489858	94728.575147	46501.489858
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	96.540955	196.664389	96.540955
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	13995.648214	28510.652402	13995.648214
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4894.012553	9969.634034	4894.012553
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	35.881985	73.095492	35.881985
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	292.413065	595.677108	292.413065
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	467.117288	1387.110859	467.117288
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	20.619346	61.229417	20.619346
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000402	0.001194	0.000402
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.246923	0.733241	0.246923
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000344	0.001020	0.000344
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	24003.668249	71279.204909	24003.668249
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	17996.221727	53440.014366	17996.221727
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.703846	10.998617	3.703846
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.504004	19.313723	6.504004
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000241	0.000714	0.000241
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.654639	4.913472	1.654639
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	613.489190	1821.764125	613.489190
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000895	0.002657	0.000895
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	198.556667	589.616605	198.556667
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.049327	6.147981	2.049327
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	20.493272	61.479815	20.493272
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	514.510242	1543.530727	514.510242
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	22.711351	68.134054	22.711351
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000443	0.001329	0.000443
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.271975	0.815926	0.271975
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000379	0.001136	0.000379
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	26439.041083	79317.123249	26439.041083
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19822.088884	59466.266653	19822.088884
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.079632	12.238895	4.079632
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.163889	21.491668	7.163889
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000265	0.000795	0.000265
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.822516	5.467548	1.822516
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	675.732798	2027.198393	675.732798
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000986	0.002957	0.000986
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	218.701901	656.105704	218.701901
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	13.713680	41.141040	13.713680
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.216876	0.650627	0.216876
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.008675	0.026025	0.008675
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.012368	0.037104	0.012368
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000609	0.001826	0.000609
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	14.826801	44.480402	14.826801
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	18.930888	56.792665	18.930888
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.021078	0.063234	0.021078
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.270006	0.810017	0.270006
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.005200	0.015599	0.005200
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	10.714003	32.142009	10.714003
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	13.393157	40.179471	13.393157
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000145	0.000436	0.000145
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	32.403305	97.209916	32.403305
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	28.363057	64.858799	28.363057
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000012	0.000005
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	6.167585	14.103632	6.167585
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.475935	-1.088338	-0.475935
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001038	0.002373	0.001038
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.123621	0.282688	0.123621
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000136	0.000310	0.000136
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.860101	1.966824	0.860101
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	29.893083	119.572331	29.893083
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.319531	5.278125	1.319531
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000026	0.000103	0.000026
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.015802	0.063207	0.015802
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.000088	0.000022
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1536.110223	6144.440893	1536.110223
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1151.664816	4606.659263	1151.664816
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.237027	0.948108	0.237027
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.416222	1.664890	0.416222
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000062	0.000015
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.105888	0.423553	0.105888
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	39.260125	157.040500	39.260125
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000057	0.000229	0.000057
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	12.706596	50.826386	12.706596
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	468405.649121	1791768.551441	468405.649121
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	279.341627	1068.551463	279.341627
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000720	0.002754	0.000720
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	11.446193	43.784548	11.446193
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000563	0.002154	0.000563
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1317.220679	5038.697957	1317.220679
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	315070.851480	1205224.668441	315070.851480
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.792603	3.031906	0.792603
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.411064	1.572421	0.411064
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000432	0.001651	0.000432
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	8.243985	31.535299	8.243985
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	197.810209	756.673435	197.810209
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005155	0.019720	0.005155
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1153.703629	4413.204417	1153.703629
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	10157.016227	40628.064909	10157.016227
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	105.143256	420.573024	105.143256
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000193	0.000773	0.000193
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.704904	2.819616	0.704904
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000124	0.000495	0.000124
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	6867.142986	27468.571942	6867.142986
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	3198.250520	12793.002079	3198.250520
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.095517	0.382070	0.095517
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.080709	0.322834	0.080709
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000116	0.000465	0.000116
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.829299	3.317196	0.829299
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	56.792167	227.168668	56.792167
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000475	0.001899	0.000475
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	108.845483	435.381933	108.845483
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5557.774532	15286.669779	8227.356376
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	245.329557	674.779429	363.169410
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004785	0.013162	0.007084
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.937897	8.080692	4.349066
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004089	0.011246	0.006053
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	285596.314932	785533.225876	422777.615257
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	214119.548506	588936.239254	316968.207797
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	44.068457	121.210379	65.235987
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	77.384817	212.847091	114.555289
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002862	0.007872	0.004237
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	19.686940	54.148967	29.143224
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7299.311510	20076.770663	10805.410826
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010646	0.029282	0.015760
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2362.432771	6497.875982	3497.186906
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	217.395553	869.582210	217.395553
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.596207	38.384828	9.596207
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000187	0.000749	0.000187
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.114918	0.459670	0.114918
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000160	0.000640	0.000160
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11171.264388	44685.057554	11171.264388
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8375.409492	33501.637970	8375.409492
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.723763	6.895052	1.723763
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.026952	12.107807	3.026952
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000112	0.000448	0.000112
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.770066	3.080264	0.770066
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	285.516775	1142.067099	285.516775
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000416	0.001666	0.000416
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	92.407919	369.631675	92.407919
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	3.147971	12.591884	3.147971
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.049784	0.199135	0.049784
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001991	0.007965	0.001991
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.002839	0.011356	0.002839
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000140	0.000559	0.000140
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	3.403487	13.613950	3.403487
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	4.345580	17.382318	4.345580
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.004838	0.019354	0.004838
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.061980	0.247919	0.061980
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001194	0.004774	0.001194
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.459396	9.837584	2.459396
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	3.074395	12.297580	3.074395
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000033	0.000134	0.000033
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	7.438169	29.752674	7.438169
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2707.040471	4863.418691	3246.135026
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000496	0.000892	0.000595
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	588.649567	1057.556891	705.876398
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-45.424428	-81.608685	-54.470493
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.099024	0.177906	0.118745
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	11.798691	21.197309	14.148346
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.012951	0.023268	0.015530
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	82.090196	147.481723	98.438077
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	272.896535	545.793071	272.896535
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	12.046114	24.092228	12.046114
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000235	0.000470	0.000235
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.144256	0.288512	0.144256
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000201	0.000402	0.000201
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	14023.282951	28046.565903	14023.282951
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	10513.647611	21027.295222	10513.647611
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	2.163839	4.327678	2.163839
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.799731	7.599462	3.799731
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000141	0.000281	0.000141
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.966663	1.933327	0.966663
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	358.409074	716.818147	358.409074
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000523	0.001045	0.000523
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	115.999617	231.999234	115.999617
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	225303.624017	295467.967381	242844.709858
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	134.363625	176.207317	144.824548
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000346	0.000454	0.000373
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.505631	7.220202	5.934274
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000271	0.000355	0.000292
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	633.584572	830.896291	682.912501
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	151549.420452	198745.135210	163348.349141
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.381243	0.499970	0.410925
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.197722	0.259297	0.213116
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000208	0.000272	0.000224
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.965366	5.200265	4.274090
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	95.146924	124.777702	102.554619
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002480	0.003252	0.002673
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	554.932694	727.750544	598.137156
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	201982.723244	251884.681179	214458.212727
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2090.881877	2607.456255	2220.025472
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003843	0.004793	0.004080
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	14.017743	17.480974	14.883551
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002459	0.003067	0.002611
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	136560.207261	170298.843957	144994.866435
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	63600.503845	79313.677807	67528.797336
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.899463	2.368745	2.016784
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.604973	2.001498	1.704104
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002312	0.002883	0.002455
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	16.491463	20.565852	17.510060
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1129.370704	1408.393625	1199.126434
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.009438	0.011770	0.010021
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2164.504479	2699.268095	2298.195383
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14812.647039	30364.831353	18700.693117
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	653.855264	1340.354953	825.480187
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012754	0.026145	0.016102
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.830119	16.051164	9.885380
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010898	0.022339	0.013758
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	761174.708437	1560351.879833	960969.001286
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	570673.977160	1169839.464140	720465.348905
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	117.451779	240.767464	148.280700
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	206.246938	422.790976	260.382948
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007628	0.015637	0.009631
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	52.469867	107.559348	66.242237
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19454.212187	39879.696764	24560.583331
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.028374	0.058165	0.035822
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6296.384027	12907.121774	7949.068464
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.272974	0.545948	0.272974
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.729738	5.459477	2.729738
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	677.773789	1355.547579	677.773789
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	29.918080	59.836160	29.918080
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000584	0.001167	0.000584
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.358278	0.716556	0.358278
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000499	0.000997	0.000499
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	34828.634286	69657.268573	34828.634286
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	26112.001656	52224.003312	26112.001656
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.374174	10.748347	5.374174
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.437123	18.874246	9.437123
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000349	0.000698	0.000349
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.400834	4.801667	2.400834
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	890.155222	1780.310444	890.155222
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001298	0.002597	0.001298
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	288.100030	576.200061	288.100030
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	3.200893	6.401786	3.200893
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.050621	0.101241	0.050621
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002025	0.004050	0.002025
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002887	0.005774	0.002887
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000142	0.000284	0.000142
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	3.460705	6.921410	3.460705
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	4.418635	8.837270	4.418635
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004920	0.009840	0.004920
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.063022	0.126043	0.063022
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001214	0.002427	0.001214
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.500742	5.001484	2.500742
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	3.126080	6.252160	3.126080
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000034	0.000068	0.000034
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	7.563215	15.126430	7.563215
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	2847.972658	3338.346953	2970.566232
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000522	0.000612	0.000545
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	619.295459	725.928004	645.953595
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-47.789286	-56.017819	-49.846419
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.104180	0.122118	0.108664
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	12.412947	14.550253	12.947273
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.013625	0.015971	0.014212
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	86.363922	101.234377	90.081536
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	14284.829999	17115.665212	14992.538802
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8.519000	10.207216	8.941054
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000022	0.000026	0.000023
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.349071	0.418247	0.366365
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.000021	0.000018
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	40.170894	48.131589	42.161067
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	9608.623550	11512.771509	10084.660540
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.024172	0.028962	0.025369
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.012536	0.015020	0.013157
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000016	0.000014
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.251414	0.301237	0.263870
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	6.032560	7.228037	6.331429
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000157	0.000188	0.000165
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	35.184162	42.156633	36.927280
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	97406.789556	100843.398940	98265.941902
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4299.700247	4451.397991	4337.624683
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.083871	0.086830	0.084610
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	51.490238	53.306865	51.944394
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.071662	0.074190	0.072294
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5005424.381373	5182020.781683	5049573.481451
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3752706.714285	3885105.976899	3785806.529938
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	772.353563	799.602973	779.165915
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1356.263473	1404.113811	1368.226058
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.050163	0.051933	0.050606
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	345.037674	357.210950	348.080993
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	127929.353041	132442.829126	129057.722062
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.186586	0.193169	0.188231
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	41404.520901	42865.313991	41769.719174
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1504.339994	3008.679988	1504.339994
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	66.404109	132.808217	66.404109
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001295	0.002591	0.001295
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.795210	1.590419	0.795210
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001107	0.002213	0.001107
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	77303.236432	154606.472864	77303.236432
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	57956.399356	115912.798713	57956.399356
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	11.928145	23.856291	11.928145
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.945987	41.891975	20.945987
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000775	0.001549	0.000775
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.328725	10.657450	5.328725
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1975.727185	3951.454371	1975.727185
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002882	0.005763	0.002882
High Deployment	offshore wind	US	2034	6155.64202117919	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	639.446973	1278.893946	639.446973
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	0.826061	1893.558395	316.166657
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000347	0.000058
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.179628	411.756802	68.750862
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.013861	-31.774112	-5.305310
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000030	0.069267	0.011565
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.003600	8.253113	1.378019
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.009059	0.001513
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.025050	57.421594	9.587660
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	46.684269	107013.091992	17867.931422
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.027841	63.819066	10.655843
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000164	0.000027
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001141	2.615025	0.436630
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000129	0.000021
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.131283	300.935435	50.247064
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	31.401954	71981.851792	12018.779829
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000079	0.181080	0.030235
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000041	0.093913	0.015681
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000099	0.000016
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.000822	1.883441	0.314477
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.019715	45.192201	7.545723
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001178	0.000197
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.114985	263.577932	44.009498
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.948468	4466.421385	745.756519
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.083916	192.357363	32.117829
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000007	0.015505	0.002589
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001134	2.599739	0.434077
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.011623	0.001941
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	96.288979	220720.630853	36853.631851
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	72.012311	165071.878946	27561.982911
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.014901	34.158004	5.703348
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.026192	60.038813	10.024656
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.009268	0.001547
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.007018	16.088070	2.686218
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.681280	6146.225773	1026.232759
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000443	1.016580	0.169738
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	97.451489	223385.421519	37298.570839
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	38.257650	4949.137937	689.681025
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000907	0.000126
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.319177	1076.196655	149.972060
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.641967	-83.047063	-11.572921
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001399	0.181041	0.025229
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.166747	21.570918	3.005989
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000183	0.023678	0.003300
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.160152	150.081133	20.914372
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	149.690452	19364.458881	2698.510331
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.089270	11.548322	1.609302
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000030	0.000004
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003658	0.473200	0.065942
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000023	0.000003
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.420950	54.455504	7.588580
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	100.688576	13025.411968	1815.140251
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000253	0.032767	0.004566
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000131	0.016994	0.002368
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000018	0.000002
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002635	0.340816	0.047494
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.063215	8.177714	1.139595
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000213	0.000030
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.368694	47.695510	6.646549
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	1.801374	233.031746	32.473852
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.077581	10.036082	1.398566
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000006	0.000809	0.000113
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001049	0.135639	0.018902
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000005	0.000606	0.000085
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	89.019891	11515.911615	1604.785688
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	66.575927	8612.485207	1200.182275
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.013776	1.782165	0.248351
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.024215	3.132474	0.436522
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000004	0.000484	0.000067
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.006489	0.839381	0.116971
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	2.478864	320.674114	44.687146
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000410	0.053039	0.007391
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	90.094640	11654.944807	1624.160487
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	13.823248	13.823248	13.823248
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000003	0.000003
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	3.005884	3.005884	3.005884
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.231956	-0.231956	-0.231956
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000506	0.000506	0.000506
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.060249	0.060249	0.060249
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000066	0.000066	0.000066
High Deployment	offshore wind	US	2035	3497.40854676757	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.419186	0.419186	0.419186
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	9547.119049	9547.119049	9547.119049
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	98.829731	98.829731	98.829731
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000182	0.000182	0.000182
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.662577	0.662577	0.662577
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000116	0.000116
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	6454.792445	6454.792445	6454.792445
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	3006.205541	3006.205541	3006.205541
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.089782	0.089782	0.089782
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.075862	0.075862	0.075862
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000109	0.000109	0.000109
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	0.779502	0.779502	0.779502
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	53.381974	53.381974	53.381974
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000446	0.000446	0.000446
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	102.309651	102.309651	102.309651
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	137.339428	137.339428	137.339428
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6.062394	6.062394	6.062394
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000118	0.000118	0.000118
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.072599	0.072599	0.072599
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000101	0.000101	0.000101
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7057.435374	7057.435374	7057.435374
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5291.156772	5291.156772	5291.156772
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.088986	1.088986	1.088986
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.912274	1.912274	1.912274
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000071	0.000071	0.000071
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.486488	0.486488	0.486488
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	180.374944	180.374944	180.374944
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000263	0.000263	0.000263
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	58.378613	58.378613	58.378613
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8920.665110	8920.665110	8920.665110
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	393.773228	393.773228	393.773228
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007681	0.007681	0.007681
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.715556	4.715556	4.715556
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006563	0.006563	0.006563
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	458404.540816	458404.540816	458404.540816
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	343678.710756	343678.710756	343678.710756
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	70.733339	70.733339	70.733339
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	124.208716	124.208716	124.208716
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004594	0.004594	0.004594
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	31.599086	31.599086	31.599086
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11715.968891	11715.968891	11715.968891
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017088	0.017088	0.017088
High Deployment	offshore wind	US	2035	3497.40854676757	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3791.890346	3791.890346	3791.890346
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	759.949691	2569.291191	1256.743856
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.168957	0.571221	0.279407
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14382.624246	29567.466577	22113.656784
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	634.873332	1305.157925	976.134169
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012384	0.025459	0.019041
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.602804	15.629669	11.689508
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010581	0.021753	0.016269
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	739077.208021	1519377.845972	1136350.323567
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	554106.862794	1139120.084469	851953.633522
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	114.042061	234.445035	175.342619
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	200.259428	411.688704	307.904050
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007407	0.015227	0.011388
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	50.946625	104.734895	78.331754
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18889.441107	38832.476539	29043.004278
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027550	0.056637	0.042359
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6113.595047	12568.187428	9399.810513
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	61777.314675	280532.455597	148402.635980
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2726.955035	12383.176514	6550.743060
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.053192	0.241548	0.127780
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	32.656128	148.292361	78.447170
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.045449	0.206386	0.109179
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3174539.254406	14415668.552615	7625938.353786
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2380040.905043	10807830.075232	5717379.363370
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	489.841923	2224.385411	1176.707550
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	860.169150	3906.051357	2066.314632
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.031814	0.144470	0.076425
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	218.829725	993.711696	525.676912
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	81135.328810	368437.720975	194904.824366
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.118336	0.537369	0.284270
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	26259.567001	119245.403469	63081.229463
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9119.952971	23103.880860	18011.303946
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	402.570131	1019.844332	795.049384
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007853	0.019893	0.015508
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.820902	12.212951	9.520962
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006710	0.016997	0.013251
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	468645.308672	1187234.781969	925543.489567
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	351356.500962	890103.135771	693905.851537
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	72.313524	183.194260	142.814426
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	126.983541	321.691638	250.784096
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004697	0.011898	0.009276
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	32.305011	81.839360	63.800259
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11977.703902	30343.516552	23655.173030
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017470	0.044256	0.034501
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3876.601263	9820.723199	7656.031105
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	28238.076607	28238.076607	28238.076607
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1246.476406	1246.476406	1246.476406
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.024314	0.024314	0.024314
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	14.926940	14.926940	14.926940
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.020775	0.020775	0.020775
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1451064.733517	1451064.733517	1451064.733517
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1087903.832609	1087903.832609	1087903.832609
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	223.904095	223.904095	223.904095
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	393.178669	393.178669	393.178669
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.014542	0.014542	0.014542
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	100.025884	100.025884	100.025884
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	37086.520230	37086.520230	37086.520230
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.054091	0.054091	0.054091
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12003.106133	12003.106133	12003.106133
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10314.232527	10314.232527	10314.232527
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	455.287648	455.287648	455.287648
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008881	0.008881	0.008881
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.452210	5.452210	5.452210
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007588	0.007588	0.007588
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	530015.527665	530015.527665	530015.527665
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	397367.471326	397367.471326	397367.471326
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	81.783152	81.783152	81.783152
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	143.612338	143.612338	143.612338
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005312	0.005312	0.005312
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	36.535429	36.535429	36.535429
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13546.212746	13546.212746	13546.212746
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019757	0.019757	0.019757
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4384.251428	4384.251428	4384.251428
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20428.694655	79066.614498	52913.388085
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	901.757094	3490.133937	2335.686341
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017590	0.068079	0.045560
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.798820	41.795431	27.970565
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015029	0.058169	0.038928
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1049765.491425	4062981.253848	2719050.325230
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	787038.562156	3046130.731306	2038548.109915
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	161.982293	626.931466	419.558472
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	284.443133	1100.900273	736.750444
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010520	0.040718	0.027250
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	72.363224	280.072476	187.431620
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26830.056740	103842.256644	69493.877539
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039132	0.151455	0.101357
High Deployment	offshore wind	US	2035	3497.40854676757	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8683.586829	33608.697171	22491.794390
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	26845.370947	54686.930394	26845.370947
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	55.733219	113.534609	55.733219
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	8079.706028	16459.236941	8079.706028
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	2825.319851	5755.482774	2825.319851
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	20.714717	42.198123	20.714717
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	168.810445	343.885174	168.810445
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	269.667422	800.780914	269.667422
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11.903576	35.347822	11.903576
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000232	0.000690	0.000232
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.142549	0.423301	0.142549
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000198	0.000589	0.000198
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13857.349091	41149.578270	13857.349091
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10389.242353	30850.990225	10389.242353
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.138235	6.349516	2.138235
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.754770	11.149838	3.754770
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000139	0.000412	0.000139
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	0.955225	2.836554	0.955225
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	354.168112	1051.706813	354.168112
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000517	0.001534	0.000517
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	114.627024	340.386438	114.627024
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.183079	3.549238	1.183079
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	11.830792	35.492377	11.830792
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	297.027436	891.082308	297.027436
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.111293	39.333878	13.111293
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000256	0.000767	0.000256
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.157012	0.471035	0.157012
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000219	0.000656	0.000219
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15263.293015	45789.879046	15263.293015
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11443.317852	34329.953556	11443.317852
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.355177	7.065530	2.355177
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.135723	12.407168	4.135723
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000153	0.000459	0.000153
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.052141	3.156422	1.052141
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	390.101428	1170.304285	390.101428
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000569	0.001707	0.000569
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	126.256894	378.770681	126.256894
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	7.916925	23.750776	7.916925
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.125203	0.375608	0.125203
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005008	0.015024	0.005008
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.007140	0.021420	0.007140
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000351	0.001054	0.000351
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	8.559531	25.678594	8.559531
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	10.928827	32.786480	10.928827
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.012168	0.036505	0.012168
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.155875	0.467624	0.155875
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.003002	0.009006	0.003002
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	6.185208	18.555624	6.185208
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	7.731887	23.195661	7.731887
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000084	0.000252	0.000084
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	18.706471	56.119412	18.706471
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	16.337405	37.359319	16.337405
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000003	0.000007	0.000003
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	3.552591	8.123834	3.552591
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.274143	-0.626893	-0.274143
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000598	0.001367	0.000598
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.071207	0.162831	0.071207
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000078	0.000179	0.000078
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.495427	1.132910	0.495427
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	17.218716	68.874863	17.218716
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	0.760063	3.040253	0.760063
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000015	0.000059	0.000015
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.009102	0.036408	0.009102
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.000051	0.000013
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	884.814905	3539.259620	884.814905
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	663.370492	2653.481968	663.370492
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.136530	0.546119	0.136530
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.239748	0.958993	0.239748
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.000035	0.000009
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.060993	0.243971	0.060993
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	22.614226	90.456904	22.614226
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000033	0.000132	0.000033
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	7.319127	29.276508	7.319127
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	269806.354844	1032076.667939	269806.354844
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	160.903580	615.496367	160.903580
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000415	0.001586	0.000415
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.593122	25.220339	6.593122
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000324	0.001241	0.000324
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	758.732331	2902.340592	758.732331
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	181483.972524	694221.504737	181483.972524
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.456548	1.746408	0.456548
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.236777	0.905730	0.236777
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000249	0.000951	0.000249
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	4.748618	18.164649	4.748618
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	113.940666	435.851492	113.940666
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002970	0.011359	0.002970
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	664.544869	2542.050036	664.544869
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	5850.543283	23402.173133	5850.543283
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	60.563571	242.254282	60.563571
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000111	0.000445	0.000111
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.406032	1.624127	0.406032
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000071	0.000285	0.000071
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	3955.543279	15822.173115	3955.543279
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	1842.224397	7368.897589	1842.224397
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.055019	0.220076	0.055019
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.046489	0.185956	0.046489
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000067	0.000268	0.000067
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.477685	1.910738	0.477685
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	32.712858	130.851433	32.712858
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000273	0.001094	0.000273
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	62.696091	250.784363	62.696091
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	3201.333908	8805.275211	4739.039843
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	141.312287	388.679723	209.189225
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002756	0.007582	0.004080
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	1.692258	4.654560	2.505106
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.002355	0.006478	0.003486
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	164506.343664	452475.021768	243524.149413
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	123335.008857	339233.184414	182576.868805
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	25.383874	69.818395	37.576583
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	44.574431	122.602061	65.984996
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.001649	0.004535	0.002441
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	11.339875	31.190348	16.786790
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	4204.476686	11564.421394	6224.025080
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.006132	0.016867	0.009078
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1360.784986	3742.841779	2014.414756
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	125.222020	500.888080	125.222020
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	5.527512	22.110046	5.527512
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000108	0.000431	0.000108
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.066194	0.264775	0.066194
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000092	0.000369	0.000092
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	6434.760403	25739.041613	6434.760403
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	4824.319924	19297.279695	4824.319924
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	0.992905	3.971619	0.992905
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.743555	6.974218	1.743555
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000064	0.000258	0.000064
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.443566	1.774263	0.443566
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	164.460528	657.842111	164.460528
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000240	0.000959	0.000240
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	53.227889	212.911555	53.227889
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	1.813263	7.253052	1.813263
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.028676	0.114704	0.028676
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001147	0.004588	0.001147
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.001635	0.006541	0.001635
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000080	0.000322	0.000080
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	1.960443	7.841772	1.960443
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	2.503097	10.012390	2.503097
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.002787	0.011148	0.002787
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.035701	0.142804	0.035701
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000688	0.002750	0.000688
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	1.416637	5.666547	1.416637
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	1.770882	7.083530	1.770882
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000077	0.000019
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	4.284460	17.137839	4.284460
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	1537.799882	2762.782740	1844.045596
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000282	0.000506	0.000338
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	334.396639	600.770797	400.990178
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-25.804446	-46.359790	-30.943282
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.056253	0.101064	0.067456
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	6.702532	12.041645	8.037310
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007357	0.013218	0.008822
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	46.633323	83.780563	55.920133
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	155.025484	310.050968	155.025484
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	6.843087	13.686174	6.843087
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000133	0.000267	0.000133
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.081948	0.163896	0.081948
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000114	0.000228	0.000114
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	7966.265409	15932.530819	7966.265409
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	5972.532079	11945.064159	5972.532079
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.229221	2.458442	1.229221
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.158529	4.317058	2.158529
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000080	0.000160	0.000080
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.549137	1.098273	0.549137
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	203.602952	407.205904	203.602952
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000297	0.000594	0.000297
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	65.896391	131.792782	65.896391
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	127989.178625	167847.732677	137953.817138
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	76.328510	100.098833	82.271091
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000197	0.000258	0.000212
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	3.127607	4.101611	3.371108
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000154	0.000202	0.000166
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	359.923056	472.010756	387.944981
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	86091.317569	112901.986030	92793.984685
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.216574	0.284020	0.233436
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.112321	0.147300	0.121066
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000118	0.000155	0.000127
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	2.252622	2.954136	2.428000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	54.050514	70.882994	58.258634
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001409	0.001847	0.001518
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	315.242953	413.416317	339.786294
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	114741.176301	143089.191721	121828.180156
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1187.776074	1481.228657	1261.139220
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002183	0.002723	0.002318
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	7.963118	9.930491	8.454962
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001397	0.001742	0.001483
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	77576.332101	96742.381548	82367.844463
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	36129.806091	45056.055004	38361.368319
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.079036	1.345623	1.145683
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.911744	1.136999	0.968058
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001313	0.001638	0.001394
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	9.368375	11.682930	9.947014
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	641.566373	800.072098	681.192804
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.005362	0.006686	0.005693
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1229.599176	1533.384595	1305.545531
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	8414.682791	17249.477637	10623.381502
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	371.438314	761.421084	468.934006
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007245	0.014852	0.009147
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.448088	9.118252	5.615629
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006191	0.012690	0.007816
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	432403.722525	886395.664242	545901.707954
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	324185.169761	664555.631505	409277.785197
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	66.721327	136.773787	84.234442
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	117.163567	240.176650	147.916838
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004333	0.008883	0.005471
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	29.806778	61.101692	37.630507
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11051.436254	22654.627305	13952.234017
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.016119	0.033042	0.020349
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3576.813393	7332.203028	4515.660802
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.155069	0.310139	0.155069
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	1.550694	3.101388	1.550694
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	385.025811	770.051622	385.025811
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	16.995690	33.991380	16.995690
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000332	0.000663	0.000332
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.203529	0.407057	0.203529
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000283	0.000567	0.000283
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	19785.248970	39570.497940	19785.248970
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	14833.554759	29667.109518	14833.554759
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.052929	6.105859	3.052929
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.360986	10.721972	5.360986
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000198	0.000397	0.000198
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.363852	2.727703	1.363852
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	505.674226	1011.348452	505.674226
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000738	0.001475	0.000738
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	163.662198	327.324395	163.662198
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	1.818345	3.636689	1.818345
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.028756	0.057513	0.028756
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001150	0.002301	0.001150
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.001640	0.003280	0.001640
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000081	0.000161	0.000081
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	1.965937	3.931874	1.965937
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	2.510113	5.020225	2.510113
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.002795	0.005590	0.002795
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.035801	0.071602	0.035801
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000689	0.001379	0.000689
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.420607	2.841214	1.420607
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	1.775845	3.551691	1.775845
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.000039	0.000019
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	4.296467	8.592935	4.296467
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	1644.099204	1927.186187	1714.870950
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000301	0.000353	0.000314
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	357.511568	419.069211	372.900979
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-27.588160	-32.338390	-28.775718
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.060142	0.070497	0.062731
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	7.165840	8.399680	7.474300
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.007866	0.009220	0.008204
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	49.856818	58.441347	52.002951
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	8246.454743	9880.660713	8655.006236
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	4.917913	5.892499	5.161559
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.000015	0.000013
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.201514	0.241449	0.211498
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.000012	0.000010
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	23.190157	27.785768	24.339060
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	5546.938903	6646.179844	5821.749138
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.013954	0.016719	0.014645
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.007237	0.008671	0.007595
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.000009	0.000008
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.145138	0.173901	0.152329
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	3.482522	4.172656	3.655055
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000091	0.000109	0.000095
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	20.311379	24.336500	21.317659
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	56231.728470	58215.640337	56727.706437
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2482.163491	2569.736712	2504.056796
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.048418	0.050126	0.048845
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	29.724674	30.773390	29.986853
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.041369	0.042829	0.041734
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2889569.258720	2991516.164847	2915055.985251
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2166390.925601	2242823.373676	2185499.037620
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	445.870109	461.600854	449.802795
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	782.954039	810.577444	789.859891
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.028959	0.029980	0.029214
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	199.185959	206.213440	200.942829
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	73852.024857	76457.598481	74503.418263
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.107714	0.111514	0.108664
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	23902.315099	24745.612787	24113.139521
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	868.436774	1736.873547	868.436774
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	38.334266	76.668533	38.334266
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000748	0.001496	0.000748
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.459065	0.918129	0.459065
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000639	0.001278	0.000639
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	44626.197216	89252.394432	44626.197216
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	33457.508728	66915.017456	33457.508728
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.885970	13.771940	6.885970
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.091858	24.183716	12.091858
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000447	0.000894	0.000447
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.076207	6.152413	3.076207
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1140.562738	2281.125477	1140.562738
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001664	0.003327	0.001664
High Deployment	offshore wind	US	2035	3497.40854676757	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	369.144787	738.289573	369.144787
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.158589	2655.801554	443.438080
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000487	0.000081
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.251937	577.507596	96.426203
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.019441	-44.564634	-7.440938
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000042	0.097150	0.016221
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005050	11.575365	1.932734
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.012706	0.002122
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.035134	80.536391	13.447128
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	65.476805	150090.716386	25060.584434
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.039048	89.509136	14.945303
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000231	0.000039
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001600	3.667691	0.612393
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000180	0.000030
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.184130	422.075600	70.473787
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	44.042664	100957.812742	16856.883966
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000111	0.253973	0.042406
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000057	0.131717	0.021993
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000138	0.000023
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001152	2.641611	0.441069
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.027651	63.384112	10.583219
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001652	0.000276
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.161272	369.680008	61.725317
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.732815	6264.358620	1045.957351
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.117695	269.789928	45.046712
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.021747	0.003631
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001591	3.646252	0.608813
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.016302	0.002722
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	135.049661	309570.698213	51688.890611
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	101.000533	231520.799044	38656.931438
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.020900	47.908151	7.999204
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.036735	84.207159	14.060034
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.012999	0.002170
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.009844	22.564249	3.767543
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.760617	8620.360483	1439.338001
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000622	1.425799	0.238065
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	136.680134	313308.188016	52312.937727
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	53.871019	6968.935685	971.147454
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.001277	0.000178
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	11.714325	1515.404374	211.177311
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.903961	-116.939486	-16.295958
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001971	0.254926	0.035525
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.234798	30.374248	4.232766
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000258	0.033341	0.004646
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.633623	211.330898	29.449757
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	210.780775	27267.308009	3799.802143
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.125703	16.261320	2.266076
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000042	0.000006
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005151	0.666318	0.092854
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000033	0.000005
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.592744	76.679395	10.685563
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	141.780694	18341.226175	2555.918997
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000357	0.046140	0.006430
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000185	0.023929	0.003335
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000025	0.000004
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003710	0.479907	0.066877
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.089014	11.515130	1.604677
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000300	0.000042
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.519162	67.160574	9.359079
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.536534	328.134570	45.726789
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.109242	14.131918	1.969336
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.001139	0.000159
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001476	0.190995	0.026616
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000854	0.000119
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	125.349889	16215.682089	2259.716417
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	93.746297	12127.335358	1689.989891
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.019399	2.509486	0.349706
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.034097	4.410871	0.614672
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000681	0.000095
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.009137	1.181942	0.164708
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.490515	451.544755	62.924464
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000577	0.074685	0.010408
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	126.863256	16411.456258	2286.998285
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	19.464668	19.464668	19.464668
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.232618	4.232618	4.232618
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.326619	-0.326619	-0.326619
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000712	0.000712	0.000712
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.084837	0.084837	0.084837
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000093	0.000093	0.000093
High Deployment	offshore wind	US	2036	4905.27415391381	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.590260	0.590260	0.590260
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	13390.267591	13390.267591	13390.267591
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	138.613181	138.613181	138.613181
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000255	0.000255	0.000255
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.929294	0.929294	0.929294
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000163	0.000163	0.000163
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9053.139240	9053.139240	9053.139240
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4216.339654	4216.339654	4216.339654
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.125923	0.125923	0.125923
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.106400	0.106400	0.106400
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000153	0.000153	0.000153
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.093287	1.093287	1.093287
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	74.870641	74.870641	74.870641
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000626	0.000626	0.000626
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	143.493927	143.493927	143.493927
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	192.624779	192.624779	192.624779
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.502783	8.502783	8.502783
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000166	0.000166	0.000166
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.101823	0.101823	0.101823
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000142	0.000142	0.000142
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9898.373287	9898.373287	9898.373287
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7421.087417	7421.087417	7421.087417
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.527352	1.527352	1.527352
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.682051	2.682051	2.682051
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000099	0.000099	0.000099
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.682322	0.682322	0.682322
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	252.984042	252.984042	252.984042
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000369	0.000369	0.000369
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	81.878653	81.878653	81.878653
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12511.637521	12511.637521	12511.637521
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	552.284817	552.284817	552.284817
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010773	0.010773	0.010773
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.613781	6.613781	6.613781
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009205	0.009205	0.009205
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	642933.164951	642933.164951	642933.164951
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	482024.983521	482024.983521	482024.983521
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	99.206717	99.206717	99.206717
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	174.208359	174.208359	174.208359
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006443	0.006443	0.006443
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	44.319152	44.319152	44.319152
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16432.177888	16432.177888	16432.177888
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023966	0.023966	0.023966
High Deployment	offshore wind	US	2036	4905.27415391381	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5318.298238	5318.298238	5318.298238
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1065.863918	3603.547457	1762.640272
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.236970	0.801164	0.391882
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20172.283002	41469.713262	31015.406871
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	890.438650	1830.543201	1369.072456
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017369	0.035707	0.026705
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.663278	21.921320	16.395065
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.014841	0.030509	0.022818
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1036589.313995	2130996.358650	1593782.881652
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	777160.013257	1597667.596974	1194903.621628
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	159.949165	328.819797	245.925978
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	280.872932	577.412084	431.849398
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010388	0.021356	0.015973
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	71.454953	146.895442	109.863839
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	26493.298111	54464.310061	40734.131095
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.038641	0.079437	0.059411
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8574.594409	17627.453049	13183.660686
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	86645.486486	393459.495902	208141.429550
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3824.678150	17367.966849	9187.714329
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.074605	0.338783	0.179217
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	45.801701	207.986764	110.025715
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.063745	0.289466	0.153129
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4452435.323752	20218629.141250	10695724.507432
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3338115.344733	15158471.999768	8018883.937703
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	687.025520	3119.801453	1650.385722
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1206.426256	5478.414234	2898.100014
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.044621	0.202626	0.107190
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	306.918617	1393.725735	737.285718
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	113795.979526	516750.618596	273362.858428
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.165972	0.753684	0.398701
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	36830.234038	167247.088176	88474.286130
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12791.147787	32404.241061	25261.670904
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	564.622872	1430.377943	1115.092830
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011014	0.027901	0.021751
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.761533	17.129217	13.353581
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009410	0.023840	0.018585
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	657296.306463	1665150.643038	1298116.733286
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	492793.432604	1248410.029264	973234.437235
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	101.422997	256.938260	200.303712
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	178.100178	451.187117	351.736072
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006587	0.016688	0.013009
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	45.309243	114.783415	89.482758
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16799.273116	42558.158559	33177.453340
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.024502	0.062071	0.048390
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5437.109141	13774.009824	10737.930957
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39605.183519	39605.183519	39605.183519
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1748.239708	1748.239708	1748.239708
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034101	0.034101	0.034101
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.935710	20.935710	20.935710
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029137	0.029137	0.029137
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2035184.119269	2035184.119269	2035184.119269
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1525834.480211	1525834.480211	1525834.480211
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	314.035651	314.035651	314.035651
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	551.450920	551.450920	551.450920
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020396	0.020396	0.020396
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	140.290841	140.290841	140.290841
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	52015.527128	52015.527128	52015.527128
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.075865	0.075865	0.075865
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16834.900896	16834.900896	16834.900896
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14466.179045	14466.179045	14466.179045
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	638.561582	638.561582	638.561582
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012456	0.012456	0.012456
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.646972	7.646972	7.646972
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010643	0.010643	0.010643
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	743370.822785	743370.822785	743370.822785
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	557325.905921	557325.905921	557325.905921
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	114.704580	114.704580	114.704580
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	201.422820	201.422820	201.422820
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007450	0.007450	0.007450
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	51.242596	51.242596	51.242596
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18999.177928	18999.177928	18999.177928
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027710	0.027710	0.027710
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6149.111529	6149.111529	6149.111529
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	28652.171043	110894.513852	74213.427313
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1264.755234	4895.071184	3275.906056
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.024671	0.095484	0.063900
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.145834	58.619988	39.229986
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021079	0.081585	0.054598
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1472343.726476	5698515.533954	3813591.436399
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1103857.289033	4272336.544591	2859156.207048
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	227.187514	879.299824	588.449792
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	398.944398	1544.062577	1033.325923
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.014755	0.057109	0.038219
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	101.492704	392.814354	262.881350
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	37630.371779	145643.475959	97468.315981
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.054884	0.212422	0.142158
High Deployment	offshore wind	US	2036	4905.27415391381	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12179.124476	47137.722509	31545.762019
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	38272.852847	77965.949652	38272.852847
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	79.457621	161.863786	79.457621
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	11519.058555	23465.570830	11519.058555
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4027.996153	8205.464760	4027.996153
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	29.532515	60.160933	29.532515
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	240.669325	490.269502	240.669325
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	384.458891	1141.655675	384.458891
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	16.970665	50.394610	16.970665
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000331	0.000983	0.000331
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.203229	0.603491	0.203229
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000283	0.000840	0.000283
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19756.116750	58666.045516	19756.116750
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14811.713518	43983.575843	14811.713518
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.048434	9.052365	3.048434
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.353092	15.896078	5.353092
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000198	0.000588	0.000198
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.361843	4.044012	1.361843
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	504.929661	1499.395191	504.929661
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000736	0.002187	0.000736
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	163.421218	485.281431	163.421218
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.686690	5.060070	1.686690
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	16.866900	50.600699	16.866900
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	423.465460	1270.396380	423.465460
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	18.692481	56.077442	18.692481
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000365	0.001094	0.000365
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.223848	0.671545	0.223848
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000312	0.000935	0.000312
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	21760.539972	65281.619915	21760.539972
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	16314.485693	48943.457079	16314.485693
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.357723	10.073170	3.357723
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.896208	17.688625	5.896208
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000218	0.000654	0.000218
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.500014	4.500042	1.500014
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	556.158996	1668.476989	556.158996
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000811	0.002433	0.000811
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	180.001667	540.005001	180.001667
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	11.286986	33.860958	11.286986
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.178499	0.535496	0.178499
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.007140	0.021420	0.007140
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.010179	0.030538	0.010179
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000501	0.001503	0.000501
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	12.203135	36.609405	12.203135
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	15.580987	46.742961	15.580987
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.017348	0.052044	0.017348
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.222227	0.666681	0.222227
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.004280	0.012839	0.004280
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	8.818115	26.454344	8.818115
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	11.023181	33.069543	11.023181
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000120	0.000359	0.000120
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	26.669402	80.008206	26.669402
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	23.243901	53.152645	23.243901
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000010	0.000004
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	5.054417	11.558114	5.054417
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.390035	-0.891907	-0.390035
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000850	0.001944	0.000850
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.101309	0.231667	0.101309
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000111	0.000254	0.000111
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.704864	1.611838	0.704864
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	24.497777	97.991109	24.497777
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.081373	4.325493	1.081373
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000084	0.000021
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.012950	0.051799	0.012950
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000072	0.000018
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1258.862680	5035.450720	1258.862680
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	943.804575	3775.218300	943.804575
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.194247	0.776987	0.194247
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.341100	1.364399	0.341100
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000013	0.000050	0.000013
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.086777	0.347107	0.086777
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	32.174193	128.696770	32.174193
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000047	0.000188	0.000047
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	10.413224	41.652897	10.413224
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	383864.635378	1468378.067113	383864.635378
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	228.924164	875.692081	228.924164
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000590	0.002257	0.000590
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.380307	35.882017	9.380307
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000462	0.001766	0.000462
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1079.479798	4129.279733	1079.479798
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	258204.737173	987697.583853	258204.737173
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.649549	2.484687	0.649549
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.336872	1.288620	0.336872
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000354	0.001353	0.000354
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	6.756055	25.843596	6.756055
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	162.108087	620.103905	162.108087
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004225	0.016161	0.004225
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	945.475409	3616.679491	945.475409
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	8323.809369	33295.237475	8323.809369
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	86.166291	344.665165	86.166291
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000158	0.000634	0.000158
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.577678	2.310713	0.577678
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000101	0.000405	0.000101
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	5627.714660	22510.858639	5627.714660
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	2621.008675	10484.034699	2621.008675
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.078278	0.313111	0.078278
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.066142	0.264567	0.066142
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000095	0.000381	0.000095
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.679621	2.718486	0.679621
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	46.541933	186.167734	46.541933
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000389	0.001556	0.000389
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	89.200316	356.801262	89.200316
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	4554.669864	12527.628418	6742.427555
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	201.050822	552.990682	297.622143
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003922	0.010787	0.005805
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.407646	6.622234	3.564117
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003351	0.009217	0.004960
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	234049.963962	643754.886164	346471.857100
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	175473.806878	482641.050907	259759.645813
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	36.114685	99.333511	53.461755
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	63.417883	174.431011	93.879577
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002346	0.006452	0.003472
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	16.133708	44.375795	23.883258
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	5981.882491	16453.179557	8855.177333
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.008725	0.023997	0.012915
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	1936.044956	5325.095458	2865.991004
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	178.158536	712.634143	178.158536
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	7.864219	31.456875	7.864219
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000153	0.000614	0.000153
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.094176	0.376706	0.094176
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000131	0.000524	0.000131
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	9154.999175	36619.996699	9154.999175
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	6863.759045	27455.036181	6863.759045
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.412647	5.650587	1.412647
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.480627	9.922508	2.480627
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000092	0.000367	0.000092
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.631079	2.524317	0.631079
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	233.984780	935.939119	233.984780
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000341	0.001365	0.000341
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	75.729514	302.918055	75.729514
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	2.579804	10.319216	2.579804
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.040798	0.163194	0.040798
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001632	0.006528	0.001632
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.002327	0.009307	0.002327
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000115	0.000458	0.000115
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	2.789203	11.156812	2.789203
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	3.561260	14.245040	3.561260
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.003965	0.015861	0.003965
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.050793	0.203173	0.050793
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.000978	0.003913	0.000978
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.015508	8.062031	2.015508
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	2.519507	10.078030	2.519507
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.000109	0.000027
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	6.095678	24.382711	6.095678
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2156.524798	3874.372445	2585.986710
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000395	0.000710	0.000474
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	468.939198	842.487464	562.326264
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-36.186717	-65.012384	-43.393133
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.078886	0.141726	0.094596
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	9.399257	16.886531	11.271076
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010317	0.018536	0.012372
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	65.395972	117.489190	78.419276
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	217.399094	434.798188	217.399094
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	9.596363	19.192727	9.596363
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000187	0.000374	0.000187
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.114919	0.229839	0.114919
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000160	0.000320	0.000160
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	11171.446365	22342.892730	11171.446365
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	8375.545925	16751.091851	8375.545925
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.723791	3.447582	1.723791
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.027001	6.054002	3.027001
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000112	0.000224	0.000112
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.770079	1.540157	0.770079
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	285.521426	571.042852	285.521426
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000416	0.000833	0.000416
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	92.409424	184.818848	92.409424
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	179484.886687	235380.300146	193458.740052
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	107.038846	140.373021	115.372390
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000276	0.000362	0.000297
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.385982	5.751870	4.727454
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000216	0.000283	0.000233
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	504.736022	661.921561	544.032407
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	120729.662809	158327.449141	130129.109392
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.303712	0.398294	0.327357
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.157512	0.206565	0.169776
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000165	0.000217	0.000178
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.158951	4.142716	3.404892
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	75.797427	99.402359	81.698660
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.001975	0.002591	0.002129
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	442.079137	579.751988	476.497350
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	160906.627012	200660.302988	170845.046006
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1665.670930	2077.192466	1768.551314
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003062	0.003818	0.003251
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.167033	13.925966	11.856767
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.001959	0.002443	0.002080
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	108788.722033	135666.120968	115508.071767
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	50666.425255	63184.098951	53795.843679
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.513180	1.887027	1.606642
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.278578	1.594465	1.357550
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001842	0.002297	0.001955
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.137686	16.383490	13.949137
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	899.696903	1121.976494	955.266801
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007519	0.009377	0.007983
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1724.321314	2150.333046	1830.824247
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	11800.281895	24189.705507	14897.637798
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	520.884378	1067.774467	657.606900
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010160	0.020828	0.012827
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.237751	12.786929	7.875046
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008681	0.017796	0.010960
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	606378.867136	1243031.848983	765542.112598
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	454619.203632	931935.758156	573948.342263
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	93.566268	191.803932	118.125684
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	164.303653	336.810341	207.430325
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006077	0.012457	0.007672
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	41.799364	85.685605	52.770924
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15497.917911	31769.585980	19565.834928
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.022604	0.046336	0.028537
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5015.923639	10282.272641	6332.510890
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.217461	0.434921	0.217461
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.174607	4.349214	2.174607
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	539.938726	1079.877453	539.938726
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	23.833808	47.667615	23.833808
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000465	0.000930	0.000465
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.285417	0.570834	0.285417
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000397	0.000794	0.000397
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	27745.729815	55491.459631	27745.729815
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	20801.749989	41603.499978	20801.749989
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.281258	8.562516	4.281258
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.517948	15.035896	7.517948
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000278	0.000556	0.000278
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.912589	3.825179	1.912589
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	709.129335	1418.258671	709.129335
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001034	0.002069	0.001034
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	229.510739	459.021479	229.510739
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.549945	5.099890	2.549945
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.040326	0.080652	0.040326
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001613	0.003226	0.001613
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002300	0.004599	0.002300
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000113	0.000226	0.000113
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.756921	5.513841	2.756921
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.520042	7.040084	3.520042
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.003919	0.007839	0.003919
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.050205	0.100411	0.050205
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000967	0.001934	0.000967
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	1.992180	3.984360	1.992180
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.490347	4.980693	2.490347
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000027	0.000054	0.000027
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.025126	12.050252	6.025126
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	2343.961651	2747.553497	2444.859612
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000430	0.000504	0.000448
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	509.697592	597.459178	531.637989
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-39.331927	-46.104241	-41.025006
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.085743	0.100506	0.089434
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	10.216205	11.975268	10.655970
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.011214	0.013145	0.011697
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	71.079939	83.318741	74.139639
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	11756.817121	14086.674172	12339.281384
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7.011377	8.400826	7.358739
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.000022	0.000019
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.287295	0.344229	0.301529
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.000017	0.000015
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	33.061776	39.613652	34.699745
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	7908.167606	9475.334967	8299.959447
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.019894	0.023836	0.020880
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.010318	0.012362	0.010829
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.000013	0.000011
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.206921	0.247927	0.217173
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	4.964967	5.948878	5.210944
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000129	0.000155	0.000136
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	28.957555	34.696095	30.392190
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	80168.529219	82996.955463	80875.635780
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3538.774314	3663.625827	3569.987192
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.069028	0.071463	0.069637
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	42.377915	43.873050	42.751698
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.058980	0.061060	0.059500
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4119605.138439	4264948.946020	4155941.090334
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3088583.241963	3197551.561337	3115825.321807
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	635.668719	658.095750	641.275477
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1116.243009	1155.625184	1126.088553
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.041286	0.042742	0.041650
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	283.975717	293.994665	286.480454
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	105289.457994	109004.175839	106218.137455
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.153565	0.158983	0.154920
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	34077.085990	35279.359815	34377.654446
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1238.114153	2476.228306	1238.114153
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	54.652450	109.304901	54.652450
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001066	0.002132	0.001066
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.654480	1.308960	0.654480
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000911	0.001822	0.000911
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	63622.739204	127245.478409	63622.739204
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	47699.747794	95399.495588	47699.747794
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	9.817199	19.634399	9.817199
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.239137	34.478274	17.239137
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000638	0.001275	0.000638
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.385690	8.771381	4.385690
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1626.079078	3252.158157	1626.079078
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002372	0.004743	0.002372
High Deployment	offshore wind	US	2036	4905.27415391381	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	526.282855	1052.565711	526.282855
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.443856	5601.985680	935.361217
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.001027	0.000171
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.531420	1218.159269	203.395546
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.041008	-94.001918	-15.695461
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000089	0.204923	0.034216
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.010652	24.416369	4.076791
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000012	0.026801	0.004475
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.074109	169.878546	28.364550
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	138.112776	316592.195143	52861.267030
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.082366	188.805107	31.524710
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000487	0.000081
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003375	7.736404	1.291744
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000381	0.000064
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.388392	890.300505	148.653105
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	92.900908	212954.247420	35556.882042
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000234	0.535715	0.089448
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000121	0.277835	0.046390
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000292	0.000049
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002431	5.572053	0.930363
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.058326	133.698576	22.323596
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.003484	0.000582
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.340178	779.780443	130.199616
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.764434	13213.655678	2206.278588
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.248259	569.078405	95.018784
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.045871	0.007659
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003355	7.691181	1.284193
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.034386	0.005741
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	284.865511	652989.533655	109029.390604
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	213.044358	488355.840756	81540.571436
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.044085	101.054529	16.873033
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.077487	177.621442	29.657378
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.027419	0.004578
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.020764	47.595648	7.947026
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7.932415	18183.262190	3036.051718
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001312	3.007493	0.502160
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	288.304732	660873.166498	110345.717498
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	114.541297	14817.446308	2064.866991
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.002716	0.000379
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	24.907158	3222.073493	449.008085
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.922015	-248.638333	-34.648689
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.004190	0.542027	0.075534
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.499231	64.582141	8.999765
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000548	0.070890	0.009879
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	3.473431	449.334644	62.616476
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000782	0.002346	0.000782
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	448.164965	57976.122994	8079.191254
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.267271	34.575041	4.818162
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000089	0.000012
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.010952	1.416733	0.197427
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000070	0.000010
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.260301	163.036779	22.719790
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	301.456051	38997.365791	5434.429906
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000758	0.098103	0.013671
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000393	0.050879	0.007090
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000053	0.000007
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.007888	1.020385	0.142195
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.189262	24.483627	3.411886
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000638	0.000089
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.103850	142.797730	19.899402
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.393214	697.684207	97.224924
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.232272	30.047477	4.187229
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000019	0.002422	0.000338
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003139	0.406096	0.056591
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.001816	0.000253
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	266.520648	34478.004902	4804.639933
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	199.324657	25785.306201	3593.279605
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.041246	5.335704	0.743550
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.072497	9.378455	1.306923
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.001448	0.000202
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.019426	2.513062	0.350205
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7.421581	960.080630	133.790854
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001228	0.158796	0.022129
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	269.738388	34894.262618	4862.647014
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	41.386042	41.386042	41.386042
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.000008	0.000008
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.999450	8.999450	8.999450
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.694462	-0.694462	-0.694462
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001514	0.001514	0.001514
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.180382	0.180382	0.180382
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000198	0.000198	0.000198
High Deployment	offshore wind	US	2037	10346.885867124	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.255019	1.255019	1.255019
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	28244.613073	28244.613073	28244.613073
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	292.382183	292.382183	292.382183
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000537	0.000537	0.000537
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.960196	1.960196	1.960196
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000344	0.000344	0.000344
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	19096.139280	19096.139280	19096.139280
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	8893.689488	8893.689488	8893.689488
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.265615	0.265615	0.265615
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.224434	0.224434	0.224434
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000323	0.000323	0.000323
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	2.306113	2.306113	2.306113
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	157.927560	157.927560	157.927560
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001320	0.001320	0.001320
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	302.677331	302.677331	302.677331
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	406.310950	406.310950	406.310950
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	17.935252	17.935252	17.935252
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000350	0.000350	0.000350
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.214780	0.214780	0.214780
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000299	0.000299	0.000299
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	20879.024385	20879.024385	20879.024385
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	15653.588792	15653.588792	15653.588792
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.221703	3.221703	3.221703
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.657354	5.657354	5.657354
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000209	0.000209	0.000209
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.439249	1.439249	1.439249
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	533.629095	533.629095	533.629095
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000778	0.000778	0.000778
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	172.709832	172.709832	172.709832
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26391.284437	26391.284437	26391.284437
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1164.955880	1164.955880	1164.955880
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022724	0.022724	0.022724
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.950706	13.950706	13.950706
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019416	0.019416	0.019416
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1356163.971514	1356163.971514	1356163.971514
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1016754.075940	1016754.075940	1016754.075940
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	209.260593	209.260593	209.260593
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	367.464478	367.464478	367.464478
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013591	0.013591	0.013591
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	93.484114	93.484114	93.484114
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	34661.032966	34661.032966	34661.032966
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.050553	0.050553	0.050553
High Deployment	offshore wind	US	2037	10346.885867124	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11218.093657	11218.093657	11218.093657
High Deployment	offshore wind	US	2037	10346.885867124	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2248.268285	7601.103034	3718.005793
High Deployment	offshore wind	US	2037	10346.885867124	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.499849	1.689926	0.826611
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	42550.182385	87473.681716	65422.005977
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1878.236934	3861.236087	2887.837866
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036637	0.075318	0.056331
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.492467	46.239494	34.582750
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.031304	0.064354	0.048131
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2186518.222315	4494993.636313	3361828.321109
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1639293.891707	3370022.502474	2520456.758841
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	337.387005	693.592408	518.741246
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	592.456218	1217.957803	910.916759
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021913	0.045048	0.033691
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	150.722717	309.852279	231.740076
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	55883.345803	114883.690973	85922.089594
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.081506	0.167559	0.125318
High Deployment	offshore wind	US	2037	10346.885867124	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18086.726027	37182.273427	27808.809080
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	182764.700084	829939.442669	439040.825895
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8067.542620	36634.929077	19380.003759
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.480113	1.440339	0.480113
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.157367	0.714607	0.378030
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	96.611313	438.714583	232.081526
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.134459	0.610582	0.323000
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9391695.281468	42647942.102747	22560908.375795
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7041216.739271	31974355.516186	16914544.280656
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1449.169693	6580.718742	3481.222897
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2544.761900	11555.832567	6113.075260
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.094121	0.427408	0.226100
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	647.395395	2939.839988	1555.185487
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	240034.292754	1090002.210807	576614.926652
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.350092	1.589775	0.840996
High Deployment	offshore wind	US	2037	10346.885867124	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	77687.447447	352780.798519	186622.258418
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26980.866331	68351.528038	53285.426555
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1190.981021	3017.151919	2352.108747
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.023231	0.058853	0.045881
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	14.262365	36.131325	28.167228
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019850	0.050286	0.039202
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1386460.705448	3512367.120468	2738168.196123
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1039468.385096	2633319.908910	2052881.312656
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	213.935480	541.969882	422.508423
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	375.673643	951.706562	741.930599
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013895	0.035200	0.027441
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	95.572551	242.117129	188.749467
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	35435.361230	89769.581783	69982.494821
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.051683	0.130929	0.102070
High Deployment	offshore wind	US	2037	10346.885867124	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11468.706124	29054.055515	22649.936083
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	83540.756491	83540.756491	83540.756491
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3687.630123	3687.630123	3687.630123
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.071932	0.071932	0.071932
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	44.160509	44.160509	44.160509
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.061461	0.061461	0.061461
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4292893.147238	4292893.147238	4292893.147238
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3218502.110890	3218502.110890	3218502.110890
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	662.407633	662.407633	662.407633
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1163.196909	1163.196909	1163.196909
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.043022	0.043022	0.043022
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	295.920936	295.920936	295.920936
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	109718.377735	109718.377735	109718.377735
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.160025	0.160025	0.160025
High Deployment	offshore wind	US	2037	10346.885867124	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	35510.512296	35510.512296	35510.512296
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	30514.075017	30514.075017	30514.075017
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1346.942821	1346.942821	1346.942821
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026274	0.026274	0.026274
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.130056	16.130056	16.130056
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.022449	0.022449	0.022449
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1568021.035923	1568021.035923	1568021.035923
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1175589.245049	1175589.245049	1175589.245049
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	241.950840	241.950840	241.950840
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	424.869001	424.869001	424.869001
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015714	0.015714	0.015714
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	108.088004	108.088004	108.088004
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	40075.706153	40075.706153	40075.706153
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.058451	0.058451	0.058451
High Deployment	offshore wind	US	2037	10346.885867124	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12970.560498	12970.560498	12970.560498
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	60437.140581	233914.118175	156541.273356
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2667.797486	10325.364345	6909.996263
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.052039	0.201408	0.134788
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.947698	123.649425	82.749338
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.044463	0.172089	0.115167
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3105671.980203	12020100.812268	8044156.982496
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2328409.182615	9011805.910492	6030929.571389
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	479.215474	1854.741373	1241.240069
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	841.508960	3256.951346	2179.634624
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.031124	0.120463	0.080617
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	214.082514	828.578620	554.505873
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	79375.209156	307211.457658	205593.715961
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.115769	0.448070	0.299860
High Deployment	offshore wind	US	2037	10346.885867124	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25689.901718	99429.434429	66540.704751
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	82088.195477	167222.551743	82088.195477
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	170.421911	347.167904	170.421911
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	24706.251561	50329.312345	24706.251561
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	8639.307264	17599.205314	8639.307264
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	63.341785	129.034082	63.341785
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	516.191221	1051.537467	516.191221
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	824.593263	2448.640413	824.593263
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	36.398940	108.087124	36.398940
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000710	0.002108	0.000710
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.435889	1.294377	0.435889
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000607	0.001801	0.000607
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	42373.218952	125827.824525	42373.218952
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	31768.387883	94336.640804	31768.387883
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.538328	19.415650	6.538328
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.481394	34.094149	11.481394
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000425	0.001261	0.000425
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	2.920903	8.673658	2.920903
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1082.980797	3215.925556	1082.980797
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001580	0.004690	0.001580
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	350.508308	1040.838977	350.508308
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.617638	10.852915	3.617638
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	36.176382	108.529147	36.176382
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	908.255143	2724.765430	908.255143
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	40.091916	120.275749	40.091916
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000668	0.002005	0.000668
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	46672.336290	140017.008871	46672.336290
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	34991.556444	104974.669332	34991.556444
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.201696	21.605088	7.201696
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.646277	37.938832	12.646277
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000468	0.001403	0.000468
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.217253	9.651758	3.217253
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1192.858254	3578.574761	1192.858254
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001740	0.005219	0.001740
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	386.070306	1158.210919	386.070306
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	24.208499	72.625496	24.208499
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.382846	1.148539	0.382846
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.015314	0.045942	0.015314
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.021833	0.065499	0.021833
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001075	0.003224	0.001075
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	26.173469	78.520408	26.173469
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	33.418337	100.255011	33.418337
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.037208	0.111625	0.037208
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.476636	1.429908	0.476636
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.009179	0.027537	0.009179
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	18.913226	56.739678	18.913226
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	23.642686	70.928057	23.642686
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000257	0.000770	0.000257
High Deployment	offshore wind	US	2037	10346.885867124	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	57.200938	171.602815	57.200938
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	49.759124	113.785938	49.759124
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000009	0.000021	0.000009
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	10.820188	24.742904	10.820188
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.834963	-1.909340	-0.834963
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001820	0.004162	0.001820
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.216876	0.495938	0.216876
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000238	0.000544	0.000238
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.508931	3.450525	1.508931
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	52.443346	209.773385	52.443346
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.314938	9.259752	2.314938
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000045	0.000181	0.000045
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.027722	0.110888	0.027722
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000039	0.000154	0.000039
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2694.896373	10779.585492	2694.896373
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2020.439216	8081.756865	2020.439216
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.415831	1.663326	0.415831
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.730206	2.920823	0.730206
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000027	0.000108	0.000027
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.185767	0.743066	0.185767
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	68.876547	275.506189	68.876547
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000100	0.000402	0.000100
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	22.291995	89.167978	22.291995
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	821753.976958	3143414.123420	821753.976958
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	490.066875	1874.628148	490.066875
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001263	0.004831	0.001263
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	20.080789	76.814031	20.080789
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000988	0.003780	0.000988
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2310.884451	8839.709966	2310.884451
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	552748.938262	2114402.689803	552748.938262
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.390515	5.319067	1.390515
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.721155	2.758599	0.721155
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000757	0.002896	0.000757
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	14.462949	55.324392	14.462949
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	347.031096	1327.480583	347.031096
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.009044	0.034597	0.009044
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2024.016036	7742.366660	2024.016036
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	17819.102939	71276.411754	17819.102939
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	184.459536	737.838144	184.459536
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000339	0.001356	0.000339
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.236658	4.946633	1.236658
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000217	0.000868	0.000217
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	12047.467979	48189.871914	12047.467979
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	5610.895362	22443.581446	5610.895362
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.167572	0.670290	0.167572
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.141592	0.566369	0.141592
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000204	0.000816	0.000204
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.454892	5.819568	1.454892
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	99.634130	398.536519	99.634130
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000833	0.003331	0.000833
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	190.954590	763.818360	190.954590
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9750.359187	26818.382120	14433.777292
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	430.397327	1183.808693	637.131314
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008395	0.023092	0.012428
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.154141	14.176474	7.629844
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007173	0.019730	0.010619
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	501039.874392	1378111.159863	741705.800003
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	375643.613307	1033208.497145	556077.591753
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	77.312112	212.647117	114.447662
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	135.761132	373.411261	200.971667
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005021	0.013811	0.007433
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	34.538057	94.996994	51.127821
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	12805.648851	35221.962349	18956.623038
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.018677	0.051371	0.027648
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4144.566848	11399.639266	6135.338576
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	381.390917	1525.563667	381.390917
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	16.835239	67.340958	16.835239
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000328	0.001314	0.000328
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.201607	0.806429	0.201607
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000281	0.001122	0.000281
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	19598.463332	78393.853329	19598.463332
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	14693.516340	58774.065360	14693.516340
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.024108	12.096431	3.024108
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.310375	21.241500	5.310375
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000196	0.000786	0.000196
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.350976	5.403904	1.350976
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	500.900332	2003.601328	500.900332
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000731	0.002922	0.000731
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	162.117120	648.468480	162.117120
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.522687	22.090747	5.522687
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.087339	0.349355	0.087339
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003494	0.013974	0.003494
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004981	0.019923	0.004981
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000245	0.000981	0.000245
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.970956	23.883823	5.970956
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	7.623728	30.494912	7.623728
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.008488	0.033953	0.008488
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.108735	0.434940	0.108735
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002094	0.008376	0.002094
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.314676	17.258703	4.314676
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.393608	21.574431	5.393608
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000059	0.000234	0.000059
High Deployment	offshore wind	US	2037	10346.885867124	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	13.049255	52.197019	13.049255
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4548.241539	8171.286372	5454.002747
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000834	0.001498	0.001000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	989.021198	1776.857137	1185.980183
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-76.319979	-137.115059	-91.518749
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.166376	0.298909	0.199509
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	19.823603	35.614718	23.771382
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.021760	0.039093	0.026093
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	137.924069	247.791824	165.391008
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	458.507869	917.015738	458.507869
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	20.239312	40.478624	20.239312
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000395	0.000790	0.000395
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.242372	0.484744	0.242372
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000337	0.000675	0.000337
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	23561.257656	47122.515312	23561.257656
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	17664.534126	35329.068253	17664.534126
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.635580	7.271160	3.635580
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.384129	12.768257	6.384129
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000236	0.000472	0.000236
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.624142	3.248285	1.624142
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	602.181997	1204.363994	602.181997
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000878	0.001757	0.000878
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	194.897078	389.794156	194.897078
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	378544.507348	496431.323008	408016.211263
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	225.751416	296.055211	243.327365
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000582	0.000763	0.000627
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.250302	12.131043	9.970487
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000455	0.000597	0.000491
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1064.518871	1396.032702	1147.397329
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	254626.178136	333922.188887	274450.180824
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.640547	0.840027	0.690417
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.332203	0.435658	0.358067
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000349	0.000457	0.000376
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	6.662420	8.737239	7.181125
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	159.861368	209.645601	172.307426
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004166	0.005464	0.004491
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	932.371701	1222.732091	1004.961798
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	339361.831381	423204.744093	360322.559559
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3513.000972	4380.924842	3729.981940
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006457	0.008052	0.006856
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	23.551950	29.370707	25.006639
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.004131	0.005152	0.004387
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	229442.010116	286128.073921	243613.526068
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	106858.562530	133259.095243	113458.695708
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	3.191388	3.979854	3.388505
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.696599	3.362823	2.863155
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003884	0.004844	0.004124
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	27.708177	34.553773	29.419576
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1897.515314	2366.316446	2014.715597
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.015858	0.019776	0.016837
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3636.698190	4535.182759	3861.319332
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24887.509911	51017.555423	31420.021289
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1098.576732	2252.001084	1386.932820
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021429	0.043928	0.027054
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.155795	26.968408	16.608949
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018310	0.037533	0.023116
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1278889.792689	2621629.528679	1614574.726686
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	958819.461885	1965509.012833	1210491.849622
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	197.336931	404.526121	249.134229
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	346.526364	710.353428	437.483130
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012817	0.026273	0.016181
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	88.157392	180.716136	111.297078
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	32686.048439	67003.982872	41265.532048
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.047673	0.097726	0.060186
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10578.887047	21685.936365	13355.649376
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.458638	0.917275	0.458638
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	4.586377	9.172755	4.586377
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1138.763508	2277.527016	1138.763508
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	50.266945	100.533890	50.266945
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000981	0.001961	0.000981
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.601962	1.203924	0.601962
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000838	0.001676	0.000838
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	58517.426274	117034.852547	58517.426274
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	43872.151839	87744.303679	43872.151839
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	9.029433	18.058865	9.029433
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.855808	31.711616	15.855808
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000586	0.001173	0.000586
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.033767	8.067534	4.033767
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1495.596760	2991.193519	1495.596760
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002181	0.004363	0.002181
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	484.052063	968.104126	484.052063
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	5.377989	10.755978	5.377989
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.085050	0.170101	0.085050
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003402	0.006804	0.003402
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.004850	0.009701	0.004850
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000239	0.000478	0.000239
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	5.814513	11.629026	5.814513
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	7.423982	14.847963	7.423982
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.008266	0.016532	0.008266
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.105886	0.211772	0.105886
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002039	0.004078	0.002039
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	4.201629	8.403257	4.201629
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	5.252292	10.504584	5.252292
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000057	0.000114	0.000057
High Deployment	offshore wind	US	2037	10346.885867124	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	12.707356	25.414712	12.707356
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5027.496350	5893.148964	5243.909503
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000922	0.001080	0.000961
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1093.235797	1281.473114	1140.295126
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-84.361926	-98.887669	-87.993362
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.183908	0.215573	0.191824
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	21.912445	25.685410	22.855686
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.024053	0.028194	0.025088
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	152.457329	178.707986	159.019993
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	25216.861009	30214.104806	26466.171958
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	15.038501	18.018692	15.783549
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000039	0.000046	0.000041
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.616212	0.738327	0.646741
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000030	0.000036	0.000032
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	70.913258	84.966191	74.426491
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	16962.002667	20323.375147	17802.345787
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.042670	0.051126	0.044784
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.022130	0.026515	0.023226
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000023	0.000028	0.000024
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.443819	0.531771	0.465807
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	10.649215	12.759578	11.176806
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000278	0.000333	0.000291
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	62.110233	74.418663	65.187341
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	171951.186943	178017.797549	173467.839594
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7590.215881	7858.006322	7657.163492
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.148056	0.153280	0.149362
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	90.895178	94.102051	91.696896
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.126504	0.130967	0.127619
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8836023.314725	9147767.093383	8913959.259389
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6624613.917681	6858336.951368	6683044.676103
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1363.427668	1411.530765	1375.453442
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2394.197726	2478.667426	2415.315151
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.088553	0.091677	0.089334
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	609.091398	630.580754	614.463737
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	225832.349064	233799.941196	227824.247097
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.329378	0.340999	0.332283
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	73090.967747	75669.690511	73735.648438
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2655.595659	5311.191318	2655.595659
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	117.222479	234.444957	117.222479
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002287	0.004573	0.002287
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.403775	2.807551	1.403775
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001954	0.003907	0.001954
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	136462.594852	272925.189704	136462.594852
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	102309.825687	204619.651375	102309.825687
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	21.056630	42.113261	21.056630
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	36.975732	73.951465	36.975732
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001368	0.002735	0.001368
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	9.406742	18.813484	9.406742
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3487.730539	6975.461077	3487.730539
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.005087	0.010174	0.005087
High Deployment	offshore wind	US	2037	10346.885867124	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1128.809054	2257.618108	1128.809054
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.026865	6938.401494	1158.502009
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.001272	0.000212
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.658196	1508.764673	251.917809
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.050791	-116.427119	-19.439788
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000111	0.253809	0.042378
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.013193	30.241164	5.049355
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000014	0.033195	0.005543
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.091789	210.404958	35.131228
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	171.061111	392118.774552	65471.908554
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.102015	233.846659	39.045279
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000603	0.000101
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004180	9.582009	1.599904
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000471	0.000079
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.481047	1102.691565	184.115952
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	115.063450	263756.844973	44039.370607
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000289	0.663516	0.110787
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000150	0.344116	0.057457
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000361	0.000060
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003011	6.901328	1.152312
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.072240	165.593854	27.649137
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.004316	0.000721
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.421331	965.805716	161.260178
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	7.139603	16365.919790	2732.610814
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.307484	704.838371	117.686569
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.056814	0.009486
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004156	9.525997	1.590552
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.042589	0.007111
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	352.823338	808767.429079	135039.560955
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	263.868453	604858.542821	100992.979101
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.054602	125.162208	20.898282
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.095972	219.995007	36.732475
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.033960	0.005670
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.025717	58.950118	9.842877
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	9.824781	22521.081052	3760.335528
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001625	3.724964	0.621956
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	357.083023	818531.789973	136669.912229
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	141.866393	18352.312462	2557.463913
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000026	0.003364	0.000469
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	30.849037	3990.734860	556.123944
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.380533	-307.953764	-42.914518
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.005190	0.671334	0.093553
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.618328	79.988927	11.146758
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000679	0.087801	0.012235
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	4.302056	556.528407	77.554331
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	555.079688	71806.970135	10006.571933
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.331031	42.823300	5.967588
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000110	0.000015
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.013564	1.754711	0.244526
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000086	0.000012
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.560960	201.931010	28.139847
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	373.371735	48300.619912	6730.873432
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000939	0.121507	0.016932
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000487	0.063016	0.008782
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000066	0.000009
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.009769	1.263810	0.176117
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.234413	30.324467	4.225829
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.000790	0.000110
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.367186	176.863712	24.646625
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6.679825	864.124513	120.419008
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.287683	37.215636	5.186139
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000023	0.003000	0.000418
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003888	0.502975	0.070091
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000017	0.002249	0.000313
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	330.102104	42703.115359	5950.840076
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	246.875765	31936.676975	4450.496308
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.051086	6.608595	0.920933
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.089792	11.615789	1.618704
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000014	0.001793	0.000250
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.024061	3.112580	0.433750
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	9.192082	1189.118512	165.708147
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001520	0.196679	0.027408
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	334.087472	43218.675970	6022.685390
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	51.259142	51.259142	51.259142
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000009	0.000009	0.000009
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	11.146369	11.146369	11.146369
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.860134	-0.860134	-0.860134
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001875	0.001875	0.001875
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.223414	0.223414	0.223414
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000245	0.000245	0.000245
High Deployment	offshore wind	US	2038	12815.250245876	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.554418	1.554418	1.554418
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	34982.678777	34982.678777	34982.678777
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	362.133196	362.133196	362.133196
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000666	0.000666	0.000666
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.427823	2.427823	2.427823
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000426	0.000426	0.000426
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	23651.735097	23651.735097	23651.735097
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	11015.377753	11015.377753	11015.377753
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.328980	0.328980	0.328980
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.277975	0.277975	0.277975
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000400	0.000400	0.000400
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	2.856262	2.856262	2.856262
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	195.602930	195.602930	195.602930
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001635	0.001635	0.001635
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	374.884365	374.884365	374.884365
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	503.240933	503.240933	503.240933
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.213905	22.213905	22.213905
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000433	0.000433	0.000433
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.266018	0.266018	0.266018
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000370	0.000370	0.000370
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	25859.947216	25859.947216	25859.947216
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19387.926009	19387.926009	19387.926009
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.990276	3.990276	3.990276
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.006979	7.006979	7.006979
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000259	0.000259	0.000259
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.782597	1.782597	1.782597
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	660.932234	660.932234	660.932234
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000964	0.000964	0.000964
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	213.911677	213.911677	213.911677
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32687.218040	32687.218040	32687.218040
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1442.869025	1442.869025	1442.869025
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028145	0.028145	0.028145
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.278802	17.278802	17.278802
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024048	0.024048	0.024048
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1679691.927850	1679691.927850	1679691.927850
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1259312.037363	1259312.037363	1259312.037363
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	259.182029	259.182029	259.182029
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	455.127205	455.127205	455.127205
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016833	0.016833	0.016833
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	115.785786	115.785786	115.785786
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	42929.806799	42929.806799	42929.806799
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.062613	0.062613	0.062613
High Deployment	offshore wind	US	2038	12815.250245876	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13894.294317	13894.294317	13894.294317
High Deployment	offshore wind	US	2038	12815.250245876	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2784.617619	9414.430465	4604.977311
High Deployment	offshore wind	US	2038	12815.250245876	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.619094	2.093077	1.023808
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	52701.000308	108341.498641	81029.151085
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2326.311185	4782.376779	3576.763617
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.045377	0.093286	0.069769
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	27.858294	57.270438	42.832848
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.038772	0.079706	0.059613
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2708136.394465	5567324.221291	4163829.752446
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2030365.630640	4173978.746655	3121739.672522
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	417.874417	859.056570	642.492724
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	733.793220	1508.515145	1128.226055
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027140	0.055794	0.041729
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	186.679293	383.770976	287.024241
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	69214.937734	142290.469605	106419.757011
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.100950	0.207532	0.155214
High Deployment	offshore wind	US	2038	12815.250245876	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22401.515117	46052.517134	34442.908908
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	226365.246294	1027930.701402	543778.884222
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9992.144387	45374.597719	24003.318595
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.194908	0.885085	0.468213
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	119.659013	543.374812	287.447149
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.166536	0.756243	0.400055
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11632188.352192	52822081.690774	27943063.287162
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8720977.085088	39602192.645469	20949696.414483
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1794.885195	8150.622183	4311.707229
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3151.843075	14312.604589	7571.417162
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.116575	0.529370	0.280039
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	801.838747	3641.171422	1926.192233
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	297297.135460	1350034.327182	714172.812521
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.433610	1.969033	1.041625
High Deployment	offshore wind	US	2038	12815.250245876	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	96220.649651	436940.570623	231143.067953
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33417.451233	84657.543124	65997.256037
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1475.102752	3736.926972	2913.230375
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028774	0.072893	0.056826
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.664811	44.750854	34.886833
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024585	0.062282	0.048554
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1717216.283678	4350281.251985	3391388.587759
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1287445.096887	3261527.578781	2542618.917867
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	264.972161	671.262808	523.302493
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	465.294757	1178.746718	918.926372
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017210	0.043597	0.033988
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	118.372443	299.876856	233.777746
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43888.859658	111185.111133	86677.595122
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.064012	0.162164	0.126420
High Deployment	offshore wind	US	2038	12815.250245876	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14204.693167	35985.222690	28053.329542
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	103470.330485	103470.330485	103470.330485
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4567.355188	4567.355188	4567.355188
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.089092	0.089092	0.089092
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	54.695488	54.695488	54.695488
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.076123	0.076123	0.076123
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5317010.419093	5317010.419093	5317010.419093
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3986311.485177	3986311.485177	3986311.485177
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	820.432321	820.432321	820.432321
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1440.690433	1440.690433	1440.690433
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.053286	0.053286	0.053286
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	366.516157	366.516157	366.516157
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	135892.913607	135892.913607	135892.913607
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.198201	0.198201	0.198201
High Deployment	offshore wind	US	2038	12815.250245876	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	43981.938844	43981.938844	43981.938844
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	37793.546038	37793.546038	37793.546038
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1668.270970	1668.270970	1668.270970
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032542	0.032542	0.032542
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.978060	19.978060	19.978060
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.027805	0.027805	0.027805
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1942089.844636	1942089.844636	1942089.844636
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1456039.097670	1456039.097670	1456039.097670
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	299.670896	299.670896	299.670896
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	526.226213	526.226213	526.226213
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019463	0.019463	0.019463
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	133.873596	133.873596	133.873596
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	49636.210327	49636.210327	49636.210327
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.072395	0.072395	0.072395
High Deployment	offshore wind	US	2038	12815.250245876	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16064.831558	16064.831558	16064.831558
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	74855.090763	289716.925359	193885.930282
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3304.230164	12788.594525	8558.452508
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.064453	0.249457	0.166943
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	39.569176	153.147367	102.490110
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.055071	0.213143	0.142641
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3846564.475440	14887629.173461	9963179.846735
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2883877.017028	11161672.158496	7469674.708424
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	593.537641	2297.210498	1537.351654
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1042.260256	4033.933211	2699.610637
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.038549	0.149200	0.099849
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	265.154272	1026.245240	686.789399
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	98311.045634	380500.158100	254640.377101
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.143387	0.554962	0.371395
High Deployment	offshore wind	US	2038	12815.250245876	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	31818.512695	123149.428763	82414.727858
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	107543.382209	219077.526210	107543.382209
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	223.268992	454.823137	223.268992
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	32367.551012	65936.209737	32367.551012
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	11318.318276	23056.641124	11318.318276
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	82.983793	169.046981	82.983793
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	676.259838	1377.614589	676.259838
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1080.295990	3207.952986	1080.295990
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	47.686090	141.604464	47.686090
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000930	0.002762	0.000930
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.571056	1.695757	0.571056
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000795	0.002360	0.000795
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	55512.966935	164846.476974	55512.966935
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	41619.624606	123590.016317	41619.624606
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	8.565835	25.436357	8.565835
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.041723	44.666593	15.041723
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000556	0.001652	0.000556
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	3.826662	11.363321	3.826662
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1418.808358	4213.169862	1418.808358
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002069	0.006145	0.002069
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	459.199385	1363.598545	459.199385
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	4.739452	14.218356	4.739452
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	47.394519	142.183557	47.394519
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1189.901050	3569.703151	1189.901050
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	52.524243	157.572728	52.524243
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001025	0.003074	0.001025
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.628994	1.886982	0.628994
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000875	0.002626	0.000875
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	61145.221565	183435.664694	61145.221565
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	45842.283497	137526.850490	45842.283497
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	9.434910	28.304731	9.434910
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	16.567832	49.703496	16.567832
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000613	0.001838	0.000613
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.214908	12.644725	4.214908
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1562.758328	4688.274983	1562.758328
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002279	0.006838	0.002279
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	505.789002	1517.367007	505.789002
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	31.715447	95.146341	31.715447
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.501565	1.504696	0.501565
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.020063	0.060188	0.020063
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.028603	0.085810	0.028603
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001408	0.004224	0.001408
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	34.289746	102.869239	34.289746
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	43.781216	131.343647	43.781216
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.048747	0.146240	0.048747
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.624439	1.873316	0.624439
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.012025	0.036076	0.012025
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	24.778134	74.334401	24.778134
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	30.974178	92.922534	30.974178
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000336	0.001009	0.000336
High Deployment	offshore wind	US	2038	12815.250245876	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	74.938697	224.816090	74.938697
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	65.074693	148.808589	65.074693
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.000027	0.000012
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	14.150579	32.358626	14.150579
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.091960	-2.497024	-1.091960
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.002380	0.005443	0.002380
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.283629	0.648585	0.283629
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000311	0.000712	0.000311
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.973371	4.512576	1.973371
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	68.585104	274.340415	68.585104
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.027462	12.109849	3.027462
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000059	0.000236	0.000059
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.036255	0.145019	0.036255
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000050	0.000202	0.000050
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	3524.369829	14097.479315	3524.369829
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2642.318675	10569.274701	2642.318675
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.543822	2.175288	0.543822
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.954959	3.819835	0.954959
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000035	0.000141	0.000035
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.242945	0.971778	0.242945
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	90.076349	360.305395	90.076349
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000131	0.000526	0.000131
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	29.153341	116.613364	29.153341
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1074685.079512	4110938.738224	1074685.079512
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	640.906613	2451.627807	640.906613
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001652	0.006318	0.001652
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	26.261539	100.456944	26.261539
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001292	0.004943	0.001292
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3022.161266	11560.521365	3022.161266
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	722881.851896	2765203.560345	722881.851896
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.818507	6.956245	1.818507
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.943123	3.607680	0.943123
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000990	0.003787	0.000990
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	18.914561	72.352918	18.914561
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	453.845252	1736.071398	453.845252
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.011828	0.045245	0.011828
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2646.996419	10125.422161	2646.996419
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	23303.719356	93214.877423	23303.719356
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	241.235110	964.940440	241.235110
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000443	0.001774	0.000443
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.617295	6.469178	1.617295
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000284	0.001135	0.000284
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	15755.608668	63022.434673	15755.608668
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	7337.896374	29351.585496	7337.896374
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.219150	0.876601	0.219150
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.185173	0.740694	0.185173
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000267	0.001067	0.000267
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.902699	7.610798	1.902699
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	130.300936	521.203745	130.300936
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001089	0.004356	0.001089
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	249.729304	998.917216	249.729304
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12751.463129	35072.924415	18876.410132
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	562.871125	1548.178135	833.236633
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010979	0.030199	0.016253
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.740555	18.539911	9.978266
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009381	0.025803	0.013887
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	655257.038417	1802285.772801	969998.538493
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	491264.536290	1351224.073192	727235.045603
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	101.108332	278.098665	149.673988
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	177.547620	488.345078	262.829580
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006567	0.018062	0.009721
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	45.168670	124.236517	66.864668
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16747.153211	46063.077842	24791.361536
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.024426	0.067183	0.036158
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5420.240458	14908.382040	8023.760165
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	498.780826	1995.123305	498.780826
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	22.017028	88.068113	22.017028
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000429	0.001718	0.000429
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.263661	1.054643	0.263661
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000367	0.001468	0.000367
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	25630.756546	102523.026186	25630.756546
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19216.095351	76864.381403	19216.095351
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.954911	15.819643	3.954911
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.944877	27.779510	6.944877
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000257	0.001027	0.000257
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.766799	7.067194	1.766799
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	655.074546	2620.298183	655.074546
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000955	0.003822	0.000955
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	212.015828	848.063312	212.015828
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	7.222538	28.890151	7.222538
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.114221	0.456885	0.114221
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004569	0.018275	0.004569
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.006514	0.026055	0.006514
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000321	0.001283	0.000321
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	7.808781	31.235125	7.808781
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	9.970267	39.881069	9.970267
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.011101	0.044404	0.011101
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.142203	0.568812	0.142203
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002739	0.010954	0.002739
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	5.642708	22.570832	5.642708
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	7.053729	28.214916	7.053729
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000077	0.000306	0.000077
High Deployment	offshore wind	US	2038	12815.250245876	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	17.065740	68.262958	17.065740
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5633.275002	10120.637362	6755.115592
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001033	0.001855	0.001238
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1224.963174	2200.746114	1468.908909
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-94.526957	-169.825376	-113.351562
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.206067	0.370216	0.247105
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	24.552744	44.111004	29.442309
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.026951	0.048419	0.032318
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	170.827386	306.905312	204.846867
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	567.890006	1135.780013	567.890006
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	25.067624	50.135249	25.067624
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000489	0.000978	0.000489
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.300193	0.600385	0.300193
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000418	0.000836	0.000418
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	29182.056983	58364.113965	29182.056983
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	21878.604656	43757.209312	21878.604656
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.502888	9.005776	4.502888
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.907133	15.814267	7.907133
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000292	0.000585	0.000292
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.011599	4.023199	2.011599
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	745.839191	1491.678382	745.839191
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001088	0.002176	0.001088
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	241.391937	482.783875	241.391937
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	468850.497934	614860.520928	505353.003682
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	279.606920	366.682465	301.375806
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000721	0.000945	0.000777
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	11.457064	15.025038	12.349057
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000564	0.000739	0.000608
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1318.471654	1729.071787	1421.121687
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	315370.076937	413583.030508	339923.315329
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.793356	1.040424	0.855123
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.411454	0.539590	0.443488
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000432	0.000566	0.000466
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	8.251814	10.821604	8.894262
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	197.998071	259.658884	213.413274
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005160	0.006767	0.005562
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1154.799311	1514.428392	1244.706581
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	420320.360048	524164.929472	446281.502404
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4351.066316	5426.043051	4619.810500
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007997	0.009973	0.008491
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	29.170529	36.377415	30.972251
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.005117	0.006381	0.005433
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	284177.946323	354387.099342	301730.234578
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	132350.857768	165049.530362	140525.525916
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	3.952729	4.929293	4.196870
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.339903	4.165061	3.546193
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.004811	0.005999	0.005108
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	34.318270	42.796959	36.437942
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	2350.188637	2930.827479	2495.348347
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.019641	0.024494	0.020854
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	4504.272877	5617.100905	4782.479884
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	30824.701423	63188.359095	38915.615841
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1360.654395	2789.240919	1717.801026
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.026541	0.054407	0.033508
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.294256	33.402021	20.571197
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.022678	0.046487	0.028630
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1583983.136634	3247048.328691	1999749.434648
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1187556.478584	2434402.986894	1499268.105661
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	244.413845	501.030313	308.567962
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	429.194072	879.816117	541.849583
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015874	0.032541	0.020041
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	109.188316	223.827975	137.848230
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	40483.667809	82988.526113	51109.882385
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.059046	0.121039	0.074544
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13102.597880	26859.356999	16541.787660
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.568051	1.136102	0.568051
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	5.680509	11.361017	5.680509
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1410.428172	2820.856345	1410.428172
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	62.258682	124.517365	62.258682
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001214	0.002429	0.001214
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.745567	1.491134	0.745567
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001038	0.002075	0.001038
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	72477.407316	144954.814631	72477.407316
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	54338.340237	108676.680475	54338.340237
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	11.183504	22.367008	11.183504
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.638387	39.276774	19.638387
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000726	0.001453	0.000726
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.996067	9.992134	4.996067
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1852.387954	3704.775908	1852.387954
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002702	0.005403	0.002702
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	599.528051	1199.056103	599.528051
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	6.660968	13.321936	6.660968
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.105340	0.210680	0.105340
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004214	0.008427	0.004214
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.006007	0.012015	0.006007
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000296	0.000591	0.000296
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	7.201630	14.403259	7.201630
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	9.195055	18.390110	9.195055
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.010238	0.020476	0.010238
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.131146	0.262293	0.131146
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002526	0.005051	0.002526
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	5.203974	10.407947	5.203974
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	6.505284	13.010569	6.505284
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000071	0.000141	0.000071
High Deployment	offshore wind	US	2038	12815.250245876	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	15.738837	31.477674	15.738837
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6586.815728	7720.957627	6870.351203
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001207	0.001415	0.001259
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1432.311879	1678.932550	1493.967047
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-110.527472	-129.558494	-115.285227
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.240948	0.282435	0.251320
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	28.708770	33.651951	29.944565
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.031513	0.036939	0.032869
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	199.743224	234.135739	208.341353
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	33038.078032	39585.258130	34674.873057
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	19.702816	23.607338	20.678947
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000051	0.000061	0.000053
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.807335	0.967325	0.847332
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000040	0.000048	0.000042
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	92.907589	111.319154	97.510480
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	22222.907423	26626.837248	23323.889879
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.055905	0.066983	0.058674
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.028994	0.034739	0.030430
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000030	0.000036	0.000032
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.581473	0.696704	0.610281
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	13.952157	16.717066	14.643384
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000364	0.000436	0.000382
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	81.374233	97.500225	85.405731
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	225283.263050	233231.482875	227270.318006
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9944.383819	10295.231669	10032.095781
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.193977	0.200821	0.195688
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	119.087065	123.288577	120.137443
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.165740	0.171587	0.167202
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11576588.682617	11985022.360453	11678697.102076
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8679292.457087	8985506.613645	8755845.996226
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1786.305982	1849.328652	1802.061650
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3136.777859	3247.446533	3164.445027
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.116018	0.120111	0.117041
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	798.006109	826.160566	805.044723
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	295876.111144	306314.917564	298485.812749
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.431537	0.446762	0.435343
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	95760.733067	99139.267925	96605.366782
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	3479.250513	6958.501026	3479.250513
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	153.579995	307.159991	153.579995
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002996	0.005992	0.002996
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.839168	3.678336	1.839168
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.002560	0.005119	0.002560
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	178787.591985	357575.183970	178787.591985
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	134042.060324	268084.120647	134042.060324
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	27.587518	55.175035	27.587518
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	48.444060	96.888121	48.444060
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001792	0.003584	0.001792
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	12.324321	24.648641	12.324321
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	4569.478876	9138.957751	4569.478876
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.006665	0.013329	0.006665
High Deployment	offshore wind	US	2038	12815.250245876	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1478.918474	2957.836949	1478.918474
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.307568	2997.302855	500.458410
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000549	0.000092
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.284332	651.767510	108.825350
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.021941	-50.295062	-8.397746
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000048	0.109642	0.018307
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005699	13.063805	2.181258
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.014340	0.002394
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.039652	90.892316	15.176252
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	73.896265	169390.416994	28283.047411
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.044069	101.018839	16.867073
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000260	0.000043
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001806	4.139309	0.691139
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000204	0.000034
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.207806	476.348995	79.535793
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	49.705974	113939.665363	19024.458494
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000125	0.286631	0.047859
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000065	0.148654	0.024821
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000156	0.000026
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001301	2.981288	0.497784
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.031207	71.534478	11.944082
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001864	0.000311
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.182010	417.216016	69.662385
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.084219	7069.873104	1180.453769
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.132829	304.481380	50.839129
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.024543	0.004098
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001795	4.115112	0.687099
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.018398	0.003072
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	152.415279	349377.436007	58335.405049
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	113.987879	261291.341911	43627.706587
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.023587	54.068512	9.027797
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.041459	95.035097	15.867971
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.014670	0.002450
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.011109	25.465715	4.252000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.244183	9728.825953	1624.418019
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000702	1.609138	0.268677
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	154.255410	353595.518054	59039.696453
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	61.284511	7927.969948	1104.792493
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000011	0.001453	0.000203
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	13.326399	1723.947655	240.238603
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.028361	-133.032183	-18.538536
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002242	0.290008	0.040414
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.267110	34.554218	4.815261
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000293	0.037929	0.005286
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.858435	240.413326	33.502503
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	239.787498	31019.714953	4322.714194
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.143001	18.499131	2.577924
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000048	0.000007
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005860	0.758013	0.105632
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000037	0.000005
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.674315	87.231676	12.156063
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	161.291930	20865.265014	2907.653322
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000406	0.052489	0.007315
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000210	0.027222	0.003794
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000029	0.000004
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.004220	0.545950	0.076080
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.101264	13.099791	1.825505
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000341	0.000048
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.590607	76.402917	10.647034
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.885601	373.291005	52.019509
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.124275	16.076690	2.240347
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.001296	0.000181
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001680	0.217279	0.030279
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000971	0.000135
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	142.599989	18447.212904	2570.688647
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	106.647249	13796.245886	1922.558863
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.022068	2.854830	0.397831
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038789	5.017876	0.699260
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000775	0.000108
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010394	1.344596	0.187375
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.970865	513.684357	71.583851
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000657	0.084963	0.011840
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	144.321619	18669.928653	2601.724926
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	22.143310	22.143310	22.143310
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.815092	4.815092	4.815092
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.371567	-0.371567	-0.371567
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000810	0.000810	0.000810
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.096512	0.096512	0.096512
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000106	0.000106	0.000106
High Deployment	offshore wind	US	2039	5536.02817288064	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.671489	0.671489	0.671489
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	15112.080650	15112.080650	15112.080650
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	156.437021	156.437021	156.437021
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000288	0.000288	0.000288
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.048789	1.048789	1.048789
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000184	0.000184	0.000184
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	10217.254390	10217.254390	10217.254390
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4758.505718	4758.505718	4758.505718
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.142115	0.142115	0.142115
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.120082	0.120082	0.120082
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000173	0.000173	0.000173
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.233869	1.233869	1.233869
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	84.498025	84.498025	84.498025
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000706	0.000706	0.000706
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	161.945367	161.945367	161.945367
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	217.393803	217.393803	217.393803
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.596130	9.596130	9.596130
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000187	0.000187	0.000187
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.114917	0.114917	0.114917
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000160	0.000160	0.000160
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11171.174467	11171.174467	11171.174467
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8375.342076	8375.342076	8375.342076
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.723749	1.723749	1.723749
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.026927	3.026927	3.026927
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000112	0.000112	0.000112
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.770060	0.770060	0.770060
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	285.514477	285.514477	285.514477
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000416	0.000416	0.000416
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	92.407175	92.407175	92.407175
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14120.470259	14120.470259	14120.470259
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	623.301412	623.301412	623.301412
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012158	0.012158	0.012158
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.464227	7.464227	7.464227
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010388	0.010388	0.010388
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	725605.950405	725605.950405	725605.950405
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	544007.084023	544007.084023	544007.084023
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	111.963402	111.963402	111.963402
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	196.609273	196.609273	196.609273
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007272	0.007272	0.007272
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	50.018015	50.018015	50.018015
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18545.140776	18545.140776	18545.140776
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027048	0.027048	0.027048
High Deployment	offshore wind	US	2039	5536.02817288064	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6002.161745	6002.161745	6002.161745
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1202.920060	4066.916470	1989.292729
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.267441	0.904183	0.442272
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22766.174429	46802.175319	35003.582031
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1004.937400	2065.927085	1545.117245
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019602	0.040298	0.030139
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.034436	24.740114	18.503256
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016749	0.034432	0.025752
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1169881.125075	2405014.583819	1798722.488781
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	877092.613630	1803106.727621	1348552.579458
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	180.516533	371.101717	277.548838
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	316.989513	651.659716	487.379575
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011724	0.024102	0.018026
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	80.643125	165.784272	123.990890
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29899.989304	61467.707095	45972.006918
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043609	0.089651	0.067050
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9677.174961	19894.112670	14878.906803
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	97786.961378	444053.234510	234905.691665
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4316.481674	19601.259943	10369.134074
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.084198	0.382346	0.202262
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	51.691200	234.731138	124.173581
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.071941	0.326688	0.172819
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5024960.199331	22818480.074896	12071054.612773
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3767353.263635	17107652.990523	9050007.400456
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	775.368004	3520.967064	1862.603713
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1361.556874	6182.866562	3270.757723
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.050359	0.228681	0.120973
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	346.384332	1572.940613	832.091006
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	128428.652273	583197.981018	308513.742187
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.187314	0.850598	0.449969
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	41566.119823	188752.873525	99850.920708
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14435.921886	36571.002110	28509.990967
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	637.225980	1614.305815	1258.479165
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012430	0.031489	0.024548
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.630978	19.331810	15.070676
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010620	0.026905	0.020975
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	741816.003822	1879267.209682	1465037.545643
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	556160.214640	1408939.210420	1098379.640830
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	114.464667	289.977156	226.060146
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	201.001528	509.203871	396.964724
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007434	0.018834	0.014682
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	51.135418	129.543059	100.989069
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18959.439643	48030.580428	37443.639363
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027652	0.070053	0.054612
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6136.250175	15545.167109	12118.688259
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	44697.891468	44697.891468	44697.891468
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1973.040441	1973.040441	1973.040441
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.038486	0.038486	0.038486
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	23.627768	23.627768	23.627768
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.032884	0.032884	0.032884
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2296882.145167	2296882.145167	2296882.145167
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1722036.812736	1722036.812736	1722036.812736
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	354.416524	354.416524	354.416524
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	622.360287	622.360287	622.360287
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.023019	0.023019	0.023019
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	158.330406	158.330406	158.330406
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	58704.042745	58704.042745	58704.042745
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.085620	0.085620	0.085620
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18999.648689	18999.648689	18999.648689
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16326.340228	16326.340228	16326.340228
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	720.672239	720.672239	720.672239
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014058	0.014058	0.014058
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.630272	8.630272	8.630272
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012011	0.012011	0.012011
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	838958.575751	838958.575751	838958.575751
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	628990.718938	628990.718938	628990.718938
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	129.454087	129.454087	129.454087
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	227.323157	227.323157	227.323157
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008408	0.008408	0.008408
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	57.831723	57.831723	57.831723
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	21442.223405	21442.223405	21442.223405
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.031274	0.031274	0.031274
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6939.806745	6939.806745	6939.806745
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	32336.465024	125154.096110	83756.302200
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1427.386195	5524.513234	3697.144675
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027843	0.107762	0.072117
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.093390	66.157751	44.274449
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023790	0.092075	0.061619
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1661667.848561	6431270.006468	4303969.354071
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1245798.880793	4821703.075660	3226806.253073
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	256.400853	992.366266	664.116729
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	450.243423	1742.608804	1166.198104
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016653	0.064453	0.043133
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	114.543337	443.325136	296.684449
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	42469.144799	164371.319687	110001.465015
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.061942	0.239737	0.160438
High Deployment	offshore wind	US	2039	5536.02817288064	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13745.200392	53199.016330	35602.133905
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	49254.937006	100337.645435	49254.937006
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	102.257340	208.309284	102.257340
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	14824.358816	30198.825723	14824.358816
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	5183.796922	10559.956204	5183.796922
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	38.006630	77.423624	38.006630
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	309.727433	630.948352	309.727433
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	494.776246	1469.244495	494.776246
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	21.840259	64.854934	21.840259
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000426	0.001265	0.000426
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.261544	0.776658	0.261544
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000364	0.001081	0.000364
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	25424.973934	75499.790617	25424.973934
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19061.814368	56604.305567	19061.814368
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.923158	11.649868	3.923158
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.889119	20.457328	6.889119
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000255	0.000757	0.000255
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.752613	5.204408	1.752613
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	649.815124	1929.634459	649.815124
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000948	0.002814	0.000948
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	210.313609	624.528995	210.313609
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.170672	6.512016	2.170672
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	21.706720	65.120159	21.706720
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	544.975433	1634.926299	544.975433
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	24.056136	72.168409	24.056136
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000469	0.001408	0.000469
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.288080	0.864239	0.288080
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000401	0.001203	0.000401
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	28004.550113	84013.650339	28004.550113
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	20995.794808	62987.384425	20995.794808
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.321195	12.963585	4.321195
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.588078	22.764233	7.588078
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000281	0.000842	0.000281
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.930431	5.791292	1.930431
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	715.744302	2147.232905	715.744302
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001044	0.003132	0.001044
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	231.651683	694.955048	231.651683
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	14.525695	43.577084	14.525695
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.229717	0.689152	0.229717
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.009189	0.027566	0.009189
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.013100	0.039301	0.013100
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000645	0.001935	0.000645
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	15.704725	47.114176	15.704725
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	20.051825	60.155474	20.051825
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.022326	0.066978	0.022326
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.285993	0.857980	0.285993
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.005508	0.016523	0.005508
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	11.348401	34.045203	11.348401
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	14.186193	42.558579	14.186193
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000154	0.000462	0.000154
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	34.321970	102.965911	34.321970
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	29.752674	68.036485	29.752674
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000012	0.000005
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	6.469759	14.794624	6.469759
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.499253	-1.141659	-0.499253
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001088	0.002489	0.001088
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.129678	0.296538	0.129678
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000142	0.000326	0.000142
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.902241	2.063186	0.902241
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	31.357661	125.430646	31.357661
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.384180	5.536721	1.384180
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000027	0.000108	0.000027
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.016576	0.066304	0.016576
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000092	0.000023
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1611.370253	6445.481012	1611.370253
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1208.089366	4832.357464	1208.089366
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.248640	0.994559	0.248640
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.436615	1.746459	0.436615
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000016	0.000065	0.000016
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.111076	0.444305	0.111076
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	41.183632	164.734527	41.183632
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000060	0.000240	0.000060
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	13.329142	53.316569	13.329142
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	491354.668374	1879554.279607	491354.668374
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	293.027662	1120.903966	293.027662
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000755	0.002889	0.000755
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	12.006987	45.929723	12.006987
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000591	0.002260	0.000591
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1381.756456	5285.563417	1381.756456
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	330507.401083	1264273.324607	330507.401083
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.831436	3.180451	0.831436
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.431203	1.649460	0.431203
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000453	0.001731	0.000453
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	8.647890	33.080337	8.647890
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	207.501702	793.745817	207.501702
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005408	0.020687	0.005408
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1210.228068	4629.424510	1210.228068
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	10654.648058	42618.592234	10654.648058
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	110.294634	441.178536	110.294634
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000203	0.000811	0.000203
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.739440	2.957760	0.739440
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000130	0.000519	0.000130
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	7203.591098	28814.364393	7203.591098
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	3354.945284	13419.781136	3354.945284
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.100197	0.400789	0.100197
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.084663	0.338651	0.084663
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000122	0.000488	0.000122
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.869930	3.479718	0.869930
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	59.574637	238.298547	59.574637
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000498	0.001992	0.000498
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	114.178248	456.712992	114.178248
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5830.071578	16035.623340	8630.446647
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	257.349209	707.839504	380.962495
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005020	0.013807	0.007431
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.081836	8.476597	4.562143
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004289	0.011797	0.006349
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	299588.792056	824019.561723	443491.139210
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	224610.100126	617790.522116	332497.716284
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	46.227543	127.148948	68.432152
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	81.176201	223.275300	120.167799
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003002	0.008258	0.004445
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	20.651480	56.801936	30.571064
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7656.933244	21060.409946	11334.810037
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011168	0.030717	0.016532
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2478.177564	6816.232265	3668.527730
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	228.046608	912.186434	228.046608
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.066363	40.265450	10.066363
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000196	0.000785	0.000196
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.120548	0.482191	0.120548
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000168	0.000671	0.000168
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	11718.588192	46874.352769	11718.588192
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	8785.753463	35143.013851	8785.753463
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.808217	7.232868	1.808217
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.175254	12.701015	3.175254
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000117	0.000470	0.000117
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.807795	3.231178	0.807795
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	299.505355	1198.021420	299.505355
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000437	0.001747	0.000437
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	96.935343	387.741372	96.935343
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	3.302202	13.208809	3.302202
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.052223	0.208891	0.052223
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002089	0.008356	0.002089
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.002978	0.011913	0.002978
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000147	0.000586	0.000147
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	3.570238	14.280950	3.570238
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	4.558486	18.233946	4.558486
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.005075	0.020302	0.005075
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.065016	0.260065	0.065016
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001252	0.005008	0.001252
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.579891	10.319566	2.579891
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	3.225022	12.900087	3.225022
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000035	0.000140	0.000035
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	7.802594	31.210374	7.802594
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2433.504498	4371.989036	2918.125632
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000446	0.000801	0.000535
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	529.168804	950.694856	634.550317
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-40.834466	-73.362443	-48.966460
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.089018	0.159929	0.106746
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	10.606479	19.055403	12.718710
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.011642	0.020917	0.013961
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	73.795299	132.579265	88.491290
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	245.321395	490.642791	245.321395
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	10.828901	21.657802	10.828901
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000211	0.000422	0.000211
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.129679	0.259359	0.129679
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000180	0.000361	0.000180
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	12606.284427	25212.568853	12606.284427
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	9451.284168	18902.568336	9451.284168
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.945191	3.890383	1.945191
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.415783	6.831566	3.415783
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000126	0.000253	0.000126
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.868986	1.737972	0.868986
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	322.193222	644.386445	322.193222
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000470	0.000940	0.000470
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	104.278304	208.556609	104.278304
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	202537.563889	265612.071629	218306.190824
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	120.786700	158.402249	130.190587
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000311	0.000408	0.000336
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.949309	6.490629	5.334639
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000244	0.000319	0.000262
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	569.563300	746.937433	613.906833
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	136235.937442	178662.707695	146842.630005
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.342720	0.449450	0.369403
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.177743	0.233096	0.191581
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000187	0.000245	0.000201
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.564681	4.674798	3.842210
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	85.532696	112.169397	92.191871
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002229	0.002923	0.002403
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	498.858891	654.214166	537.697709
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	181573.149975	226432.707994	192788.039480
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1879.606348	2343.982881	1995.700481
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003455	0.004308	0.003668
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.601305	15.714589	13.379626
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002211	0.002757	0.002347
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	122761.326293	153090.804192	130343.695767
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	57173.918827	71299.337311	60705.273448
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.707530	2.129393	1.812996
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.442796	1.799254	1.531911
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002078	0.002592	0.002207
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	14.825064	18.487752	15.740736
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1015.252161	1266.080894	1077.959344
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008485	0.010581	0.009009
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1945.789670	2426.517490	2065.971625
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13315.886325	27296.582543	16811.060379
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	587.785718	1204.917268	742.068605
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011465	0.023503	0.014475
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.038915	14.429256	8.886501
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009796	0.020082	0.012368
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	684260.947038	1402684.355081	863866.799049
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	513009.578135	1051631.709176	647665.110895
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	105.583731	216.438843	133.297509
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	185.406483	380.069583	234.072258
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006858	0.014057	0.008657
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	47.167990	96.690892	59.548715
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17488.439260	35850.007591	22078.831343
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025507	0.052287	0.032202
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5660.158765	11602.907021	7145.845829
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.245391	0.490782	0.245391
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.453909	4.907818	2.453909
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	609.287368	1218.574737	609.287368
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	26.894974	53.789948	26.894974
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000525	0.001049	0.000525
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.322076	0.644151	0.322076
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000448	0.000896	0.000448
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	31309.335448	62618.670896	31309.335448
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	23473.484844	46946.969688	23473.484844
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.831134	9.662268	4.831134
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.483538	16.967076	8.483538
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000314	0.000628	0.000314
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.158239	4.316477	2.158239
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	800.208478	1600.416957	800.208478
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001167	0.002334	0.001167
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	258.988636	517.977272	258.988636
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.877455	5.754910	2.877455
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.045506	0.091011	0.045506
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001820	0.003640	0.001820
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002595	0.005190	0.002595
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000128	0.000255	0.000128
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	3.111014	6.222028	3.111014
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.972149	7.944298	3.972149
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004423	0.008845	0.004423
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.056654	0.113307	0.056654
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001091	0.002182	0.001091
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.248052	4.496103	2.248052
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.810202	5.620403	2.810202
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000061	0.000031
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.798981	13.597962	6.798981
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	2951.955469	3460.233902	3079.025077
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000541	0.000634	0.000564
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	641.906660	752.432484	669.538116
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-49.534128	-58.063095	-51.666370
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.107984	0.126577	0.112632
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	12.866158	15.081500	13.419993
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.014123	0.016555	0.014731
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	89.517170	104.930562	93.370518
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	14806.385839	17740.578154	15539.933918
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	8.830038	10.579894	9.267502
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000023	0.000027	0.000024
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.361816	0.433518	0.379742
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000021	0.000019
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	41.637580	49.888929	43.700417
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	9959.445627	11933.116254	10452.863283
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.025054	0.030019	0.026296
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.012994	0.015569	0.013638
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000014	0.000016	0.000014
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.260594	0.312236	0.273504
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	6.252816	7.491941	6.562597
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000163	0.000195	0.000171
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	36.468777	43.695821	38.275538
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	100963.225297	104525.309307	101853.746300
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4456.687329	4613.923735	4495.996431
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.086933	0.090000	0.087700
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	53.370206	55.253161	53.840945
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.074278	0.076899	0.074933
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5188178.276158	5371222.417459	5233939.311483
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3889722.422798	4026955.737245	3924030.751409
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	800.553094	828.797412	807.614174
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1405.782238	1455.379647	1418.181590
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.051995	0.053829	0.052453
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	357.635403	370.253139	360.789837
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	132600.203251	137278.471624	133769.770344
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.193398	0.200222	0.195104
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	42916.248355	44430.376708	43294.780443
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1559.265205	3118.530411	1559.265205
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	68.828600	137.657201	68.828600
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001343	0.002685	0.001343
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.824244	1.648487	0.824244
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001147	0.002294	0.001147
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	80125.667951	160251.335901	80125.667951
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	60072.455239	120144.910479	60072.455239
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	12.363656	24.727312	12.363656
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	21.710750	43.421500	21.710750
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000803	0.001606	0.000803
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.523283	11.046565	5.523283
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2047.863294	4095.726589	2047.863294
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002987	0.005974	0.002987
High Deployment	offshore wind	US	2039	5536.02817288064	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	662.793929	1325.587859	662.793929
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.392938	5485.267353	915.872807
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.001006	0.000168
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.520348	1192.778713	199.157765
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.040154	-92.043372	-15.368444
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000088	0.200653	0.033503
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.010430	23.907649	3.991850
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.026243	0.004382
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.072565	166.339098	27.773570
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	135.235173	309995.942794	51759.893521
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.080650	184.871321	30.867887
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000476	0.000080
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003305	7.575215	1.264831
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000373	0.000062
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.380300	871.750943	145.555892
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	90.965302	208517.309377	34816.048344
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000229	0.524554	0.087584
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000119	0.272046	0.045423
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000286	0.000048
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002380	5.455958	0.910979
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.057111	130.912943	21.858480
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.003412	0.000570
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.333090	763.533584	127.486885
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.644331	12938.346910	2160.310397
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.243087	557.221560	93.039052
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000020	0.044915	0.007500
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003285	7.530934	1.257437
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000015	0.033670	0.005622
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	278.930290	639384.385420	106757.744667
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	208.605543	478180.863574	79841.659731
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.043166	98.949041	16.521480
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.075873	173.920669	29.039462
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.026848	0.004483
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.020331	46.603985	7.781448
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7.767142	17804.410822	2972.795063
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001285	2.944832	0.491697
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	282.297854	647103.761429	108046.645666
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	112.154809	14508.722289	2021.845135
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000021	0.002660	0.000371
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	24.388213	3154.941042	439.652925
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.881970	-243.457910	-33.926777
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.004103	0.530734	0.073960
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.488829	63.236561	8.812253
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000537	0.069413	0.009673
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	3.401061	439.972680	61.311851
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	438.827371	56768.180589	7910.859928
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.261702	33.854664	4.717775
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000087	0.000012
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.010723	1.387216	0.193314
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000068	0.000010
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.234043	159.639879	22.246419
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	295.175162	38184.849027	5321.202633
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000743	0.096059	0.013386
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000385	0.049819	0.006942
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000052	0.000007
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.007723	0.999125	0.139232
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.185319	23.973506	3.340798
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000625	0.000087
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.080851	139.822515	19.484794
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.280845	683.147838	95.199226
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.227433	29.421433	4.099988
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000018	0.002372	0.000330
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003074	0.397635	0.055412
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.001778	0.000248
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	260.967645	33759.649793	4704.534441
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	195.171694	25248.064951	3518.413012
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.040387	5.224533	0.728058
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.070987	9.183053	1.279693
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.001418	0.000198
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.019022	2.460702	0.342908
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7.266951	940.077186	131.003299
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001202	0.155488	0.021668
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	264.118343	34167.234708	4761.332935
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	40.523757	40.523757	40.523757
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000007	0.000007
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.811945	8.811945	8.811945
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.679993	-0.679993	-0.679993
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001482	0.001482	0.001482
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.176624	0.176624	0.176624
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000194	0.000194	0.000194
High Deployment	offshore wind	US	2040	10131.3067364665	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.228871	1.228871	1.228871
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	27656.131745	27656.131745	27656.131745
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	286.290351	286.290351	286.290351
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000526	0.000526	0.000526
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.919355	1.919355	1.919355
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000337	0.000337	0.000337
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	18698.267963	18698.267963	18698.267963
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	8708.387951	8708.387951	8708.387951
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.260081	0.260081	0.260081
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.219758	0.219758	0.219758
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000317	0.000317	0.000317
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	2.258065	2.258065	2.258065
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	154.637112	154.637112	154.637112
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001292	0.001292	0.001292
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	296.370997	296.370997	296.370997
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	397.845392	397.845392	397.845392
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	17.561568	17.561568	17.561568
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000343	0.000343	0.000343
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.210305	0.210305	0.210305
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000293	0.000293	0.000293
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	20444.006353	20444.006353	20444.006353
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	15327.443601	15327.443601	15327.443601
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.154578	3.154578	3.154578
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.539482	5.539482	5.539482
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000205	0.000205	0.000205
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.409262	1.409262	1.409262
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	522.510842	522.510842	522.510842
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000762	0.000762	0.000762
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	169.111393	169.111393	169.111393
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25841.417527	25841.417527	25841.417527
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1140.683825	1140.683825	1140.683825
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022250	0.022250	0.022250
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.660041	13.660041	13.660041
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019011	0.019011	0.019011
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1327908.064011	1327908.064011	1327908.064011
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	995569.831463	995569.831463	995569.831463
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	204.900613	204.900613	204.900613
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	359.808293	359.808293	359.808293
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013308	0.013308	0.013308
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	91.536356	91.536356	91.536356
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	39.969155	118.688925	39.969155
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33938.864436	33938.864436	33938.864436
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.049500	0.049500	0.049500
High Deployment	offshore wind	US	2040	10131.3067364665	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10984.362764	10984.362764	10984.362764
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2201.425232	7442.732757	3640.540509
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.489435	1.654716	0.809388
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41663.642082	85651.152647	64058.927332
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1839.103547	3780.786575	2827.669272
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.035874	0.073749	0.055157
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.023833	45.276086	33.862212
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030652	0.063013	0.047128
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2140961.742463	4401339.677733	3291784.055019
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1605138.924058	3299807.509218	2467942.612661
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	330.357489	679.141292	507.933184
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	580.112292	1192.581444	891.937653
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021456	0.044109	0.032989
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	147.582383	303.396454	226.911732
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	54719.006767	112490.069689	84131.888212
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.079808	0.164067	0.122707
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17709.886008	36407.574422	27229.407803
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	178956.766406	812647.512918	429893.335453
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7899.453994	35871.634085	18976.218077
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.154088	0.699718	0.370153
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	94.598400	429.573890	227.246068
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.131658	0.597861	0.316270
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9196017.709474	41759364.959739	22090848.004302
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6894511.788340	31308164.369010	16562126.867502
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1418.975995	6443.608345	3408.691025
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2491.741352	11315.064826	5985.708295
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.092160	0.418502	0.221389
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	633.906802	2878.587920	1522.782932
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	235033.137350	1067291.828955	564601.056372
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.342797	1.556652	0.823474
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	76068.816238	345430.550450	182733.951855
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	26418.715382	66927.412301	52175.215610
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1166.166728	2954.289044	2303.102160
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.022747	0.057627	0.044925
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.965206	35.378523	27.580359
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.019436	0.049238	0.038385
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1357573.560329	3439186.352834	2681117.995039
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1017810.884116	2578454.239761	2010109.180595
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	209.478097	530.677847	413.705388
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	367.846419	931.877594	726.472348
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013605	0.034467	0.026870
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	93.581281	237.072578	184.816840
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	34697.059439	87899.217246	68524.397613
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.050606	0.128202	0.099943
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	11229.753677	28448.709316	22178.020804
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	81800.170590	81800.170590	81800.170590
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3610.797721	3610.797721	3610.797721
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.070433	0.070433	0.070433
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	43.240417	43.240417	43.240417
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.060180	0.060180	0.060180
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4203449.986797	4203449.986797	4203449.986797
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3151444.070819	3151444.070819	3151444.070819
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	648.606257	648.606257	648.606257
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1138.961503	1138.961503	1138.961503
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.042126	0.042126	0.042126
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	289.755373	289.755373	289.755373
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	107432.376633	107432.376633	107432.376633
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.156691	0.156691	0.156691
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	34770.644720	34770.644720	34770.644720
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29878.309063	29878.309063	29878.309063
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1318.879038	1318.879038	1318.879038
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025726	0.025726	0.025726
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.793984	15.793984	15.793984
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021981	0.021981	0.021981
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1535351.050372	1535351.050372	1535351.050372
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1151095.642750	1151095.642750	1151095.642750
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	236.909753	236.909753	236.909753
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	416.016783	416.016783	416.016783
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015387	0.015387	0.015387
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	105.835972	105.835972	105.835972
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	39240.721985	39240.721985	39240.721985
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.057233	0.057233	0.057233
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12700.316659	12700.316659	12700.316659
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	59177.922456	229040.477653	153279.709244
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2612.213471	10110.233618	6766.025313
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.050954	0.197212	0.131979
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.282063	121.073168	81.025241
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.043537	0.168504	0.112767
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3040964.775137	11769659.963030	7876555.600648
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2279896.380420	8824043.398294	5905274.125803
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	469.230938	1816.097520	1215.378621
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	823.975978	3189.092209	2134.221565
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.030476	0.117953	0.078937
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	209.622069	811.315043	542.952649
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	77721.413143	300810.654574	201310.135846
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.113357	0.438734	0.293612
High Deployment	offshore wind	US	2040	10131.3067364665	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25154.648237	97357.805215	65154.317826
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	90139.872760	183624.691091	90139.872760
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	187.137861	381.220108	187.137861
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	27129.581289	55265.897667	27129.581289
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	9486.699677	19325.435508	9486.699677
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	69.554708	141.690479	69.554708
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	566.822193	1154.678245	566.822193
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	905.474062	2688.816997	905.474062
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000780	0.002315	0.000780
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.478643	1.421337	0.478643
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000666	0.001978	0.000666
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	46529.425365	138169.733498	46529.425365
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	34884.412125	103589.715297	34884.412125
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	7.179644	21.320048	7.179644
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	12.607554	37.438297	12.607554
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000466	0.001385	0.000466
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	3.207401	9.524420	3.207401
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1189.205716	3531.361833	1189.205716
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001734	0.005151	0.001734
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	384.888157	1142.930386	384.888157
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.972477	11.917430	3.972477
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	39.724768	119.174304	39.724768
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	997.341976	2992.025927	997.341976
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	44.024360	132.073079	44.024360
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000859	0.002576	0.000859
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.527205	1.581616	0.527205
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000734	0.002201	0.000734
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	51250.224593	153750.673778	51250.224593
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	38423.727397	115271.182192	38423.727397
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.908079	23.724238	7.908079
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.886696	41.660089	13.886696
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000514	0.001541	0.000514
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.532819	10.598457	3.532819
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1309.860578	3929.581735	1309.860578
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001910	0.005731	0.001910
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	423.938278	1271.814835	423.938278
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	26.583006	79.749018	26.583006
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.420398	1.261194	0.420398
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.016816	0.050448	0.016816
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.023975	0.071924	0.023975
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001180	0.003540	0.001180
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	28.740712	86.222136	28.740712
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	36.696198	110.088593	36.696198
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.040858	0.122574	0.040858
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.523387	1.570162	0.523387
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.010079	0.030238	0.010079
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	20.768343	62.305028	20.768343
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	25.961695	77.885084	25.961695
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000282	0.000846	0.000282
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	62.811532	188.434596	62.811532
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	54.449409	124.511378	54.449409
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.000023	0.000010
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	11.840097	27.075165	11.840097
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.913667	-2.089314	-0.913667
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001992	0.004555	0.001992
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.237319	0.542685	0.237319
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000260	0.000596	0.000260
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.651162	3.775770	1.651162
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	57.386646	229.546582	57.386646
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.533143	10.132574	2.533143
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000049	0.000198	0.000049
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.030335	0.121341	0.030335
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.000169	0.000042
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2948.916766	11795.667066	2948.916766
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2210.885413	8843.541651	2210.885413
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.455028	1.820111	0.455028
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.799035	3.196139	0.799035
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000030	0.000118	0.000030
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.203277	0.813108	0.203277
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	75.368837	301.475348	75.368837
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000110	0.000440	0.000110
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	24.393234	97.572934	24.393234
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	899212.342538	3439711.710250	899212.342538
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	536.260481	2051.330222	536.260481
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001382	0.005287	0.001382
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	21.973600	84.054507	21.973600
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001081	0.004136	0.001081
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2528.707957	9672.939260	2528.707957
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	604850.942675	2313705.864625	604850.942675
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.521585	5.820441	1.521585
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.789131	3.018624	0.789131
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000828	0.003169	0.000828
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	15.826224	60.539258	15.826224
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	379.742178	1452.608637	379.742178
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.009897	0.037858	0.009897
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2214.799383	8472.160593	2214.799383
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	19498.728019	77994.912077	19498.728019
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	201.846655	807.386620	201.846655
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000371	0.001484	0.000371
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.353225	5.412902	1.353225
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000237	0.000950	0.000237
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	13183.059902	52732.239606	13183.059902
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	6139.777237	24559.108946	6139.777237
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.183368	0.733471	0.183368
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.154939	0.619755	0.154939
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000223	0.000893	0.000223
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.592030	6.368120	1.592030
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	109.025623	436.102491	109.025623
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000911	0.003645	0.000911
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	208.953932	835.815726	208.953932
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10669.426095	29346.277457	15794.302254
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	470.966492	1295.394264	697.187184
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009187	0.025268	0.013599
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.639969	15.512746	8.349032
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007849	0.021590	0.011620
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	548267.792782	1508011.642275	811618.840426
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	411051.705197	1130598.523523	608493.354378
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	84.599537	232.691192	125.235476
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	148.557949	408.608931	219.915217
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005495	0.015113	0.008134
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	37.793607	103.951392	55.947120
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	14012.706752	38541.977478	20743.470535
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.020438	0.056214	0.030254
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4535.232891	12474.166985	6713.654364
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	417.340748	1669.362993	417.340748
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	18.422126	73.688503	18.422126
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000359	0.001437	0.000359
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.220611	0.882443	0.220611
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000307	0.001228	0.000307
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	21445.810568	85783.242271	21445.810568
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	16078.524253	64314.097011	16078.524253
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.309160	13.236638	3.309160
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.810930	23.243719	5.810930
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000215	0.000860	0.000215
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.478319	5.913275	1.478319
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	548.115097	2192.460389	548.115097
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000799	0.003198	0.000799
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	177.398247	709.592989	177.398247
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	6.043254	24.173017	6.043254
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.095571	0.382285	0.095571
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003823	0.015291	0.003823
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.005450	0.021801	0.005450
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000268	0.001073	0.000268
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	6.533777	26.135107	6.533777
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	8.342339	33.369356	8.342339
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.009288	0.037154	0.009288
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.118984	0.475937	0.118984
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002291	0.009166	0.002291
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.721376	18.885505	4.721376
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.902008	23.608033	5.902008
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000064	0.000256	0.000064
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	14.279275	57.117100	14.279275
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4453.478151	8001.036228	5340.367670
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000816	0.001467	0.000979
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	968.414773	1739.836015	1161.270084
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-74.729839	-134.258243	-89.611940
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.162910	0.292681	0.195353
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	19.410575	34.872679	23.276101
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.021306	0.038279	0.025549
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	135.050398	242.629039	161.945058
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	448.954779	897.909559	448.954779
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	19.817622	39.635245	19.817622
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000387	0.000773	0.000387
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.237322	0.474644	0.237322
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000330	0.000661	0.000330
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	23070.354837	46140.709673	23070.354837
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	17296.490547	34592.981094	17296.490547
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.559832	7.119664	3.559832
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.251114	12.502228	6.251114
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000231	0.000462	0.000231
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.590303	3.180606	1.590303
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	589.635432	1179.270864	589.635432
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000860	0.001720	0.000860
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	190.836364	381.672728	190.836364
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	370657.468015	486088.091777	399515.123955
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	221.047847	289.886850	238.257597
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000570	0.000747	0.000614
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	9.057570	11.878290	9.762750
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000446	0.000584	0.000480
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1042.339439	1366.946123	1123.491110
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	249320.998314	326964.863165	268731.964527
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.627201	0.822524	0.676032
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.325282	0.426581	0.350607
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000341	0.000448	0.000368
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	6.523607	8.555197	7.031505
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	156.530630	205.277599	168.717372
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004080	0.005350	0.004397
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	912.945578	1197.256260	984.023248
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	332291.169780	414387.201115	352815.177614
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3439.806998	4289.647526	3652.267130
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006322	0.007884	0.006713
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	23.061241	28.758764	24.485622
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.004045	0.005045	0.004295
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	224661.546727	280166.546731	238537.796728
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	104632.146166	130482.619279	111094.764444
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	3.124895	3.896933	3.317905
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.640415	3.292758	2.803501
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003803	0.004743	0.004038
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	27.130872	33.833840	28.806614
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1857.980259	2317.013840	1972.738654
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.015528	0.019364	0.016487
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3560.926963	4440.691453	3780.868085
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24368.974400	49954.595960	30765.379790
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1075.687698	2205.080258	1358.035838
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020983	0.043013	0.026490
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.881692	26.406517	16.262898
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017928	0.036751	0.022634
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1252243.905872	2567007.430595	1580934.787053
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	938842.294967	1924557.297532	1185271.045608
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	193.225383	396.097750	243.943475
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	339.306428	695.553094	428.368095
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012550	0.025726	0.015844
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	86.320618	176.950885	108.978185
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	32005.029049	65607.943468	40405.757654
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.046680	0.095690	0.058932
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10358.474132	21234.106185	13077.382145
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.449082	0.898164	0.449082
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	4.490820	8.981639	4.490820
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1115.037176	2230.074352	1115.037176
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	49.219625	98.439249	49.219625
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000960	0.001920	0.000960
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.589420	1.178840	0.589420
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000820	0.001641	0.000820
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	57298.205723	114596.411446	57298.205723
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	42958.068078	85916.136155	42958.068078
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	8.841303	17.682606	8.841303
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	15.525450	31.050899	15.525450
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000574	0.001148	0.000574
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.949723	7.899446	3.949723
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1464.435746	2928.871492	1464.435746
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002136	0.004272	0.002136
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	473.966756	947.933512	473.966756
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	5.265938	10.531875	5.265938
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.083278	0.166557	0.083278
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003331	0.006662	0.003331
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.004749	0.009498	0.004749
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000234	0.000468	0.000234
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	5.693367	11.386733	5.693367
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	7.269302	14.538603	7.269302
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.008094	0.016187	0.008094
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.103680	0.207360	0.103680
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001997	0.003993	0.001997
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	4.114087	8.228174	4.114087
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	5.142860	10.285719	5.142860
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000056	0.000112	0.000056
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	12.442596	24.885193	12.442596
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5402.278564	6332.462543	5634.824559
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000990	0.001161	0.001033
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1174.732690	1377.002439	1225.300127
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-90.650812	-106.259398	-94.552958
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.197617	0.231644	0.206124
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	23.545941	27.600167	24.559497
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.025846	0.030296	0.026958
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	163.822488	192.030040	170.874376
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	27096.689523	32466.460313	28439.132221
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	16.159569	19.361922	16.960157
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000050	0.000044
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.662148	0.793367	0.694953
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000033	0.000039	0.000034
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	76.199593	91.300122	79.974725
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	18226.460454	21838.411459	19129.448206
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.045851	0.054937	0.048123
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.023780	0.028492	0.024958
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000030	0.000026
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.476904	0.571413	0.500531
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	11.443077	13.710760	12.009998
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000298	0.000357	0.000313
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	66.740333	79.966314	70.046828
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	184769.544635	191288.399777	186399.258420
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8156.039845	8443.793124	8227.978165
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.159093	0.164706	0.160496
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	97.671094	101.117029	98.532578
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.135934	0.140730	0.137133
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	9494717.851459	9829701.035056	9578463.647358
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7118455.642643	7369601.908469	7181242.209100
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1465.066417	1516.755431	1477.988670
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2572.676766	2663.443387	2595.368421
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.095154	0.098511	0.095993
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	654.497025	677.588337	660.269853
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	242667.358349	251228.906520	244807.745391
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.353932	0.366419	0.357054
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	78539.642951	81310.600450	79232.382326
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2853.560998	5707.121996	2853.560998
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	125.961003	251.922006	125.961003
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002457	0.004914	0.002457
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.508422	3.016844	1.508422
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.002099	0.004199	0.002099
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	146635.402516	293270.805032	146635.402516
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	109936.664236	219873.328472	109936.664236
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	22.626328	45.252657	22.626328
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	39.732144	79.464287	39.732144
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001470	0.002939	0.001470
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	10.107982	20.215963	10.107982
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3747.728613	7495.457227	3747.728613
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.005466	0.010932	0.005466
High Deployment	offshore wind	US	2040	10131.3067364665	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1212.957809	2425.915617	1212.957809
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.036570	4668.375435	779.476703
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000856	0.000143
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.442855	1015.144474	169.498250
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.034174	-78.335839	-13.079702
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000074	0.170771	0.028514
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.008876	20.347209	3.397365
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.022335	0.003729
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.061758	141.567094	23.637399
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	115.095313	263829.883053	44051.565745
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.068639	157.339410	26.270896
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000406	0.000068
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002813	6.447078	1.076466
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000317	0.000053
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.323664	741.925675	123.879021
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	77.418319	177463.926952	29631.078007
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000195	0.446435	0.074541
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000101	0.231532	0.038659
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000243	0.000041
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002026	4.643431	0.775312
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.048605	111.416770	18.603212
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.002904	0.000485
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.283485	649.824557	108.500936
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4.803750	11011.507187	1838.586771
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.206885	474.237494	79.183237
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.038226	0.006383
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002796	6.409392	1.070173
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.028655	0.004785
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	237.390674	544164.243282	90858.877173
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	177.539020	406967.911185	67951.262716
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.036738	84.213082	14.061023
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064573	148.019581	24.714768
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.022850	0.003815
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.017303	39.663499	6.622598
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6.610423	15152.893882	2530.072384
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001093	2.506273	0.418471
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	240.256724	550734.013362	91955.828948
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	95.452185	12348.014849	1720.742410
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000017	0.002264	0.000315
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	20.756205	2685.092323	374.177736
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.601698	-207.201009	-28.874242
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.003492	0.451695	0.062945
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.416030	53.819074	7.499891
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000457	0.059076	0.008232
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	2.894559	374.449871	52.181001
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	373.475127	48313.995051	6732.737308
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.222728	28.812868	4.015182
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000074	0.000010
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.009126	1.180625	0.164525
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000058	0.000008
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.050263	135.865555	18.933377
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	251.216283	32498.180984	4528.744008
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000632	0.081754	0.011393
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000328	0.042399	0.005909
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000045	0.000006
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.006573	0.850331	0.118497
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.157721	20.403258	2.843271
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000532	0.000074
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.919886	118.999486	16.583027
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4.494397	581.410236	81.021708
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.193562	25.039854	3.489398
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.002018	0.000281
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002616	0.338417	0.047160
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.001513	0.000211
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	222.103111	28732.003317	4003.912955
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	166.105804	21488.003886	2994.434331
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.034372	4.446471	0.619633
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.060415	7.815470	1.089115
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.001206	0.000168
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.016189	2.094242	0.291841
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6.184723	800.076452	111.493669
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001023	0.132332	0.018441
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	224.784592	29078.888762	4052.252749
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	34.488768	34.488768	34.488768
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000006	0.000006
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	7.499629	7.499629	7.499629
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.578725	-0.578725	-0.578725
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001262	0.001262	0.001262
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.150320	0.150320	0.150320
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000165	0.000165	0.000165
High Deployment	offshore wind	US	2041	8622.50469268088	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.045862	1.045862	1.045862
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	23537.450001	23537.450001	23537.450001
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	243.654640	243.654640	243.654640
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000448	0.000448	0.000448
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.633516	1.633516	1.633516
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000287	0.000287	0.000287
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	15913.633597	15913.633597	15913.633597
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	7411.493693	7411.493693	7411.493693
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.221348	0.221348	0.221348
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.187031	0.187031	0.187031
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000269	0.000269	0.000269
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.921783	1.921783	1.921783
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	131.607823	131.607823	131.607823
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001100	0.001100	0.001100
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	252.234028	252.234028	252.234028
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	338.596377	338.596377	338.596377
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	14.946216	14.946216	14.946216
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000292	0.000292	0.000292
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.178986	0.178986	0.178986
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000249	0.000249	0.000249
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	17399.388381	17399.388381	17399.388381
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13044.808317	13044.808317	13044.808317
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.684783	2.684783	2.684783
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.714516	4.714516	4.714516
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000174	0.000174	0.000174
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.199388	1.199388	1.199388
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	444.696060	444.696060	444.696060
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000649	0.000649	0.000649
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	143.926526	143.926526	143.926526
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21992.991594	21992.991594	21992.991594
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	970.807803	970.807803	970.807803
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018937	0.018937	0.018937
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.625723	11.625723	11.625723
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016180	0.016180	0.016180
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1130149.724139	1130149.724139	1130149.724139
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	847304.870633	847304.870633	847304.870633
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	174.385846	174.385846	174.385846
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	306.223943	306.223943	306.223943
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011326	0.011326	0.011326
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	77.904330	77.904330	77.904330
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	28884.528470	28884.528470	28884.528470
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.042128	0.042128	0.042128
High Deployment	offshore wind	US	2041	8622.50469268088	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9348.519588	9348.519588	9348.519588
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1873.578590	6334.325847	3098.374024
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.416546	1.408288	0.688850
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	35458.895749	72895.578512	54518.969358
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1565.215562	3217.733983	2406.559410
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.030531	0.062766	0.046943
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	18.743939	38.533358	28.819292
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.026087	0.053629	0.040109
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1822119.609191	3745871.387818	2801556.028259
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1366094.055298	2808384.591769	2100404.944048
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	281.159092	578.000364	432.289376
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	493.719230	1014.976584	759.106086
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.018261	0.037540	0.028077
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	125.603718	258.213221	193.118965
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	46569.993872	95737.517282	71602.570111
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.067923	0.139634	0.104433
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15072.446149	30985.586506	23174.275804
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	152305.679638	691624.207607	365871.589788
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6723.030000	30529.460935	16150.190067
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.131141	0.595513	0.315028
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	80.510359	365.599717	193.403511
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.112051	0.508824	0.269170
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7826503.324444	35540363.123415	18800974.596573
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5867748.533833	26645604.679932	14095616.720575
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1207.655389	5483.995761	2901.052660
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2120.659463	9629.971937	5094.288348
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.078435	0.356177	0.188419
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	539.502407	2449.895013	1296.002907
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	200030.892604	908345.689555	480518.000757
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.291746	1.324828	0.700838
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	64740.288893	293987.401599	155520.348793
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22484.315526	56960.266000	44405.036106
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	992.495672	2514.322368	1960.113310
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019360	0.049045	0.038234
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.885442	30.109786	23.472962
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016542	0.041905	0.032669
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1155397.294651	2927006.479783	2281833.241771
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	866233.680692	2194458.657754	1710754.228780
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	178.281630	451.646796	352.094428
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	313.064993	793.097982	618.282655
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011579	0.029334	0.022868
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	79.644714	201.766610	157.293043
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29529.809492	74808.850714	58319.420717
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043069	0.109109	0.085059
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9557.365728	24211.993177	18875.165211
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	69618.102889	69618.102889	69618.102889
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3073.060672	3073.060672	3073.060672
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.059944	0.059944	0.059944
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	36.800850	36.800850	36.800850
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.051218	0.051218	0.051218
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3577452.364180	3577452.364180	3577452.364180
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2682116.137255	2682116.137255	2682116.137255
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	552.012750	552.012750	552.012750
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	969.341978	969.341978	969.341978
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.035852	0.035852	0.035852
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	246.603634	246.603634	246.603634
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	91433.039761	91433.039761	91433.039761
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.133356	0.133356	0.133356
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29592.436105	29592.436105	29592.436105
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25428.690179	25428.690179	25428.690179
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1122.465343	1122.465343	1122.465343
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021895	0.021895	0.021895
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.441869	13.441869	13.441869
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018708	0.018708	0.018708
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1306699.321332	1306699.321332	1306699.321332
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	979669.043640	979669.043640	979669.043640
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	201.628034	201.628034	201.628034
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	354.061599	354.061599	354.061599
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013095	0.013095	0.013095
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	90.074379	90.074379	90.074379
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33396.808354	33396.808354	33396.808354
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048709	0.048709	0.048709
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10808.925525	10808.925525	10808.925525
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	50364.866779	194930.688088	130452.571087
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2223.190305	8604.569883	5758.396871
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.043366	0.167842	0.112324
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	26.623390	103.042380	68.958580
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.037053	0.143409	0.095973
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2588089.940019	10016866.619703	6703541.743958
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1940363.444751	7509925.184315	5025832.815626
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	399.350851	1545.635701	1034.378697
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	701.265584	2714.157537	1816.383211
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.025937	0.100387	0.067181
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	178.404160	690.490176	462.093576
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	66146.773263	256012.511331	171330.079739
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.096475	0.373396	0.249886
High Deployment	offshore wind	US	2041	8622.50469268088	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21408.499230	82858.821095	55451.229127
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	76715.817227	156278.434936	76715.817227
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	159.268407	324.447009	159.268407
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	23089.315925	47035.439196	23089.315925
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	8073.895561	16447.400389	8073.895561
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	59.196292	120.589264	59.196292
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	482.408355	982.718108	482.408355
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	770.626588	2288.385672	770.626588
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	34.016759	101.013209	34.016759
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000664	0.001970	0.000664
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.407361	1.209664	0.407361
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000567	0.001684	0.000567
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	39600.043607	117592.844286	39600.043607
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	29689.260731	88162.645698	29689.260731
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.110418	18.144965	6.110418
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.729978	31.862809	10.729978
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000397	0.001178	0.000397
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	2.729740	8.105998	2.729740
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1012.103585	3005.454752	1012.103585
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001476	0.004383	0.001476
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	327.568795	972.719795	327.568795
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.380877	10.142630	3.380877
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	33.808768	101.426304	33.808768
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	848.813099	2546.439296	848.813099
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	37.468044	112.404132	37.468044
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000731	0.002193	0.000731
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.448691	1.346074	0.448691
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000624	0.001873	0.000624
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	43617.799120	130853.397359	43617.799120
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	32701.484459	98104.453378	32701.484459
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.730371	20.191113	6.730371
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.818624	35.455871	11.818624
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000437	0.001311	0.000437
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.006695	9.020085	3.006695
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1114.789955	3344.369866	1114.789955
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001626	0.004878	0.001626
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	360.803388	1082.410164	360.803388
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	22.624139	67.872417	22.624139
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.357790	1.073371	0.357790
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.014312	0.042935	0.014312
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.020404	0.061212	0.020404
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001004	0.003013	0.001004
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	24.460509	73.381528	24.460509
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	31.231227	93.693680	31.231227
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.034773	0.104320	0.034773
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.445442	1.336326	0.445442
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.008578	0.025735	0.008578
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	17.675423	53.026269	17.675423
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	22.095356	66.286069	22.095356
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000240	0.000720	0.000240
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	53.457342	160.372026	53.457342
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	46.340546	105.968555	46.340546
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000008	0.000019	0.000008
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	10.076814	23.043004	10.076814
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.777599	-1.778164	-0.777599
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001695	0.003876	0.001695
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.201976	0.461866	0.201976
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000222	0.000507	0.000222
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.405263	3.213465	1.405263
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	48.840355	195.361421	48.840355
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.155896	8.623583	2.155896
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000168	0.000042
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.025818	0.103270	0.025818
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000036	0.000144	0.000036
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2509.750155	10039.000622	2509.750155
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1881.629916	7526.519665	1881.629916
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.387263	1.549051	0.387263
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.680039	2.720155	0.680039
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000101	0.000025
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.173004	0.692016	0.173004
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	64.144554	256.578215	64.144554
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000094	0.000374	0.000094
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	20.760478	83.041912	20.760478
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	765297.394002	2927453.598493	765297.394002
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	456.398037	1745.836438	456.398037
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001176	0.004499	0.001176
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	18.701188	71.536713	18.701188
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000920	0.003520	0.000920
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2152.120826	8232.399465	2152.120826
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	514773.683913	1969137.860905	514773.683913
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.294983	4.953633	1.294983
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.671610	2.569076	0.671610
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000705	0.002697	0.000705
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	13.469308	51.523466	13.469308
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	323.189179	1236.279299	323.189179
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.008423	0.032220	0.008423
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1884.961000	7210.446428	1884.961000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	16594.885361	66379.541443	16594.885361
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	171.786698	687.146792	171.786698
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000316	0.001263	0.000316
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.151697	4.606787	1.151697
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000202	0.000808	0.000202
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	11219.776365	44879.105459	11219.776365
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	5225.412616	20901.650463	5225.412616
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.156060	0.624239	0.156060
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.131864	0.527458	0.131864
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000190	0.000760	0.000190
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.354937	5.419749	1.354937
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	92.789012	371.156049	92.789012
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000775	0.003102	0.000775
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	177.835525	711.342101	177.835525
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9080.484775	24975.891232	13442.140175
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	400.827938	1102.478033	593.358776
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007819	0.021505	0.011574
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.800038	13.202515	7.105654
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006680	0.018375	0.009889
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	466617.163914	1283431.426998	690748.729881
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	349835.944088	962224.452205	517873.650465
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	72.000574	198.037721	106.584817
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	126.433998	347.756960	187.164404
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004676	0.012862	0.006923
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	32.165205	88.470459	47.615210
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11925.868288	32802.124179	17654.254943
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017394	0.047842	0.025749
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3859.824591	10616.455129	5713.825251
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	355.188393	1420.753573	355.188393
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	15.678616	62.714463	15.678616
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000306	0.001223	0.000306
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.187756	0.751025	0.187756
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000261	0.001045	0.000261
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	18251.999181	73007.996725	18251.999181
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13684.034491	54736.137964	13684.034491
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.816344	11.265376	2.816344
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.945539	19.782155	4.945539
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000183	0.000732	0.000183
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.258161	5.032642	1.258161
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	466.487208	1865.948834	466.487208
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000680	0.002721	0.000680
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	150.979262	603.917050	150.979262
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.143264	20.573057	5.143264
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.081338	0.325354	0.081338
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003254	0.013014	0.003254
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004639	0.018554	0.004639
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000228	0.000913	0.000228
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.560736	22.242943	5.560736
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	7.099959	28.399834	7.099959
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007905	0.031621	0.007905
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.101265	0.405059	0.101265
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001950	0.007801	0.001950
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.018247	16.072986	4.018247
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.023053	20.092213	5.023053
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.000218	0.000055
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	12.152738	48.610951	12.152738
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3790.245154	6809.484128	4545.054897
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000695	0.001248	0.000833
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	824.193872	1480.731420	988.328259
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-63.600719	-114.263871	-76.266507
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.138649	0.249093	0.166260
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	16.519861	29.679275	19.809714
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.018133	0.032578	0.021745
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	114.938055	206.495577	137.827435
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	382.094313	764.188627	382.094313
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	16.866288	33.732577	16.866288
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000329	0.000658	0.000329
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.201979	0.403958	0.201979
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000281	0.000562	0.000281
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	19634.608646	39269.217291	19634.608646
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	14720.615493	29441.230986	14720.615493
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.029685	6.059370	3.029685
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.320169	10.640338	5.320169
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000197	0.000394	0.000197
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.353468	2.706935	1.353468
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	501.824139	1003.648278	501.824139
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000732	0.001464	0.000732
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	162.416111	324.832223	162.416111
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	315457.407467	413697.557623	340017.445006
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	188.128357	246.715532	202.775151
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000485	0.000636	0.000523
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.708674	10.109319	8.308835
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000379	0.000497	0.000409
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	887.109327	1163.374051	956.175508
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	212190.937839	278271.711667	228711.131296
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.533795	0.700030	0.575354
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.276839	0.363053	0.298393
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000291	0.000381	0.000313
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	5.552081	7.281117	5.984340
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	133.219349	174.706689	143.591184
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003472	0.004553	0.003742
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	776.985411	1018.955203	837.477859
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	282804.799548	352674.702202	300272.275212
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2927.534696	3650.812959	3108.354261
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005381	0.006710	0.005713
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	19.626852	24.475873	20.839107
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003443	0.004294	0.003656
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	191203.888236	238442.821519	203013.621557
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	89049.832839	111050.531419	94550.007484
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.659521	3.316584	2.823787
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.247192	2.802385	2.385990
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003237	0.004036	0.003437
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	23.090415	28.795144	24.516597
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1581.281064	1971.953197	1678.949098
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.013215	0.016480	0.014031
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3030.616903	3779.362711	3217.803355
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20739.831651	42515.121622	26183.654144
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	915.491206	1876.689292	1155.790728
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017858	0.036607	0.022545
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.963290	22.473934	13.840951
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015258	0.031278	0.019263
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1065753.829750	2184716.561466	1345494.512679
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	799025.466764	1637943.136157	1008754.884112
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	164.449346	337.109003	207.614260
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	288.775313	591.968042	364.573495
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010681	0.021895	0.013484
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	73.465344	150.598523	92.748639
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27238.688981	55837.298697	34388.341410
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039728	0.081439	0.050156
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8815.841247	18071.822815	11129.836639
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.382203	0.764405	0.382203
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	3.822025	7.644051	3.822025
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	948.980574	1897.961148	948.980574
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	41.889606	83.779211	41.889606
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000817	0.001634	0.000817
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.501641	1.003282	0.501641
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000698	0.001396	0.000698
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	48765.086339	97530.172678	48765.086339
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	36560.549712	73121.099425	36560.549712
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.524614	15.049229	7.524614
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.213326	26.426652	13.213326
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000489	0.000977	0.000489
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.361512	6.723023	3.361512
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1246.345059	2492.690118	1246.345059
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001818	0.003636	0.001818
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	403.381388	806.762777	403.381388
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	4.481709	8.963419	4.481709
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.070876	0.141752	0.070876
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002835	0.005670	0.002835
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.004042	0.008084	0.004042
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000199	0.000398	0.000199
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	4.845484	9.690967	4.845484
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	6.186723	12.373446	6.186723
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.006888	0.013777	0.006888
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.088239	0.176479	0.088239
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001699	0.003399	0.001699
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	3.501398	7.002795	3.501398
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	4.376961	8.753921	4.376961
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000048	0.000095	0.000048
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	10.589586	21.179172	10.589586
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	4597.745728	5389.402316	4795.659875
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000843	0.000988	0.000879
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	999.785950	1171.932733	1042.822646
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-77.150665	-90.434747	-80.471685
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.168187	0.197146	0.175427
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	20.039368	23.489820	20.901981
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.021997	0.025784	0.022943
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	139.425269	163.432019	145.426957
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	23061.322557	27631.401722	24203.842348
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	13.753010	16.478453	14.434371
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000035	0.000042	0.000037
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.563538	0.675215	0.591457
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000033	0.000029
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	64.851590	77.703277	68.064511
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	15512.089890	18586.132094	16280.600441
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.039023	0.046756	0.040956
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020238	0.024249	0.021241
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000021	0.000025	0.000022
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.405882	0.486315	0.425990
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	9.738920	11.668889	10.221412
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000254	0.000304	0.000266
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	56.801047	68.057353	59.615124
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	157252.791483	162800.827933	158639.800595
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6941.403875	7186.303576	7002.628800
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.135400	0.140177	0.136594
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	83.125454	86.058203	83.858641
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.115690	0.119772	0.116710
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8080719.630688	8365815.536642	8151993.607177
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6058341.611789	6272085.989683	6111777.706262
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1246.881807	1290.873050	1257.879618
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2189.541593	2266.790819	2208.853899
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.080983	0.083840	0.081697
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	557.026237	576.678682	561.939348
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	206528.189359	213814.711345	208349.819855
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.301223	0.311850	0.303880
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	66843.148423	69201.441846	67432.721779
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2428.595219	4857.190437	2428.595219
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	107.202296	214.404592	107.202296
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002091	0.004182	0.002091
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.283781	2.567561	1.283781
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001787	0.003573	0.001787
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	124797.765895	249595.531790	124797.765895
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	93564.377028	187128.754055	93564.377028
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	19.256709	38.513417	19.256709
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	33.815045	67.630090	33.815045
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001251	0.002501	0.001251
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	8.602653	17.205307	8.602653
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3189.599170	6379.198340	3189.599170
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.004652	0.009304	0.004652
High Deployment	offshore wind	US	2041	8622.50469268088	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1032.318404	2064.636807	1032.318404
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.430145	7862.828163	1312.853145
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.001441	0.000241
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.745890	1709.782487	285.481670
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.057558	-131.939097	-22.029816
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000125	0.287625	0.048025
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.014950	34.270297	5.722097
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000016	0.037617	0.006281
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.104018	238.437921	39.811880
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	193.852161	444362.083463	74194.952094
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.115607	265.002840	44.247414
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000683	0.000114
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004737	10.858653	1.813065
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000534	0.000089
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.545139	1249.606887	208.646342
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	130.393742	298898.060399	49906.884718
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000328	0.751919	0.125548
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000170	0.389964	0.065112
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000409	0.000068
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003412	7.820816	1.305838
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.081865	187.656483	31.332925
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.004891	0.000817
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.477466	1094.483274	182.745417
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	8.090837	18546.406568	3096.685784
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.348452	798.746368	133.366348
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.064384	0.010750
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004709	10.795178	1.802466
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.048264	0.008059
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	399.831183	916522.245672	153031.337825
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	299.024538	685445.889693	114448.614861
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.061877	141.837991	23.682630
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.108759	249.305684	41.626466
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.038485	0.006426
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.029143	66.804242	11.154276
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	11.133770	25521.640756	4261.337733
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001842	4.221254	0.704821
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	404.658401	927587.545351	154878.906306
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	160.767732	20797.453046	2898.203469
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000029	0.003812	0.000531
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	34.959158	4522.433946	630.218216
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.697700	-348.983485	-48.632164
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.005881	0.760778	0.106017
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.700709	90.646122	12.631879
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000769	0.099500	0.013866
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	4.875234	630.676566	87.887157
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	629.034829	81374.055330	11339.781314
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.375136	48.528793	6.762670
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000125	0.000017
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.015371	1.988497	0.277105
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000098	0.000014
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.768932	228.834961	31.889014
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	423.117312	54735.874662	7627.650437
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001064	0.137696	0.019188
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000552	0.071412	0.009952
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000075	0.000010
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.011071	1.432191	0.199581
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.265645	34.364698	4.788850
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000007	0.000896	0.000125
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.549340	200.427862	27.930378
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	7.569800	979.254741	136.462839
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.326012	42.174001	5.877106
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000026	0.003399	0.000474
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004406	0.569988	0.079430
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000020	0.002548	0.000355
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	374.082722	48392.595670	6743.690601
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	279.767857	36191.708330	5043.450964
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.057892	7.489080	1.043632
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.101755	13.163400	1.834369
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000016	0.002032	0.000283
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.027266	3.527280	0.491540
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	10.416774	1347.548789	187.786003
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001723	0.222883	0.031060
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	378.599075	48976.846162	6825.108109
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	58.088570	58.088570	58.088570
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000011	0.000011	0.000011
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	12.631437	12.631437	12.631437
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.974732	-0.974732	-0.974732
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002125	0.002125	0.002125
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.253180	0.253180	0.253180
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000278	0.000278	0.000278
High Deployment	offshore wind	US	2042	14522.6693260485	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.761519	1.761519	1.761519
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	39643.539242	39643.539242	39643.539242
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	410.381425	410.381425	410.381425
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000754	0.000754	0.000754
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.751290	2.751290	2.751290
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000483	0.000483	0.000483
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	26802.935659	26802.935659	26802.935659
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	12482.993741	12482.993741	12482.993741
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.372811	0.372811	0.372811
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.315011	0.315011	0.315011
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000454	0.000454	0.000454
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	3.236811	3.236811	3.236811
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	221.663770	221.663770	221.663770
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001852	0.001852	0.001852
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	424.831475	424.831475	424.831475
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	570.289423	570.289423	570.289423
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	25.173539	25.173539	25.173539
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000491	0.000491	0.000491
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.301461	0.301461	0.301461
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000420	0.000420	0.000420
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	29305.355339	29305.355339	29305.355339
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	21971.044884	21971.044884	21971.044884
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.521913	4.521913	4.521913
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.940542	7.940542	7.940542
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000294	0.000294	0.000294
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	2.020099	2.020099	2.020099
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	748.990468	748.990468	748.990468
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001092	0.001092	0.001092
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	242.411853	242.411853	242.411853
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	37042.246516	37042.246516	37042.246516
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1635.107339	1635.107339	1635.107339
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.031895	0.031895	0.031895
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	19.580915	19.580915	19.580915
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.027252	0.027252	0.027252
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1903482.957397	1903482.957397	1903482.957397
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1427094.434057	1427094.434057	1427094.434057
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	293.713726	293.713726	293.713726
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	515.765340	515.765340	515.765340
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019076	0.019076	0.019076
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	131.212317	131.212317	131.212317
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	48649.489975	48649.489975	48649.489975
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001118	0.003319	0.001118
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.070956	0.070956	0.070956
High Deployment	offshore wind	US	2042	14522.6693260485	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15745.478083	15745.478083	15745.478083
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	3155.621631	10668.746838	5218.513994
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.701578	2.371944	1.160214
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	59722.532603	122776.202483	91824.938601
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2636.253483	5419.548992	4053.307916
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.051423	0.105715	0.079065
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	31.569949	64.900772	48.539613
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.043938	0.090326	0.067555
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3068950.554384	6309077.633714	4718590.855781
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2300878.102185	4730092.034771	3537659.594329
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	473.549237	973.511578	728.094200
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	831.558969	1709.499713	1278.543423
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.030756	0.063228	0.047289
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	211.551205	434.902080	325.265450
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	78436.677697	161248.309528	120598.420723
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.114400	0.235182	0.175894
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	25386.144649	52188.249557	39031.854010
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	256524.652720	1164885.381100	616228.381852
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11323.431537	51420.008648	27201.361815
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.220877	1.003008	0.530594
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	135.601588	615.770474	325.744703
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.188724	0.857000	0.453356
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13181984.099886	59859746.067424	31666012.000577
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9882902.321595	44878526.547829	23740895.235858
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2034.023813	9236.557109	4886.170548
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3571.773775	16219.521246	8580.182646
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.132107	0.599900	0.317349
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	908.670432	4126.296990	2182.825331
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	336907.037087	1529903.961008	809324.468808
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.491381	2.231374	1.180405
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	109040.451837	495155.638833	261939.039697
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	37869.771145	95936.753568	74790.293397
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1671.635675	4234.810375	3301.369899
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.032607	0.082605	0.064397
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.018353	50.713161	39.534923
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.027861	0.070580	0.055023
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1946006.809909	4929883.918437	3843234.745417
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1458975.756135	3696071.915542	2881380.625261
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	300.275297	760.697419	593.023852
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	527.287549	1335.795125	1041.358036
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019502	0.049406	0.038516
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	134.143604	339.830462	264.924745
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	49736.320687	125998.679073	98225.943917
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.072541	0.183770	0.143263
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16097.232421	40779.655468	31790.969400
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	117256.032139	117256.032139	117256.032139
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5175.879348	5175.879348	5175.879348
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.100962	0.100962	0.100962
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	61.982753	61.982753	61.982753
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.086265	0.086265	0.086265
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6025413.678090	6025413.678090	6025413.678090
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4517421.230107	4517421.230107	4517421.230107
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	929.741290	929.741290	929.741290
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1632.638486	1632.638486	1632.638486
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.060385	0.060385	0.060385
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	415.348343	415.348343	415.348343
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	153998.385533	153998.385533	153998.385533
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.224608	0.224608	0.224608
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	49841.801127	49841.801127	49841.801127
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	42828.907843	42828.907843	42828.907843
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1890.540346	1890.540346	1890.540346
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036877	0.036877	0.036877
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.639804	22.639804	22.639804
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.031509	0.031509	0.031509
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2200841.035017	2200841.035017	2200841.035017
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1650032.105153	1650032.105153	1650032.105153
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	339.597062	339.597062	339.597062
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	596.337109	596.337109	596.337109
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022056	0.022056	0.022056
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	151.710028	151.710028	151.710028
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	56249.410300	56249.410300	56249.410300
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.082040	0.082040	0.082040
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18205.203334	18205.203334	18205.203334
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	84828.287365	328316.889988	219718.007720
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3744.463911	14492.462174	9698.724047
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.073040	0.282692	0.189185
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	44.841111	173.551708	116.145214
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.062408	0.241541	0.161645
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4359055.254197	16871158.298652	11290607.953336
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3268105.693743	12648779.444300	8464884.702388
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	672.616665	2603.275613	1742.178208
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1181.124110	4571.387760	3059.288881
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.043685	0.169079	0.113152
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	300.481672	1162.975360	778.292670
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	111409.358338	431195.479494	288566.974717
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.162491	0.628901	0.420877
High Deployment	offshore wind	US	2042	14522.6693260485	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	36057.800624	139557.043156	93395.120448
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	129210.535149	263215.865257	129210.535149
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	268.251801	546.457995	268.251801
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	38888.758209	79220.615632	38888.758209
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	13598.660666	27701.945737	13598.660666
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	99.702837	203.105486	99.702837
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	812.508345	1655.167567	812.508345
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1297.947118	3854.270840	1297.947118
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	57.293579	170.134026	57.293579
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.686108	2.037407	0.686108
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000955	0.002836	0.000955
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	66697.364524	198058.691011	66697.364524
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	50004.880426	148490.142483	50004.880426
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	10.291624	30.561112	10.291624
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	18.072234	53.665733	18.072234
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000668	0.001985	0.000668
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	4.597633	13.652730	4.597633
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1704.660793	5062.012384	1704.660793
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002486	0.007383	0.002486
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	551.715941	1638.327660	551.715941
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	5.694326	17.082979	5.694326
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	56.943263	170.829790	56.943263
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1429.634705	4288.904115	1429.634705
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	63.106491	189.319473	63.106491
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001231	0.003693	0.001231
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.755720	2.267159	0.755720
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001052	0.003155	0.001052
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	73464.369800	220393.109401	73464.369800
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	55078.293628	165234.880884	55078.293628
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	11.335796	34.007387	11.335796
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.905813	59.717439	19.905813
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000736	0.002209	0.000736
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.064101	15.192303	5.064101
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1877.612882	5632.838647	1877.612882
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002739	0.008216	0.002739
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	607.692136	1823.076409	607.692136
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	38.105273	114.315818	38.105273
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.602618	1.807853	0.602618
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.024105	0.072314	0.024105
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.034366	0.103098	0.034366
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001692	0.005075	0.001692
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	41.198225	123.594675	41.198225
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	52.601975	157.805926	52.601975
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.058568	0.175703	0.058568
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.750247	2.250740	0.750247
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.014448	0.043345	0.014448
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	29.770274	89.310821	29.770274
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	37.214657	111.643971	37.214657
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000404	0.001212	0.000404
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	90.036866	270.110598	90.036866
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	78.050224	178.480191	78.050224
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000014	0.000033	0.000014
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	16.972126	38.810756	16.972126
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.309691	-2.994917	-1.309691
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.002855	0.006529	0.002855
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.340183	0.777910	0.340183
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000373	0.000854	0.000373
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.366850	5.412359	2.366850
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	82.260591	329.042363	82.260591
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.631121	14.524486	3.631121
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000071	0.000283	0.000071
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.043484	0.173935	0.043484
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000061	0.000242	0.000061
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	4227.109511	16908.438046	4227.109511
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	3169.182278	12676.729114	3169.182278
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.652257	2.609028	0.652257
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.145372	4.581489	1.145372
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000042	0.000169	0.000042
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.291386	1.165545	0.291386
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	108.037070	432.148281	108.037070
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000158	0.000630	0.000158
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	34.966355	139.865419	34.966355
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1288971.289121	4930636.989314	1288971.289121
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	768.699817	2940.468715	768.699817
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001981	0.007578	0.001981
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	31.497944	120.487499	31.497944
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001550	0.005929	0.001550
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3624.763363	13865.624834	3624.763363
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	867020.460490	3316569.724293	867020.460490
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.181108	8.343281	2.181108
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.131176	4.327031	1.131176
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001187	0.004542	0.001187
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	22.686019	86.779686	22.686019
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	544.339464	2082.234350	544.339464
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.014187	0.054267	0.014187
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3174.792739	12144.374854	3174.792739
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	27950.350993	111801.403971	27950.350993
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	289.336045	1157.344181	289.336045
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000532	0.002127	0.000532
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.939774	7.759096	1.939774
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000340	0.001361	0.000340
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	18897.189142	75588.756569	18897.189142
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	8801.031976	35204.127903	8801.031976
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.262848	1.051390	0.262848
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.222096	0.888384	0.222096
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000320	0.001280	0.000320
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	2.282087	9.128348	2.282087
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	156.282216	625.128864	156.282216
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001306	0.005224	0.001306
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	299.523934	1198.095737	299.523934
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	15294.033742	42066.269885	22640.261009
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	675.104487	1856.876218	999.379369
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.013169	0.036221	0.019494
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.084585	22.236666	11.967876
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.011252	0.030948	0.016656
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	785911.636456	2161651.501653	1163410.835828
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	589219.944255	1620650.615438	872241.656738
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	121.268769	333.549987	179.518146
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	212.949625	585.718363	315.236332
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007876	0.021664	0.011659
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	54.175051	149.008585	80.197110
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	20086.442135	55247.798595	29734.620725
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.029296	0.080579	0.043368
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6501.006168	17881.030251	9623.653181
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	598.234941	2392.939762	598.234941
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	26.407101	105.628404	26.407101
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000515	0.002060	0.000515
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.316233	1.264933	0.316233
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000440	0.001760	0.000440
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	30741.386418	122965.545672	30741.386418
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	23047.677565	92190.710259	23047.677565
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.743498	18.973991	4.743498
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.329647	33.318589	8.329647
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000308	0.001232	0.000308
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.119088	8.476353	2.119088
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	785.692756	3142.771023	785.692756
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001146	0.004584	0.001146
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	254.290601	1017.162406	254.290601
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	8.662671	34.650686	8.662671
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.136996	0.547985	0.136996
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005480	0.021919	0.005480
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.007813	0.031251	0.007813
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000385	0.001538	0.000385
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	9.365809	37.463234	9.365809
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	11.958283	47.833131	11.958283
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.013314	0.053258	0.013314
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.170558	0.682230	0.170558
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003285	0.013138	0.003285
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	6.767832	27.071330	6.767832
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	8.460203	33.840813	8.460203
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000092	0.000368	0.000092
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	20.468553	81.874211	20.468553
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	6383.815259	11469.044065	7655.122461
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001170	0.002102	0.001403
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1388.169156	2493.958952	1664.616605
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-107.121102	-192.451785	-128.453773
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.233522	0.419542	0.280027
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	27.823989	49.988062	33.365007
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.030542	0.054870	0.036624
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	193.587295	347.795344	232.139308
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	643.551910	1287.103820	643.551910
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	28.407469	56.814937	28.407469
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000554	0.001108	0.000554
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.340188	0.680376	0.340188
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000473	0.000947	0.000473
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	33070.081011	66140.162023	33070.081011
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	24793.565060	49587.130120	24793.565060
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	5.102823	10.205646	5.102823
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.960627	17.921255	8.960627
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000331	0.000663	0.000331
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.279612	4.559223	2.279612
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	845.209866	1690.419731	845.209866
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001233	0.002465	0.001233
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	273.553400	547.106801	273.553400
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	531317.033550	696780.465130	572682.891445
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	316.859894	415.536809	341.529123
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000817	0.001071	0.000880
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	12.983527	17.026874	13.994364
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000639	0.000838	0.000689
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1494.136086	1959.441862	1610.462530
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	357387.897607	468686.094746	385212.446892
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.899058	1.179043	0.969054
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.466274	0.611481	0.502575
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000489	0.000642	0.000528
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	9.351231	12.263403	10.079274
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	224.378023	294.254114	241.847045
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005848	0.007669	0.006303
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1308.657124	1716.200803	1410.543044
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	476321.061459	594001.193655	505741.094508
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4930.773579	6148.973095	5235.323458
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.009063	0.011302	0.009623
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	33.057017	41.224101	35.098788
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.005799	0.007232	0.006157
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	322039.934065	401603.289707	341930.772975
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	149984.409629	187039.636829	159248.216429
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	4.479365	5.586039	4.756033
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.784890	4.719986	4.018664
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.005452	0.006799	0.005788
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	38.890609	48.498943	41.292692
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	2663.312208	3321.311524	2827.812037
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.022258	0.027757	0.023633
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	5104.392367	6365.486233	5419.665834
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	34931.580519	71607.157627	44100.474796
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1541.938977	3160.860909	1946.669460
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.030077	0.061656	0.037972
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	18.465195	37.852285	23.311968
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.025699	0.052681	0.032444
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1795022.560623	3679663.546052	2266182.806980
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1345778.639791	2758746.720251	1699020.659906
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	276.977927	567.784274	349.679514
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	486.377048	997.036990	614.042033
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017989	0.036877	0.022711
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	123.735844	253.649332	156.214216
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	45877.443625	94045.367783	57919.424664
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.066913	0.137166	0.084476
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14848.301256	30437.919863	18745.705908
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.643734	1.287468	0.643734
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	6.437342	12.874684	6.437342
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1598.344282	3196.688564	1598.344282
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	70.553617	141.107234	70.553617
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001376	0.002752	0.001376
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.844901	1.689803	0.844901
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001176	0.002352	0.001176
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	82133.817121	164267.634242	82133.817121
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	61578.020862	123156.041724	61578.020862
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	12.673520	25.347040	12.673520
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.254875	44.509751	22.254875
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000823	0.001646	0.000823
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.661710	11.323420	5.661710
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2099.187858	4198.375717	2099.187858
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003062	0.006123	0.003062
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	679.405199	1358.810398	679.405199
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	7.548431	15.096862	7.548431
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.119375	0.238750	0.119375
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004775	0.009550	0.004775
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.006808	0.013615	0.006808
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000335	0.000670	0.000335
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	8.161127	16.322254	8.161127
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	10.420143	20.840286	10.420143
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.011602	0.023204	0.011602
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.148619	0.297239	0.148619
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002862	0.005724	0.002862
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	5.897317	11.794633	5.897317
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	7.372005	14.744011	7.372005
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000080	0.000160	0.000080
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	17.835775	35.671551	17.835775
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	7743.868311	9077.235733	8077.210167
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001420	0.001664	0.001481
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1683.914509	1973.857036	1756.400140
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-129.942938	-152.316986	-135.536450
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.283273	0.332048	0.295467
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	33.751808	39.563317	35.204685
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.037048	0.043427	0.038643
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	234.830499	275.264469	244.938991
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	38841.609677	46538.879887	40765.927230
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	23.163850	27.754248	24.311450
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000060	0.000072	0.000063
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.949153	1.137247	0.996176
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000047	0.000056	0.000049
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	109.227913	130.873688	114.639357
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	26126.625622	31304.158138	27421.008751
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.065725	0.078750	0.068981
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.034087	0.040842	0.035775
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000036	0.000043	0.000038
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.683616	0.819089	0.717484
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	16.403019	19.653618	17.215669
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000427	0.000512	0.000449
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	95.668586	114.627299	100.408264
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	264856.949657	274201.368899	267193.054467
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	11691.233200	12103.711652	11794.352813
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.228051	0.236097	0.230063
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	140.006126	144.945683	141.241015
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.194854	0.201729	0.196573
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	13610154.276008	14090334.190772	13730199.254699
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10203913.483159	10563917.801056	10293914.562634
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2100.091890	2174.185241	2118.615228
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3687.790225	3817.899169	3720.317461
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.136398	0.141210	0.137601
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	938.185380	971.285503	946.460411
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	347850.271756	360122.778772	350918.398510
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.507342	0.525241	0.511817
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	112582.245631	116554.260349	113575.249310
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	4090.422278	8180.844556	4090.422278
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	180.558150	361.116299	180.558150
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003522	0.007044	0.003522
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	2.162240	4.324479	2.162240
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.003009	0.006019	0.003009
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	210193.760551	420387.521102	210193.760551
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	157588.143666	315176.287332	157588.143666
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	32.433594	64.867187	32.433594
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	56.953836	113.907672	56.953836
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.002107	0.004213	0.002107
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	14.489234	28.978468	14.489234
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	5372.162229	10744.324458	5372.162229
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.007835	0.015671	0.007835
High Deployment	offshore wind	US	2042	14522.6693260485	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1738.708107	3477.416214	1738.708107
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.045042	4687.793808	782.718981
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000859	0.000143
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.444697	1019.367025	170.203288
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.034316	-78.661681	-13.134108
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000075	0.171481	0.028632
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.008913	20.431845	3.411497
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000010	0.022427	0.003745
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.062015	142.155950	23.735720
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	115.574058	264927.298437	44234.800735
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.068925	157.993873	26.380171
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000407	0.000068
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002824	6.473895	1.080944
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000319	0.000053
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.325010	745.011757	124.394303
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	77.740345	178202.098236	29754.330159
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000196	0.448292	0.074851
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000101	0.232495	0.038820
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000244	0.000041
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002034	4.662746	0.778537
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.048808	111.880214	18.680593
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.002916	0.000487
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.284664	652.527539	108.952252
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4.823732	11057.310177	1846.234477
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.207746	476.210112	79.512604
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.038385	0.006409
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002808	6.436052	1.074625
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.028775	0.004804
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	238.378114	546427.725361	91236.809834
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	178.277504	408660.717328	68233.909853
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.036891	84.563371	14.119511
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.064842	148.635277	24.817570
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.022945	0.003831
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.017375	39.828482	6.650145
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6.637919	15215.923205	2540.596363
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001098	2.516698	0.420212
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	241.256086	553024.822773	92338.324442
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	95.849224	12399.377118	1727.899935
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000018	0.002273	0.000317
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	20.842542	2696.261117	375.734149
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.608360	-208.062873	-28.994346
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.003506	0.453574	0.063207
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.417761	54.042937	7.531087
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000459	0.059321	0.008267
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	2.906599	376.007416	52.398051
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	375.028618	48514.959858	6760.742512
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.223655	28.932716	4.031883
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000075	0.000010
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.009164	1.185536	0.165209
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000058	0.000008
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.054632	136.430695	19.012132
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	252.261232	32633.359014	4547.581576
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000635	0.082094	0.011440
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000329	0.042576	0.005933
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000045	0.000006
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.006601	0.853868	0.118990
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.158377	20.488127	2.855098
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000004	0.000534	0.000074
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.923712	119.494471	16.652005
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4.513091	583.828645	81.358722
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.194367	25.144009	3.503912
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000016	0.002027	0.000282
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002627	0.339825	0.047356
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000012	0.001519	0.000212
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	223.026961	28851.515717	4020.567458
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	166.796730	21577.384459	3006.889851
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.034515	4.464966	0.622210
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.060666	7.847978	1.093645
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000009	0.001211	0.000169
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.016256	2.102953	0.293054
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6.210448	803.404416	111.957433
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001027	0.132882	0.018518
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	225.719596	29199.844052	4069.108324
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	34.632226	34.632226	34.632226
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000006	0.000006
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	7.530824	7.530824	7.530824
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.581132	-0.581132	-0.581132
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001267	0.001267	0.001267
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.150945	0.150945	0.150945
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000166	0.000166	0.000166
High Deployment	offshore wind	US	2043	8658.370490718089	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.050212	1.050212	1.050212
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	23635.355361	23635.355361	23635.355361
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	244.668135	244.668135	244.668135
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000450	0.000450	0.000450
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.640310	1.640310	1.640310
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000288	0.000288	0.000288
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	15979.827260	15979.827260	15979.827260
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	7442.322222	7442.322222	7442.322222
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.222269	0.222269	0.222269
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.187809	0.187809	0.187809
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000271	0.000271	0.000271
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.929777	1.929777	1.929777
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	132.155253	132.155253	132.155253
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001104	0.001104	0.001104
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	253.283210	253.283210	253.283210
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	340.004788	340.004788	340.004788
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	15.008386	15.008386	15.008386
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000293	0.000293	0.000293
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.179730	0.179730	0.179730
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000250	0.000250	0.000250
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	17471.762125	17471.762125	17471.762125
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	13099.068938	13099.068938	13099.068938
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.695951	2.695951	2.695951
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.734127	4.734127	4.734127
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000175	0.000175	0.000175
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.204377	1.204377	1.204377
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	446.545798	446.545798	446.545798
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000651	0.000651	0.000651
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	144.525196	144.525196	144.525196
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22084.472692	22084.472692	22084.472692
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	974.845934	974.845934	974.845934
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019016	0.019016	0.019016
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.674081	11.674081	11.674081
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016247	0.016247	0.016247
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1134850.646110	1134850.646110	1134850.646110
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	850829.283370	850829.283370	850829.283370
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	175.111214	175.111214	175.111214
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	307.497699	307.497699	307.497699
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011373	0.011373	0.011373
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	78.228377	78.228377	78.228377
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29004.675307	29004.675307	29004.675307
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.042303	0.042303	0.042303
High Deployment	offshore wind	US	2043	8658.370490718089	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9387.405286	9387.405286	9387.405286
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1881.371847	6360.673835	3111.261887
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.418279	1.414146	0.691716
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	35606.389040	73198.791811	54745.744108
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1571.726165	3231.118331	2416.569631
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.030658	0.063027	0.047138
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	18.821906	38.693639	28.939167
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.026195	0.053852	0.040276
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1829698.819203	3761452.552625	2813209.259691
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1371776.401117	2820066.226998	2109141.697718
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	282.328589	580.404589	434.087508
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	495.772883	1019.198436	762.263630
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.018337	0.037696	0.028193
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	126.126174	259.287273	193.922254
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	46763.704407	96135.742924	71900.405069
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.068205	0.140215	0.104867
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	15135.140845	31114.472813	23270.670520
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	152939.203764	694501.057784	367393.453447
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6750.994826	30656.449962	16217.367700
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.131686	0.597990	0.316339
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	80.845247	367.120450	194.207984
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.112517	0.510941	0.270289
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	7859058.109576	35688195.282560	18879178.318324
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5892155.767154	26756438.586098	14154248.238971
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1212.678700	5506.806752	2913.119753
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2129.480467	9670.028352	5115.478330
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.078762	0.357659	0.189203
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	541.746498	2460.085491	1301.393704
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	200862.932464	912124.005046	482516.742675
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.292960	1.330339	0.703754
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	65009.579802	295210.258894	156167.244517
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	22577.840314	57197.195462	44589.741376
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	996.624014	2524.780835	1968.266513
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019440	0.049249	0.038393
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.934880	30.235030	23.570599
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016610	0.042080	0.032804
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1160203.235326	2939181.529493	2291324.656751
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	869836.828890	2203586.633189	1717870.208168
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	179.023202	453.525446	353.558985
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	314.367204	796.396918	620.854437
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011627	0.029456	0.022963
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	79.976001	202.605869	157.947313
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	29652.640412	75120.022377	58562.003661
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.043249	0.109563	0.085413
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9597.120133	24312.704338	18953.677533
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	69907.683342	69907.683342	69907.683342
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3085.843243	3085.843243	3085.843243
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.060193	0.060193	0.060193
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	36.953925	36.953925	36.953925
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.051431	0.051431	0.051431
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3592332.980492	3592332.980492	3592332.980492
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2693272.551675	2693272.551675	2693272.551675
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	554.308879	554.308879	554.308879
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	973.374011	973.374011	973.374011
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.036002	0.036002	0.036002
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	247.629396	247.629396	247.629396
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	91813.360684	91813.360684	91813.360684
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.133910	0.133910	0.133910
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	29715.527524	29715.527524	29715.527524
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25534.462260	25534.462260	25534.462260
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1127.134301	1127.134301	1127.134301
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021986	0.021986	0.021986
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.497781	13.497781	13.497781
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018786	0.018786	0.018786
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1312134.611381	1312134.611381	1312134.611381
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	983744.032674	983744.032674	983744.032674
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	202.466717	202.466717	202.466717
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	355.534338	355.534338	355.534338
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.013150	0.013150	0.013150
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	90.449049	90.449049	90.449049
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	33535.724276	33535.724276	33535.724276
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.048912	0.048912	0.048912
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10853.885865	10853.885865	10853.885865
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	50574.362303	195741.513358	130995.195967
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2232.437791	8640.361080	5782.349250
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.043546	0.168540	0.112792
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	26.734132	103.470991	69.245417
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.037207	0.144006	0.096372
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2598855.247131	10058532.345377	6731425.506611
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1948434.496714	7541163.144691	5046738.052696
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	401.011974	1552.064861	1038.681254
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	704.182538	2725.447230	1823.938560
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.026045	0.100804	0.067461
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	179.146242	693.362309	464.015681
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	66421.914523	257077.409914	172042.736937
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.096877	0.374949	0.250925
High Deployment	offshore wind	US	2043	8658.370490718089	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	21497.549099	83203.477068	55681.881664
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	77034.921026	156928.483963	77034.921026
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	159.930893	325.796565	159.930893
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	23185.357246	47231.085777	23185.357246
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	8107.479388	16515.814285	8107.479388
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	59.442523	121.090862	59.442523
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	484.414960	986.805779	484.414960
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	773.832053	2297.904342	773.832053
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	34.158254	101.433380	34.158254
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000666	0.001979	0.000666
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.409056	1.214696	0.409056
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000569	0.001691	0.000569
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	39764.762237	118081.978401	39764.762237
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	29812.754898	88529.363230	29812.754898
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.135835	18.220440	6.135835
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.774610	31.995344	10.774610
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000399	0.001183	0.000399
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	2.741094	8.139716	2.741094
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1016.313487	3017.956112	1016.313487
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001482	0.004402	0.001482
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	328.931336	976.765878	328.931336
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.394940	10.184819	3.394940
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	33.949397	101.848192	33.949397
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	852.343785	2557.031355	852.343785
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	37.623895	112.871684	37.623895
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000734	0.002202	0.000734
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.450558	1.351673	0.450558
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000627	0.001881	0.000627
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	43799.229833	131397.689498	43799.229833
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	32837.508141	98512.524424	32837.508141
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.758366	20.275099	6.758366
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.867784	35.603352	11.867784
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000439	0.001317	0.000439
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.019201	9.057604	3.019201
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1119.426987	3358.280962	1119.426987
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001633	0.004898	0.001633
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	362.304170	1086.912511	362.304170
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	22.718246	68.154737	22.718246
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.359279	1.077836	0.359279
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.014371	0.043113	0.014371
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.020489	0.061467	0.020489
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001009	0.003026	0.001009
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	24.562254	73.686763	24.562254
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	31.361135	94.083404	31.361135
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.034918	0.104754	0.034918
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.447295	1.341884	0.447295
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.008614	0.025842	0.008614
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	17.748945	53.246835	17.748945
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	22.187263	66.561790	22.187263
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000241	0.000723	0.000241
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	53.679701	161.039102	53.679701
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	46.533302	106.409337	46.533302
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000009	0.000020	0.000009
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	10.118729	23.138853	10.118729
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.780834	-1.785560	-0.780834
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001702	0.003892	0.001702
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.202816	0.463787	0.202816
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000223	0.000509	0.000223
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.411109	3.226831	1.411109
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	49.043510	196.174038	49.043510
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.164863	8.659453	2.164863
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000042	0.000169	0.000042
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.025925	0.103700	0.025925
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000036	0.000144	0.000036
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2520.189604	10080.758415	2520.189604
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1889.456663	7557.826651	1889.456663
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.388874	1.555494	0.388874
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.682867	2.731470	0.682867
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000025	0.000101	0.000025
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.173724	0.694894	0.173724
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	64.411367	257.645467	64.411367
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000094	0.000376	0.000094
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	20.846832	83.387330	20.846832
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	768480.691982	2939630.508018	768480.691982
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	458.296451	1753.098344	458.296451
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001181	0.004518	0.001181
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	18.778977	71.834274	18.778977
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000924	0.003535	0.000924
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2161.072695	8266.642599	2161.072695
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	516914.914291	1977328.601686	516914.914291
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.300370	4.974238	1.300370
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.674404	2.579763	0.674404
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000708	0.002708	0.000708
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	13.525334	51.737780	13.525334
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	324.533503	1241.421673	324.533503
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.008458	0.032354	0.008458
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1892.801602	7240.438690	1892.801602
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	16663.912729	66655.650916	16663.912729
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	172.501254	690.005018	172.501254
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000317	0.001268	0.000317
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.156487	4.625949	1.156487
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000203	0.000811	0.000203
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	11266.445662	45065.782647	11266.445662
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	5247.148016	20988.592065	5247.148016
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.156709	0.626836	0.156709
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.132413	0.529652	0.132413
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000191	0.000763	0.000191
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.360573	5.442293	1.360573
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	93.174973	372.699893	93.174973
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000779	0.003115	0.000779
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	178.575242	714.300969	178.575242
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	9118.255567	25079.779870	13498.053520
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	402.495205	1107.063853	595.826886
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.007851	0.021595	0.011622
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	4.820004	13.257431	7.135211
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.006708	0.018451	0.009930
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	468558.084511	1288769.932919	693621.938458
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	351291.106569	966226.879469	520027.775330
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	72.300065	198.861470	107.028163
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	126.959907	349.203474	187.942925
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.004696	0.012916	0.006951
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	32.298998	88.838457	47.813269
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	11975.474614	32938.566478	17727.688819
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.017466	0.048041	0.025856
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3875.879751	10660.614877	5737.592232
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	356.665819	1426.663278	356.665819
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	15.743832	62.975327	15.743832
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000307	0.001228	0.000307
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.188537	0.754149	0.188537
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000262	0.001050	0.000262
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	18327.919409	73311.677634	18327.919409
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	13740.954010	54963.816039	13740.954010
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.828059	11.312235	2.828059
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.966110	19.864440	4.966110
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000184	0.000735	0.000184
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.263394	5.053576	1.263394
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	468.427589	1873.710354	468.427589
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000683	0.002733	0.000683
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	151.607269	606.429077	151.607269
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.164658	20.658632	5.164658
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.081677	0.326707	0.081677
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003267	0.013068	0.003267
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.004658	0.018631	0.004658
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000229	0.000917	0.000229
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	5.583866	22.335464	5.583866
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	7.129491	28.517965	7.129491
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.007938	0.031752	0.007938
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.101686	0.406743	0.101686
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001958	0.007833	0.001958
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.034961	16.139843	4.034961
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.043947	20.175788	5.043947
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000055	0.000219	0.000055
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	12.203288	48.813151	12.203288
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3806.010894	6837.808564	4563.960311
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000698	0.001253	0.000837
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	827.622153	1486.890606	992.439266
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-63.865270	-114.739158	-76.583742
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.139225	0.250129	0.166951
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	16.588576	29.802728	19.892114
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.018209	0.032714	0.021835
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	115.416146	207.354507	138.400736
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	383.683656	767.367313	383.683656
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	16.936445	33.872890	16.936445
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000330	0.000661	0.000330
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.202819	0.405638	0.202819
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000282	0.000565	0.000282
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	19716.279916	39432.559831	19716.279916
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	14781.846729	29563.693458	14781.846729
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.042287	6.084575	3.042287
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.342298	10.684597	5.342298
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000198	0.000395	0.000198
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.359097	2.718195	1.359097
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	503.911505	1007.823010	503.911505
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000735	0.001470	0.000735
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	163.091690	326.183381	163.091690
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	316769.570471	415418.356113	341431.766882
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	188.910888	247.741759	203.618606
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000487	0.000638	0.000525
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	7.740739	10.151370	8.343397
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000381	0.000500	0.000411
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	890.799309	1168.213172	960.152775
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	213073.558098	279429.198658	229662.468238
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.536015	0.702942	0.577747
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.277991	0.364563	0.299634
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000292	0.000383	0.000315
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	5.575175	7.311403	6.009232
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	133.773482	175.433392	144.188460
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003486	0.004572	0.003758
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	780.217326	1023.193605	840.961396
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	283981.142175	354141.672658	301521.274796
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2939.711943	3665.998723	3121.283638
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005403	0.006738	0.005737
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	19.708491	24.577682	20.925789
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003457	0.004311	0.003671
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	191999.211669	239434.637979	203858.068247
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	89420.240677	111512.452412	94943.293610
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.670583	3.330379	2.835532
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.256539	2.814041	2.395915
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003250	0.004053	0.003451
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	23.186460	28.914920	24.618575
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1587.858493	1980.155648	1685.932782
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.013270	0.016549	0.014090
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3043.222926	3795.083185	3231.187991
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20826.100159	42691.965685	26292.566541
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	919.299244	1884.495488	1160.598305
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017932	0.036759	0.022639
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.008892	22.567415	13.898523
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015322	0.031408	0.019343
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1070186.893341	2193804.014098	1351091.173531
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	802349.058579	1644756.253669	1012950.857351
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	165.133383	338.511227	208.477844
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	289.976490	594.430367	366.089959
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010725	0.021986	0.013540
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	73.770927	151.224947	93.134432
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27351.989855	56069.557112	34531.381669
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039893	0.081778	0.050364
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8852.511239	18146.993588	11176.131827
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.383792	0.767585	0.383792
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	3.837923	7.675847	3.837923
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	952.927913	1905.855825	952.927913
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	42.063848	84.127696	42.063848
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000821	0.001641	0.000821
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.503728	1.007455	0.503728
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000701	0.001402	0.000701
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	48967.927485	97935.854971	48967.927485
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	36712.625395	73425.250791	36712.625395
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.555913	15.111827	7.555913
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.268288	26.536576	13.268288
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000491	0.000981	0.000491
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.375494	6.750988	3.375494
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1251.529302	2503.058604	1251.529302
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001825	0.003651	0.001825
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	405.059276	810.118552	405.059276
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	4.500351	9.000703	4.500351
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.071171	0.142342	0.071171
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002847	0.005694	0.002847
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.004059	0.008117	0.004059
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000200	0.000400	0.000200
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	4.865639	9.731277	4.865639
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	6.212457	12.424914	6.212457
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.006917	0.013834	0.006917
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.088606	0.177213	0.088606
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001706	0.003413	0.001706
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	3.515962	7.031924	3.515962
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	4.395167	8.790334	4.395167
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000048	0.000095	0.000048
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	10.633634	21.267268	10.633634
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	4616.870313	5411.819841	4815.607695
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000846	0.000992	0.000883
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1003.944617	1176.807454	1047.160326
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-77.471577	-90.810915	-80.806412
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.168887	0.197966	0.176157
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	20.122723	23.587527	20.988924
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.022088	0.025891	0.023039
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	140.005216	164.111824	146.031868
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	23157.247438	27746.336107	24304.519605
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	13.810216	16.546997	14.494411
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000036	0.000043	0.000037
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.565882	0.678023	0.593917
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000028	0.000033	0.000029
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	65.121344	78.026488	68.347630
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	15576.613309	18663.442166	16348.320523
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.039185	0.046950	0.041126
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.020322	0.024350	0.021329
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000021	0.000026	0.000022
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.407570	0.488338	0.427762
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	9.779429	11.717426	10.263929
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000255	0.000305	0.000267
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	57.037315	68.340441	59.863096
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	157906.893401	163478.007224	159299.671857
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	6970.277038	7216.195414	7031.756632
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.135963	0.140760	0.137163
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	83.471219	86.416167	84.207456
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.116171	0.120270	0.117196
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8114331.842986	8400613.621555	8185902.287628
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6083541.627844	6298175.087618	6137199.992787
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1252.068283	1296.242510	1263.111840
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2198.649115	2276.219665	2218.041753
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.081320	0.084189	0.082037
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	559.343219	579.077410	564.276767
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	207387.255094	214704.085781	209216.462766
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.302476	0.313147	0.305144
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	67121.186296	69489.289174	67713.212015
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2438.697098	4877.394197	2438.697098
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	107.648210	215.296420	107.648210
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002100	0.004200	0.002100
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.289121	2.578241	1.289121
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001794	0.003588	0.001794
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	125316.869291	250633.738582	125316.869291
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	93953.563368	187907.126737	93953.563368
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	19.336808	38.673616	19.336808
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	33.955701	67.911401	33.955701
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001256	0.002512	0.001256
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	8.638437	17.276873	8.638437
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3202.866489	6405.732978	3202.866489
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.004671	0.009343	0.004671
High Deployment	offshore wind	US	2043	8658.370490718089	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1036.612391	2073.224781	1036.612391
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.082660	7066.298803	1179.856970
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.001295	0.000216
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.670329	1536.576114	256.561474
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.051727	-118.573249	-19.798126
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000113	0.258488	0.043160
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.013436	30.798607	5.142431
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000015	0.033807	0.005645
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.093481	214.283406	35.778811
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	174.214324	399346.799066	66678.768798
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.103896	238.157214	39.765011
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000614	0.000102
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.004257	9.758637	1.629396
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000480	0.000080
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.489914	1123.017757	187.509807
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	117.184444	268618.741584	44851.159460
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000295	0.675747	0.112829
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000153	0.350459	0.058516
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000368	0.000061
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003066	7.028542	1.173553
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.073572	168.646287	28.158800
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.004395	0.000734
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.429098	983.608657	164.232728
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	7.271209	16667.596927	2782.981720
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.313152	717.830834	119.855916
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000025	0.057862	0.009661
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004232	9.701592	1.619871
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000019	0.043374	0.007242
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	359.327020	823675.643587	137528.779325
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	268.732407	616008.053272	102854.608220
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.055608	127.469354	21.283505
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.097742	224.050230	37.409574
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.034586	0.005775
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.026191	60.036761	10.024313
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	10.005884	22936.217833	3829.650744
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001655	3.793627	0.633420
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	363.665225	833619.993413	139189.183276
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	144.481452	18690.605278	2604.606291
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000026	0.003426	0.000477
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	31.417685	4064.297085	566.375117
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-2.424414	-313.630354	-43.705572
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.005285	0.683709	0.095277
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.629725	81.463383	11.352230
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000691	0.089420	0.012461
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	4.381357	566.787036	78.983910
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	565.311612	73130.606171	10191.025603
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.337133	43.612673	6.077590
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000112	0.000016
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.013814	1.787056	0.249033
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000088	0.000012
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.589733	205.653256	28.658556
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	380.254190	49190.957451	6854.945324
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000957	0.123747	0.017245
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000496	0.064178	0.008943
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000067	0.000009
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.009950	1.287106	0.179363
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.238734	30.883446	4.303725
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.000805	0.000112
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.392387	180.123886	25.100942
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	6.802955	880.053139	122.638722
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.292986	37.901641	5.281737
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000024	0.003055	0.000426
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003960	0.512246	0.071383
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.002290	0.000319
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	336.186960	43490.272682	6060.533415
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	251.426488	32525.373816	4532.533431
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.052027	6.730413	0.937908
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.091447	11.829906	1.648542
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000014	0.001826	0.000254
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.024504	3.169955	0.441745
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	9.361522	1211.037835	168.762687
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001548	0.200304	0.027913
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	340.245791	44015.336751	6133.703073
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	52.204014	52.204014	52.204014
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.000010	0.000010
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	11.351833	11.351833	11.351833
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.875989	-0.875989	-0.875989
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001910	0.001910	0.001910
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.227532	0.227532	0.227532
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000250	0.000250	0.000250
High Deployment	offshore wind	US	2044	13051.4769938433	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.583071	1.583071	1.583071
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	35627.523340	35627.523340	35627.523340
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	368.808489	368.808489	368.808489
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000678	0.000678	0.000678
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.472575	2.472575	2.472575
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000434	0.000434	0.000434
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	24087.713510	24087.713510	24087.713510
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	11218.426996	11218.426996	11218.426996
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.335044	0.335044	0.335044
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.283099	0.283099	0.283099
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000408	0.000408	0.000408
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	2.908912	2.908912	2.908912
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	199.208529	199.208529	199.208529
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001665	0.001665	0.001665
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	381.794703	381.794703	381.794703
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	512.517300	512.517300	512.517300
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.623379	22.623379	22.623379
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000441	0.000441	0.000441
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.270922	0.270922	0.270922
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000377	0.000377	0.000377
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	26336.630162	26336.630162	26336.630162
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19745.308551	19745.308551	19745.308551
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.063829	4.063829	4.063829
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.136140	7.136140	7.136140
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000264	0.000264	0.000264
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.815456	1.815456	1.815456
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	673.115365	673.115365	673.115365
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000982	0.000982	0.000982
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	217.854765	217.854765	217.854765
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33289.749794	33289.749794	33289.749794
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1469.465795	1469.465795	1469.465795
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028664	0.028664	0.028664
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.597306	17.597306	17.597306
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024491	0.024491	0.024491
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1710654.113846	1710654.113846	1710654.113846
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1282525.254550	1282525.254550	1282525.254550
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	263.959596	263.959596	263.959596
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	463.516680	463.516680	463.516680
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017144	0.017144	0.017144
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	117.920095	117.920095	117.920095
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43721.142782	43721.142782	43721.142782
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001004	0.002982	0.001004
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.063768	0.063768	0.063768
High Deployment	offshore wind	US	2044	13051.4769938433	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14150.411357	14150.411357	14150.411357
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2835.947180	9587.969043	4689.862022
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.630506	2.131659	1.042680
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	53672.451172	110338.584878	82522.781914
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2369.192668	4870.531540	3642.695005
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.046214	0.095005	0.071055
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	28.371813	58.326118	43.622397
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.039487	0.081176	0.060712
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2758056.157345	5669948.116294	4240582.679048
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2067791.873664	4250918.752233	3179283.489201
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	425.577201	874.891777	654.335955
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	747.319415	1536.321986	1149.022931
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.027641	0.056823	0.042498
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	190.120399	390.845124	292.315031
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	70490.794182	144913.345808	108381.419299
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.102811	0.211357	0.158075
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	22814.447909	46901.414826	35077.803756
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	230537.894113	1046878.807921	553802.497883
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10176.332111	46210.999151	24445.777836
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.198501	0.901400	0.476844
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	121.864718	553.390977	292.745735
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.169606	0.770183	0.407430
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11846607.421150	53795764.478021	28458144.837809
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8881733.060694	40332189.875451	21335867.465375
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1827.970768	8300.864662	4391.186019
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3209.941795	14576.432448	7710.983009
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.118724	0.539128	0.285201
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	816.619243	3708.290055	1961.698221
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	302777.288726	1374919.851275	727337.340544
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.441603	2.005329	1.060826
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	97994.309214	444994.806637	235403.786566
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	34033.443561	86218.057021	67213.800144
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1502.293694	3805.810691	2966.930688
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.029304	0.074237	0.057873
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.990431	45.575758	35.529911
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.025038	0.063430	0.049449
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1748870.165613	4430471.086221	3453902.911070
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1311176.897874	3321648.141280	2589487.655252
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	269.856460	683.636365	532.948661
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	473.871653	1200.474854	935.865174
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017527	0.044401	0.034614
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	120.554432	305.404562	238.087030
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	44697.874105	113234.614399	88275.345148
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.065192	0.165153	0.128750
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14466.531868	36648.547399	28570.443658
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	105377.625248	105377.625248	105377.625248
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4651.546401	4651.546401	4651.546401
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.090734	0.090734	0.090734
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	55.703704	55.703704	55.703704
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.077526	0.077526	0.077526
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5415020.216492	5415020.216492	5415020.216492
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4059792.172675	4059792.172675	4059792.172675
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	835.555557	835.555557	835.555557
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1467.247044	1467.247044	1467.247044
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.054268	0.054268	0.054268
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	373.272242	373.272242	373.272242
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	138397.862043	138397.862043	138397.862043
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.201854	0.201854	0.201854
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	44792.669043	44792.669043	44792.669043
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	38490.204027	38490.204027	38490.204027
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1699.022630	1699.022630	1699.022630
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.033141	0.033141	0.033141
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.346320	20.346320	20.346320
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.028317	0.028317	0.028317
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1977888.877777	1977888.877777	1977888.877777
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1482878.634500	1482878.634500	1482878.634500
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	305.194806	305.194806	305.194806
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	535.926274	535.926274	535.926274
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.019822	0.019822	0.019822
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	136.341322	136.341322	136.341322
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	50551.167142	50551.167142	50551.167142
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.073729	0.073729	0.073729
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16360.958660	16360.958660	16360.958660
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	76234.913577	295057.350695	197459.878657
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3365.137875	13024.329922	8716.212627
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.065641	0.254055	0.170020
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.298565	155.970371	104.379336
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.056086	0.217072	0.145270
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3917469.170974	15162056.606177	10146833.659923
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2937036.251237	11367418.083491	7607365.110943
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	604.478470	2339.555560	1565.690046
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1061.472502	4108.291722	2749.373242
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039260	0.151951	0.101689
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	270.041928	1045.162278	699.449161
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	100123.237995	387514.013720	259334.227555
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.146030	0.565192	0.378241
High Deployment	offshore wind	US	2044	13051.4769938433	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32405.031384	125419.473320	83933.899375
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	116121.099297	236551.265658	116121.099297
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	241.077045	491.100072	241.077045
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	34949.204012	71195.316725	34949.204012
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	12221.073333	24895.651024	12221.073333
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	89.602624	182.530258	89.602624
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	730.198680	1487.493858	730.198680
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1166.460970	3463.821014	1166.460970
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	51.489558	152.898911	51.489558
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.616603	1.831012	0.616603
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000858	0.002548	0.000858
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	59940.710560	177994.719230	59940.710560
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	44939.227894	133447.621434	44939.227894
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	9.249050	27.465175	9.249050
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	16.241459	48.229224	16.241459
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000601	0.001784	0.000601
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	4.131878	12.269666	4.131878
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1531.973263	4549.214520	1531.973263
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002234	0.006635	0.002234
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	495.825371	1472.359886	495.825371
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	5.117473	15.352419	5.117473
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	51.174731	153.524192	51.174731
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1284.808188	3854.424564	1284.808188
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	56.713604	170.140812	56.713604
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001106	0.003319	0.001106
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.679163	2.037489	0.679163
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000945	0.002836	0.000945
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	66022.196801	198066.590402	66022.196801
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	49498.688293	148496.064878	49498.688293
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	10.187444	30.562331	10.187444
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	17.889291	53.667873	17.889291
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000662	0.001985	0.000662
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	4.551092	13.653275	4.551092
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1687.404759	5062.214278	1687.404759
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002461	0.007383	0.002461
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	546.131001	1638.393003	546.131001
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	34.245088	102.735264	34.245088
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.541570	1.624711	0.541570
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.021663	0.064988	0.021663
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.030885	0.092654	0.030885
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001520	0.004561	0.001520
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	37.024715	111.074144	37.024715
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	47.273229	141.819686	47.273229
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.052635	0.157904	0.052635
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.674244	2.022733	0.674244
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.012985	0.038954	0.012985
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	26.754451	80.263352	26.754451
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	33.444695	100.334084	33.444695
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000363	0.001090	0.000363
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	80.915847	242.747540	80.915847
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	70.143490	160.399583	70.143490
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000013	0.000029	0.000013
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	15.252796	34.879104	15.252796
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.177015	-2.691522	-1.177015
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.002566	0.005867	0.002566
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.305722	0.699105	0.305722
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000336	0.000767	0.000336
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.127080	4.864070	2.127080
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	73.927333	295.709331	73.927333
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	3.263277	13.053109	3.263277
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000064	0.000255	0.000064
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.039079	0.156315	0.039079
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000054	0.000218	0.000054
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	3798.889949	15195.559797	3798.889949
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2848.134091	11392.536363	2848.134091
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.586181	2.344725	0.586181
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.029342	4.117370	1.029342
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000038	0.000152	0.000038
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.261868	1.047472	0.261868
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	97.092573	388.370293	97.092573
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000142	0.000566	0.000142
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	31.424152	125.696609	31.424152
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1158394.421025	4431147.868636	1158394.421025
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	690.828094	2642.589934	690.828094
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001780	0.006811	0.001780
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	28.307102	108.281734	28.307102
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001393	0.005328	0.001393
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	3257.563371	12460.993187	3257.563371
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	779188.545798	2980590.722220	779188.545798
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.960155	7.498080	1.960155
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.016584	3.888689	1.016584
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001067	0.004082	0.001067
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	20.387854	77.988630	20.387854
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	489.196154	1871.297425	489.196154
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.012749	0.048770	0.012749
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2853.176194	10914.111274	2853.176194
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	25118.892041	100475.568165	25118.892041
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	260.025389	1040.101555	260.025389
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000478	0.001912	0.000478
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.743269	6.973075	1.743269
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000306	0.001223	0.000306
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	16982.844118	67931.376471	16982.844118
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	7909.459602	31637.838409	7909.459602
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.236220	0.944881	0.236220
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.199597	0.798388	0.199597
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000287	0.001150	0.000287
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	2.050904	8.203618	2.050904
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	140.450333	561.801333	140.450333
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001174	0.004695	0.001174
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	269.181212	1076.724850	269.181212
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13744.699755	37804.823706	20346.730966
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	606.714267	1668.768785	898.139078
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011835	0.032551	0.017519
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.265591	19.984021	10.755493
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010112	0.027813	0.014969
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	706296.302154	1942669.368085	1045553.638749
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	529530.100431	1456473.582615	783880.818354
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	108.983859	299.760319	161.332390
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	191.377155	526.383240	283.301894
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007078	0.019469	0.010478
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	48.686947	133.913544	72.072889
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	18051.622021	49651.021871	26722.409607
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.026328	0.072416	0.038975
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5842.433683	16069.625336	8648.746678
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	537.631849	2150.527397	537.631849
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	23.731978	94.927912	23.731978
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000463	0.001852	0.000463
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.284198	1.136791	0.284198
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000396	0.001582	0.000396
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	27627.186751	110508.747003	27627.186751
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	20712.874937	82851.499747	20712.874937
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.262966	17.051866	4.262966
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.485828	29.943311	7.485828
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000277	0.001107	0.000277
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.904418	7.617672	1.904418
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	706.099595	2824.398379	706.099595
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001030	0.004119	0.001030
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	228.530159	914.120637	228.530159
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	7.785115	31.140462	7.785115
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.123118	0.492472	0.123118
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004925	0.019699	0.004925
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.007021	0.028085	0.007021
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000346	0.001382	0.000346
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	8.417023	33.668090	8.417023
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	10.746871	42.987484	10.746871
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.011966	0.047863	0.011966
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.153280	0.613118	0.153280
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002952	0.011807	0.002952
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	6.082230	24.328918	6.082230
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	7.603158	30.412631	7.603158
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000083	0.000330	0.000083
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	18.395024	73.580095	18.395024
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	5737.114584	10307.193629	6879.634345
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001052	0.001889	0.001261
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1247.543230	2241.313023	1495.985678
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-96.269396	-172.955811	-115.440999
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.209866	0.377041	0.251659
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	25.005331	44.924113	29.985026
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.027448	0.049312	0.032914
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	173.976290	312.562575	208.622861
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	578.358066	1156.716133	578.358066
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	25.529702	51.059404	25.529702
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000498	0.000996	0.000498
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.305726	0.611452	0.305726
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000425	0.000851	0.000425
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	29719.977217	59439.954435	29719.977217
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	22281.898507	44563.797015	22281.898507
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	4.585891	9.171782	4.585891
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.052888	16.105775	8.052888
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000298	0.000596	0.000298
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.048680	4.097360	2.048680
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	759.587433	1519.174866	759.587433
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001108	0.002216	0.001108
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	245.841576	491.683152	245.841576
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	477492.937705	626194.400371	514668.303372
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	284.760985	373.441616	306.931143
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000734	0.000962	0.000791
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	11.668255	15.301998	12.576691
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000574	0.000753	0.000619
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1342.775376	1760.944204	1447.317583
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	321183.373302	421206.711079	346189.207746
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.807980	1.059603	0.870886
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.419039	0.549536	0.451663
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000440	0.000577	0.000474
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	8.403922	11.021082	9.058212
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	201.647819	264.445242	217.347175
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005255	0.006892	0.005665
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1176.086019	1542.344234	1267.650572
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	428068.231518	533826.994146	454507.922175
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	4431.270622	5526.062674	4704.968635
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008145	0.010157	0.008648
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	29.708237	37.047969	31.543170
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.005211	0.006499	0.005533
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	289416.270258	360919.606347	307292.104281
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	134790.514592	168091.930086	143115.868466
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	4.025591	5.020156	4.274232
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.401468	4.241837	3.611560
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.004899	0.006110	0.005202
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	34.950867	43.585846	37.109612
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	2393.510258	2984.852163	2541.345734
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.020003	0.024945	0.021239
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	4587.301277	5720.642346	4870.636544
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	31392.900938	64353.126094	39632.957227
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1385.735682	2840.655702	1749.465687
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.027030	0.055410	0.034125
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	16.594612	34.017729	20.950392
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.023096	0.047344	0.029158
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1613181.098283	3306901.991512	2036611.321590
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1209447.007413	2479276.952662	1526904.493725
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	248.919187	510.265932	314.255873
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	437.105514	896.033990	551.837633
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.016167	0.033141	0.020410
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	111.201011	227.953853	140.389222
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	41229.913493	84518.274598	52052.003769
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.060134	0.123270	0.075918
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	13344.121380	27354.462318	16846.706614
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.578522	1.157044	0.578522
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	5.785219	11.570438	5.785219
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1436.426951	2872.853903	1436.426951
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	63.406312	126.812625	63.406312
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001237	0.002474	0.001237
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.759310	1.518620	0.759310
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001057	0.002114	0.001057
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	73813.401690	147626.803380	73813.401690
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	55339.972602	110679.945204	55339.972602
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	11.389652	22.779305	11.389652
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.000386	40.000772	20.000386
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000740	0.001479	0.000740
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.088161	10.176322	5.088161
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1886.533489	3773.066979	1886.533489
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002752	0.005503	0.002752
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	610.579304	1221.158607	610.579304
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	6.783751	13.567502	6.783751
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.107282	0.214564	0.107282
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.004291	0.008583	0.004291
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.006118	0.012236	0.006118
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000301	0.000602	0.000301
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	7.334379	14.668758	7.334379
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	9.364550	18.729099	9.364550
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.010427	0.020853	0.010427
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.133564	0.267128	0.133564
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.002572	0.005144	0.002572
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	5.299900	10.599800	5.299900
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	6.625198	13.250396	6.625198
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000072	0.000144	0.000072
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	16.028955	32.057910	16.028955
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	6959.389961	8157.683046	7258.963232
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001276	0.001495	0.001331
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1513.328643	1773.899075	1578.471251
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-116.779307	-136.886793	-121.806179
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.254577	0.298411	0.265535
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	30.332643	35.555428	31.638339
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.033295	0.039028	0.034728
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	211.041427	247.379307	220.125897
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	34906.831776	41824.344171	36636.209875
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	20.817279	24.942655	21.848623
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000054	0.000064	0.000056
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.853001	1.022040	0.895261
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000042	0.000050	0.000044
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	98.162780	117.615770	103.026027
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	23479.915818	28132.947916	24643.173843
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.059067	0.070772	0.061993
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.030634	0.036704	0.032151
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000032	0.000039	0.000034
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.614364	0.736112	0.644801
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	14.741342	17.662644	15.471667
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000384	0.000460	0.000403
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	85.977055	103.015191	90.236589
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	238026.103018	246423.903039	240125.553023
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	10506.874302	10877.567382	10599.547572
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.204949	0.212180	0.206757
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	125.823063	130.262227	126.932854
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.175115	0.181293	0.176659
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.088056	0.088056	0.088056
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	12231402.604297	12662938.775076	12339286.646992
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	9170224.776361	9493759.518303	9251108.461846
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1887.345939	1953.933400	1903.992805
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3314.205413	3431.133909	3343.437537
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.122580	0.126905	0.123661
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	843.144234	872.891210	850.580978
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	312611.939114	323641.202356	315369.254924
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.455946	0.472033	0.459968
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	101177.308095	104746.945161	102069.717361
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	3676.049565	7352.099130	3676.049565
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	162.267038	324.534076	162.267038
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003165	0.006330	0.003165
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.943198	3.886396	1.943198
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.002704	0.005409	0.002704
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	188900.467847	377800.935695	188900.467847
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	141623.966323	283247.932647	141623.966323
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	29.147968	58.295936	29.147968
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	51.184232	102.368465	51.184232
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001893	0.003786	0.001893
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	13.021429	26.042858	13.021429
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	4827.945205	9655.890410	4827.945205
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.007042	0.014083	0.007042
High Deployment	offshore wind	US	2044	13051.4769938433	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1562.571477	3125.142954	1562.571477
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.344764	3082.566679	514.694875
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000565	0.000094
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.292421	670.308242	111.921088
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.022565	-51.725798	-8.636635
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000049	0.112761	0.018828
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005861	13.435430	2.243308
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.014748	0.002462
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.040780	93.477916	15.607969
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	75.998381	174209.040757	29087.611014
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.045323	103.892506	17.346889
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000268	0.000045
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001857	4.257059	0.710799
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000209	0.000035
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.213718	489.899623	81.798336
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	51.119953	117180.889918	19565.644409
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000129	0.294784	0.049220
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000067	0.152882	0.025527
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000160	0.000027
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001338	3.066096	0.511945
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.032095	73.569409	12.283854
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001917	0.000320
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.187187	429.084497	71.644060
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.171956	7270.988723	1214.033960
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.136608	313.142916	52.285342
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000011	0.025241	0.004215
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001846	4.232174	0.706644
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.018921	0.003159
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	156.751013	359316.123478	59994.863559
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	117.230475	268724.257487	44868.777407
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.024258	55.606591	9.284609
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.042638	97.738546	16.319364
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000007	0.015088	0.002519
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.011425	26.190135	4.372956
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.364916	10005.580404	1670.627595
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000722	1.654913	0.276320
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	158.643490	363654.196673	60719.189834
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	63.027863	8153.495719	1136.220359
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.001495	0.000208
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	13.705493	1772.988536	247.072635
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.057614	-136.816529	-19.065899
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002306	0.298258	0.041563
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.274708	35.537177	4.952240
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000302	0.039008	0.005436
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.911301	247.252328	34.455544
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	246.608697	31902.128127	4445.681795
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.147069	19.025373	2.651257
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000049	0.000007
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.006026	0.779576	0.108637
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000038	0.000005
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.693497	89.713143	12.501865
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	165.880177	21458.816075	2990.366900
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000417	0.053983	0.007523
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000216	0.027997	0.003901
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000029	0.000004
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.004340	0.561481	0.078244
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.104144	13.472439	1.877435
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000351	0.000049
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.607408	78.576339	10.949909
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.967687	383.909959	53.499300
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.127811	16.534021	2.304078
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.001333	0.000186
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001727	0.223460	0.031140
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000008	0.000999	0.000139
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	146.656510	18971.978000	2643.816641
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	109.681028	14188.705621	1977.249606
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.022696	2.936041	0.409148
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.039892	5.160619	0.719152
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.000797	0.000111
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010690	1.382845	0.192705
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	4.083823	528.297059	73.620186
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000675	0.087380	0.012177
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	148.427114	19201.029311	2675.735804
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	22.773217	22.773217	22.773217
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.952066	4.952066	4.952066
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.382137	-0.382137	-0.382137
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000833	0.000833	0.000833
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.099258	0.099258	0.099258
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000109	0.000109	0.000109
High Deployment	offshore wind	US	2045	5693.51073521623	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.690591	0.690591	0.690591
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	15541.971740	15541.971740	15541.971740
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	160.887162	160.887162	160.887162
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000296	0.000296	0.000296
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.078624	1.078624	1.078624
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000189	0.000189	0.000189
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	10507.903092	10507.903092	10507.903092
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4893.870216	4893.870216	4893.870216
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.146158	0.146158	0.146158
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.123498	0.123498	0.123498
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000178	0.000178	0.000178
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.268969	1.268969	1.268969
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	86.901727	86.901727	86.901727
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000726	0.000726	0.000726
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	166.552203	166.552203	166.552203
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	223.577972	223.577972	223.577972
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	9.869109	9.869109	9.869109
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000193	0.000193	0.000193
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.118186	0.118186	0.118186
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000164	0.000164	0.000164
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	11488.959190	11488.959190	11488.959190
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	8613.594175	8613.594175	8613.594175
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.772784	1.772784	1.772784
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.113034	3.113034	3.113034
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000115	0.000115	0.000115
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.791966	0.791966	0.791966
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	293.636464	293.636464	293.636464
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000428	0.000428	0.000428
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	95.035868	95.035868	95.035868
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14522.153157	14522.153157	14522.153157
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	641.032374	641.032374	641.032374
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012504	0.012504	0.012504
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.676561	7.676561	7.676561
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010684	0.010684	0.010684
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	746247.153944	746247.153944	746247.153944
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	559482.371873	559482.371873	559482.371873
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	115.148408	115.148408	115.148408
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	202.202187	202.202187	202.202187
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007479	0.007479	0.007479
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	51.440869	51.440869	51.440869
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19072.691612	19072.691612	19072.691612
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.027818	0.027818	0.027818
High Deployment	offshore wind	US	2045	5693.51073521623	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6172.904339	6172.904339	6172.904339
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1237.139346	4182.607432	2045.881840
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.275049	0.929904	0.454854
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23413.800375	48133.549775	35999.323674
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1033.524703	2124.696203	1589.070963
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.020160	0.041445	0.030997
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.376777	25.443893	19.029615
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.017225	0.035412	0.026485
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1203160.557811	2473429.672632	1849890.477386
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	902043.135536	1854399.434010	1386914.652234
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	185.651660	381.658392	285.444229
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	326.006866	670.197382	501.243989
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012058	0.024788	0.018539
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	82.937168	170.500313	127.518040
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	30750.549811	63216.269731	47279.765698
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.044850	0.092201	0.068958
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9952.460105	20460.037506	15302.164832
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	100568.692388	456685.150208	241588.018611
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4439.271980	20158.854042	10664.103274
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.086593	0.393222	0.208016
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	53.161652	241.408499	127.705928
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.073988	0.335981	0.177735
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5167904.487747	23467593.951953	12414438.091170
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3874522.596350	17594311.826852	9307451.602341
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	797.424782	3621.127485	1915.588921
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1400.288878	6358.749639	3363.800477
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.051792	0.235187	0.124415
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	356.237875	1617.685818	855.761374
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	132082.042864	599788.126431	317289.986295
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.192642	0.874795	0.462769
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	42748.544993	194122.298181	102691.364859
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14846.578388	37611.331917	29321.010400
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	655.353051	1660.227730	1294.278933
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012783	0.032385	0.025246
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.848055	19.881739	15.499390
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010923	0.027670	0.021571
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	762918.332317	1932726.441870	1506713.248765
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	571981.220772	1449019.092621	1129625.081578
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	117.720826	298.226092	232.490845
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	206.719388	523.689117	408.257120
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007646	0.019369	0.015100
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	52.590060	133.228151	103.861890
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19498.775976	49396.899139	38508.792951
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.028439	0.072046	0.056165
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6310.807162	15987.378144	12463.426764
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	45969.405676	45969.405676	45969.405676
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2029.167226	2029.167226	2029.167226
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.039581	0.039581	0.039581
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	24.299904	24.299904	24.299904
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.033819	0.033819	0.033819
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2362221.206730	2362221.206730	2362221.206730
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1771023.335426	1771023.335426	1771023.335426
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	364.498557	364.498557	364.498557
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	640.064477	640.064477	640.064477
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.023674	0.023674	0.023674
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	162.834407	162.834407	162.834407
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	60373.987836	60373.987836	60373.987836
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	19540.128843	19540.128843	19540.128843
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	16790.773177	16790.773177	16790.773177
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	741.173094	741.173094	741.173094
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014457	0.014457	0.014457
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	8.875777	8.875777	8.875777
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012353	0.012353	0.012353
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	862824.304406	862824.304406	862824.304406
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	646883.523492	646883.523492	646883.523492
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	133.136648	133.136648	133.136648
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	233.789785	233.789785	233.789785
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008647	0.008647	0.008647
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	59.476853	59.476853	59.476853
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22052.187116	22052.187116	22052.187116
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.032163	0.032163	0.032163
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7137.222386	7137.222386	7137.222386
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	33256.335590	128714.335893	86138.905155
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1467.990835	5681.668233	3802.316794
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.028635	0.110828	0.074169
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	17.579643	68.039731	45.533917
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.024467	0.094694	0.063372
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1708937.064391	6614219.378845	4426403.724151
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1281237.934528	4958865.339193	3318598.726129
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	263.694650	1020.595960	683.008757
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	463.051430	1792.180535	1199.372767
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.017127	0.066286	0.044360
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	117.801734	455.936340	305.124187
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	43677.258186	169047.165941	113130.660176
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.063704	0.246556	0.165002
High Deployment	offshore wind	US	2045	5693.51073521623	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	14136.208044	54712.360761	36614.902464
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	50656.084805	103191.935372	50656.084805
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	105.166239	214.235027	105.166239
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	15246.065126	31057.887185	15246.065126
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	5331.259615	10860.353693	5331.259615
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	39.087799	79.626082	39.087799
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	318.538203	648.896845	318.538203
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	508.851072	1511.039872	508.851072
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	22.461546	66.699853	22.461546
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000438	0.001301	0.000438
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.268984	0.798751	0.268984
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000374	0.001112	0.000374
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	26148.234350	77647.521827	26148.234350
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	19604.062940	58214.519750	19604.062940
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	4.034759	11.981270	4.034759
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.085093	21.039275	7.085093
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000262	0.000778	0.000262
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.802470	5.352457	1.802470
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	668.300318	1984.526481	668.300318
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000975	0.002894	0.000975
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	216.296368	642.294878	216.296368
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.232421	6.697262	2.232421
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	22.324207	66.972622	22.324207
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	560.478267	1681.434802	560.478267
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	24.740458	74.221373	24.740458
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000483	0.001448	0.000483
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.296275	0.888824	0.296275
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000412	0.001237	0.000412
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	28801.191346	86403.574038	28801.191346
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	21593.059031	64779.177094	21593.059031
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.444119	13.332358	4.444119
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.803934	23.411803	7.803934
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000289	0.000866	0.000289
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.985345	5.956036	1.985345
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	736.104972	2208.314917	736.104972
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001074	0.003221	0.001074
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	238.241443	714.724330	238.241443
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	14.938905	44.816715	14.938905
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.236252	0.708756	0.236252
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.009450	0.028350	0.009450
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.013473	0.040419	0.013473
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000663	0.001990	0.000663
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	16.151475	48.454426	16.151475
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	20.622236	61.866707	20.622236
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.022961	0.068883	0.022961
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.294129	0.882387	0.294129
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.005664	0.016993	0.005664
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	11.671227	35.013681	11.671227
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	14.589746	43.769237	14.589746
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000158	0.000475	0.000158
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	35.298322	105.894967	35.298322
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	30.599043	69.971908	30.599043
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000006	0.000013	0.000006
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	6.653803	15.215485	6.653803
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.513455	-1.174136	-0.513455
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001119	0.002560	0.001119
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.133367	0.304974	0.133367
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000146	0.000335	0.000146
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.927907	2.121877	0.927907
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	32.249688	128.998753	32.249688
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.423556	5.694223	1.423556
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000028	0.000111	0.000028
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.017048	0.068190	0.017048
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.000095	0.000024
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1657.208661	6628.834643	1657.208661
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1242.455703	4969.822811	1242.455703
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.255713	1.022851	0.255713
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.449035	1.796141	0.449035
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000017	0.000066	0.000017
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.114236	0.456944	0.114236
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	42.355176	169.420705	42.355176
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000062	0.000247	0.000062
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	13.708314	54.833257	13.708314
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	505332.160861	1933021.678030	505332.160861
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	301.363376	1152.790153	301.363376
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000777	0.002971	0.000777
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	12.348548	47.236279	12.348548
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000608	0.002324	0.000608
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1421.063074	5435.921047	1421.063074
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	339909.295504	1300237.918072	339909.295504
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.855088	3.270925	0.855088
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.443470	1.696382	0.443470
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000466	0.001781	0.000466
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	8.893895	34.021368	8.893895
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	213.404472	816.325385	213.404472
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.005562	0.021275	0.005562
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1244.655244	4761.117055	1244.655244
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	10957.739232	43830.956929	10957.739232
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	113.432169	453.728676	113.432169
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000208	0.000834	0.000208
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.760475	3.041899	0.760475
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000133	0.000534	0.000133
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	7408.510573	29634.042291	7408.510573
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	3450.382909	13801.531636	3450.382909
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.103048	0.412190	0.103048
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.087071	0.348285	0.087071
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000125	0.000502	0.000125
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.894676	3.578705	0.894676
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	61.269348	245.077390	61.269348
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000512	0.002048	0.000512
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	117.426259	469.705037	117.426259
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5995.918749	16491.786310	8875.955667
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	264.669983	727.975309	391.799678
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005163	0.014200	0.007643
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.169505	8.717729	4.691922
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.004411	0.012133	0.006530
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	308111.149447	847460.322489	456107.065068
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	230999.549924	635364.716353	341956.228903
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	47.542571	130.765935	70.378831
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	83.485408	229.626779	123.586195
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003088	0.008493	0.004571
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	21.238949	58.417772	31.440715
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	7874.748874	21659.512266	11657.249677
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.011485	0.031591	0.017002
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2548.673910	7010.132601	3772.885787
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	234.533816	938.135264	234.533816
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	10.352719	41.410875	10.352719
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000202	0.000808	0.000202
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.123977	0.495908	0.123977
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000173	0.000690	0.000173
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	12051.945111	48207.780445	12051.945111
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	9035.680472	36142.721890	9035.680472
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.859655	7.438620	1.859655
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.265580	13.062319	3.265580
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000121	0.000483	0.000121
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.830774	3.323095	0.830774
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	308.025339	1232.101355	308.025339
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000449	0.001797	0.000449
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	99.692848	398.771393	99.692848
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	3.396140	13.584558	3.396140
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.053708	0.214834	0.053708
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002148	0.008593	0.002148
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.003063	0.012252	0.003063
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000151	0.000603	0.000151
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	3.671800	14.687198	3.671800
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	4.688161	18.752644	4.688161
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.005220	0.020879	0.005220
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.066866	0.267464	0.066866
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001288	0.005151	0.001288
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.653281	10.613125	2.653281
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	3.316763	13.267053	3.316763
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000036	0.000144	0.000036
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	8.024553	32.098211	8.024553
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2502.730035	4496.358351	3001.137114
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000459	0.000824	0.000550
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	544.221989	977.739130	652.601274
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-41.996077	-75.449374	-50.359401
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.091551	0.164478	0.109783
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	10.908200	19.597469	13.080517
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.011974	0.021512	0.014358
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	75.894543	136.350727	91.008589
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	252.300016	504.600033	252.300016
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	11.136949	22.273898	11.136949
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000217	0.000434	0.000217
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.133368	0.266737	0.133368
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000186	0.000371	0.000186
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	12964.893507	25929.787014	12964.893507
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	9720.143430	19440.286860	9720.143430
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	2.000526	4.001052	2.000526
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.512951	7.025902	3.512951
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000130	0.000260	0.000130
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.893706	1.787412	0.893706
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	331.358605	662.717209	331.358605
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000483	0.000967	0.000483
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	107.244694	214.489387	107.244694
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	208299.119563	273167.898355	224516.314261
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	124.222701	162.908294	133.894099
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000320	0.000420	0.000345
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	5.090101	6.675267	5.486392
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000250	0.000328	0.000270
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	585.765582	768.185450	631.370549
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	140111.420702	183745.098919	151019.840256
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.352469	0.462236	0.379911
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.182799	0.239727	0.197031
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000192	0.000252	0.000207
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.666085	4.807781	3.951509
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	87.965831	115.360263	94.814439
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002293	0.003007	0.002471
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	513.049854	672.824498	552.993515
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	186738.334114	232874.005245	198272.251896
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1933.075227	2410.661810	2052.471873
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003553	0.004431	0.003773
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	12.959772	16.161620	13.760234
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002273	0.002835	0.002414
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	126253.499312	157445.755316	134051.563313
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	58800.336713	73327.578855	62432.147248
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.756104	2.189967	1.864570
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.483839	1.850438	1.575489
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002137	0.002665	0.002269
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	15.246791	19.013671	16.188511
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1044.132887	1302.096907	1108.623892
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.008726	0.010882	0.009265
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2001.141256	2495.544269	2124.742009
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13694.681344	28073.084329	17289.282090
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	604.506370	1239.193368	763.178120
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011792	0.024172	0.014887
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.239150	14.839723	9.139294
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010075	0.020653	0.012720
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	703726.015474	1442586.306352	888441.088193
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	527603.084588	1081547.318530	666089.143074
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	108.587255	222.595846	137.089403
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	190.680713	390.881365	240.730876
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007053	0.014457	0.008904
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	48.509770	99.441443	61.242689
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17985.930266	36869.827374	22706.904543
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.026233	0.053775	0.033118
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5821.172451	11932.973175	7349.122632
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.252371	0.504743	0.252371
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.523715	5.047430	2.523715
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	626.619675	1253.239349	626.619675
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	27.660051	55.320102	27.660051
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000540	0.001079	0.000540
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.331238	0.662475	0.331238
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000461	0.000922	0.000461
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	32199.987413	64399.974826	32199.987413
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	24141.231544	48282.463087	24141.231544
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.968565	9.937129	4.968565
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.724868	17.449736	8.724868
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000323	0.000645	0.000323
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.219634	4.439267	2.219634
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	822.971889	1645.943778	822.971889
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001200	0.002401	0.001200
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	266.356047	532.712094	266.356047
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.959310	5.918619	2.959310
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.046800	0.093600	0.046800
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001872	0.003744	0.001872
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002669	0.005338	0.002669
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000131	0.000263	0.000131
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	3.199513	6.399025	3.199513
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	4.085144	8.170288	4.085144
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004548	0.009097	0.004548
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.058265	0.116530	0.058265
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001122	0.002244	0.001122
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.312002	4.624003	2.312002
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.890143	5.780286	2.890143
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000031	0.000063	0.000031
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.992391	13.984782	6.992391
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3035.929303	3558.666656	3166.613641
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000557	0.000652	0.000580
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	660.166882	773.836818	688.584366
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-50.943218	-59.714807	-53.136115
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.111055	0.130177	0.115836
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	13.232160	15.510521	13.801750
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.014525	0.017025	0.015150
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	92.063651	107.915506	96.026615
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	15227.580874	18245.241718	15981.996085
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	9.081225	10.880858	9.531134
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000023	0.000028	0.000025
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.372109	0.445850	0.390544
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000018	0.000022	0.000019
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	42.822038	51.308112	44.943556
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	10242.760481	12272.575820	10750.214316
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.025767	0.030873	0.027044
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.013363	0.016012	0.014025
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000014	0.000017	0.000015
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.268007	0.321118	0.281285
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	6.430689	7.705063	6.749282
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000168	0.000201	0.000176
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	37.506199	44.938829	39.364356
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	103835.311010	107498.725089	104751.164530
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4583.466045	4745.175331	4623.893366
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.089406	0.092560	0.090194
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	54.888421	56.824939	55.372550
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.076391	0.079086	0.077065
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	5335765.604703	5524016.775212	5382828.397330
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4000372.772613	4141509.942554	4035657.065098
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	823.326308	852.374087	830.588253
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1445.772314	1496.780614	1458.524389
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.053474	0.055360	0.053945
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	367.809004	380.785675	371.053171
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	136372.261327	141183.611697	137575.098919
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.198900	0.205917	0.200654
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	44137.080429	45694.280964	44526.380563
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1603.621389	3207.242777	1603.621389
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	70.786557	141.573114	70.786557
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001381	0.002762	0.001381
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.847691	1.695382	0.847691
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001180	0.002360	0.001180
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	82404.990798	164809.981596	82404.990798
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	61781.327355	123562.654711	61781.327355
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	12.715363	25.430726	12.715363
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.328352	44.656705	22.328352
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000826	0.001652	0.000826
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.680403	11.360805	5.680403
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2106.118554	4212.237108	2106.118554
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003072	0.006144	0.003072
High Deployment	offshore wind	US	2045	5693.51073521623	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	681.648329	1363.296657	681.648329
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.696261	3888.293534	649.226753
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000713	0.000119
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.368854	845.514623	141.175225
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.028463	-65.245981	-10.894094
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000062	0.142235	0.023749
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.007393	16.947206	2.829668
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.018602	0.003106
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.051439	117.911343	19.687608
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	95.862975	219744.115005	36690.583406
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.057170	131.048117	21.881050
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000338	0.000056
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.002343	5.369777	0.896589
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000264	0.000044
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.269580	617.950473	103.178933
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	64.481778	147809.842927	24679.747942
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000162	0.371836	0.062085
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000084	0.192843	0.032199
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000202	0.000034
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001687	3.867518	0.645758
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.040483	92.799114	15.494629
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.002419	0.000404
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.236115	541.239380	90.370514
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	4.001047	9171.492910	1531.360353
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.172315	394.992778	65.951780
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009644	0.024432	0.019047
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000014	0.031839	0.005316
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002329	5.338387	0.891348
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.023867	0.003985
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	197.722877	453234.821901	75676.429538
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	147.872388	338963.890080	56596.659621
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.030599	70.141142	11.711437
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.053783	123.285625	20.584949
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.019031	0.003178
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.014412	33.035760	5.515967
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5.505826	12620.857112	2107.299258
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000911	2.087477	0.348545
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	200.110013	458706.788515	76590.081525
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	79.502200	10284.671181	1433.207693
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000015	0.001885	0.000263
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	17.287859	2236.415487	311.652927
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.334055	-172.577881	-24.049378
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002908	0.376217	0.052427
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.346512	44.825949	6.246665
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000380	0.049204	0.006857
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	2.410881	311.879589	43.461596
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	311.067724	40240.764094	5607.702146
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.185510	23.998260	3.344248
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000062	0.000009
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.007601	0.983343	0.137033
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000048	0.000007
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.874765	113.162526	15.769625
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	209.238238	27067.760244	3771.994410
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000526	0.068093	0.009489
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000273	0.035315	0.004921
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000037	0.000005
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.005475	0.708241	0.098696
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.131366	16.993890	2.368163
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000003	0.000443	0.000062
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.766173	99.114764	13.812016
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	3.743387	484.257038	67.483043
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.161218	20.855714	2.906322
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000013	0.001681	0.000234
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002179	0.281868	0.039279
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000010	0.001260	0.000176
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	184.989854	23930.907933	3334.862217
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	138.349653	17897.375167	2494.066686
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.028628	3.703469	0.516092
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.050320	6.509511	0.907125
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000008	0.001005	0.000140
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.013484	1.744296	0.243074
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	5.151260	666.384300	92.863164
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000852	0.110219	0.015359
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	187.223262	24219.829090	3375.124470
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	28.725722	28.725722	28.725722
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000005	0.000005
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	6.246447	6.246447	6.246447
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.482021	-0.482021	-0.482021
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001051	0.001051	0.001051
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.125202	0.125202	0.125202
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000137	0.000137	0.000137
High Deployment	offshore wind	US	2046	7181.69087177307	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.871099	0.871099	0.871099
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	19604.360432	19604.360432	19604.360432
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	202.940139	202.940139	202.940139
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000373	0.000373	0.000373
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.360556	1.360556	1.360556
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000239	0.000239	0.000239
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	13254.477813	13254.477813	13254.477813
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	6173.038867	6173.038867	6173.038867
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.184361	0.184361	0.184361
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.155778	0.155778	0.155778
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000224	0.000224	0.000224
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.600655	1.600655	1.600655
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	109.616258	109.616258	109.616258
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000916	0.000916	0.000916
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	210.085919	210.085919	210.085919
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	282.017186	282.017186	282.017186
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12.448715	12.448715	12.448715
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000243	0.000243	0.000243
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.149077	0.149077	0.149077
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000207	0.000207	0.000207
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14491.964129	14491.964129	14491.964129
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	10865.031004	10865.031004	10865.031004
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.236158	2.236158	2.236158
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.926724	3.926724	3.926724
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000145	0.000145	0.000145
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.998971	0.998971	0.998971
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	370.387694	370.387694	370.387694
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000540	0.000540	0.000540
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	119.876515	119.876515	119.876515
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18317.979822	18317.979822	18317.979822
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	808.586575	808.586575	808.586575
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.015772	0.015772	0.015772
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.683074	9.683074	9.683074
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013476	0.013476	0.013476
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	941302.585138	941302.585138	941302.585138
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	705720.886438	705720.886438	705720.886438
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	145.246107	145.246107	145.246107
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	255.054160	255.054160	255.054160
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.009434	0.009434	0.009434
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	64.886577	64.886577	64.886577
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	24057.946251	24057.946251	24057.946251
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.035089	0.035089	0.035089
High Deployment	offshore wind	US	2046	7181.69087177307	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7786.389243	7786.389243	7786.389243
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1560.505066	5275.864930	2580.638137
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.346942	1.172964	0.573744
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29533.741877	60714.784097	45408.892026
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1303.669260	2680.053140	2004.425207
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025430	0.052278	0.039099
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.611842	32.094464	24.003610
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021728	0.044668	0.033407
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1517644.841146	3119939.195344	2333418.197150
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1137820.802260	2339105.713013	1749428.913214
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	234.177626	481.416953	360.054157
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	411.219131	845.374787	632.260050
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015209	0.031267	0.023385
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	104.615434	215.065993	160.848936
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	38788.184154	79739.852683	59637.836393
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.056573	0.116301	0.086982
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12553.852133	25807.919126	19301.872360
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	126855.519152	576054.340995	304734.731991
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5599.616922	25428.011782	13451.505881
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.109227	0.496003	0.262387
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	67.057141	304.508289	161.085935
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.093327	0.423800	0.224192
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6518700.712424	29601596.116218	15659346.379394
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	4887252.322293	22193144.883432	11740250.141017
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1005.857114	4567.624339	2416.289019
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1766.298918	8020.811124	4243.036732
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.065329	0.296660	0.156934
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	449.351975	2040.519464	1079.441830
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	166605.886188	756561.832043	400223.816948
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.242996	1.103450	0.583729
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	53922.237024	244862.335682	129533.019593
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	18727.203907	47442.249899	36984.989146
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	826.650418	2094.181058	1632.579902
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.016125	0.040849	0.031845
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.899394	25.078465	19.550648
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.013778	0.034903	0.027210
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	962331.306275	2437905.975896	1900540.683643
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	721486.707074	1827766.324587	1424888.529096
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	148.490908	376.176968	293.259723
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	260.752076	660.571926	514.968105
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	66.336145	168.051566	131.009498
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	24595.401317	62308.350004	48574.290921
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.035873	0.090877	0.070846
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7960.337356	20166.187968	15721.139800
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	57984.972099	57984.972099	57984.972099
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2559.554627	2559.554627	2559.554627
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.049927	0.049927	0.049927
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	30.651457	30.651457	30.651457
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.042659	0.042659	0.042659
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2979662.859429	2979662.859429	2979662.859429
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2233936.618940	2233936.618940	2233936.618940
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	459.771850	459.771850	459.771850
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	807.365688	807.365688	807.365688
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.029861	0.029861	0.029861
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	205.396359	205.396359	205.396359
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	76154.650004	76154.650004	76154.650004
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.111072	0.111072	0.111072
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	24647.563072	24647.563072	24647.563072
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	21179.575848	21179.575848	21179.575848
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	934.902258	934.902258	934.902258
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.018236	0.018236	0.018236
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	11.195743	11.195743	11.195743
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015582	0.015582	0.015582
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1088350.882097	1088350.882097	1088350.882097
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	815967.109191	815967.109191	815967.109191
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	167.936146	167.936146	167.936146
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	294.898181	294.898181	294.898181
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010907	0.010907	0.010907
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	75.023021	75.023021	75.023021
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27816.227680	27816.227680	27816.227680
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.040570	0.040570	0.040570
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9002.762486	9002.762486	9002.762486
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41948.936753	162357.921876	108654.048025
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1851.696936	7166.752955	4796.173237
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036120	0.139796	0.093555
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.174642	85.824079	57.435655
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030862	0.119446	0.079936
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2155622.126056	8343056.006401	5583385.137731
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1616130.223846	6255022.533032	4186020.065107
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	332.619635	1287.361179	861.534822
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	584.084651	2260.623926	1512.866990
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021603	0.083612	0.055955
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	148.592964	575.109805	384.878099
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	55093.698950	213233.020012	142700.956807
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.080355	0.311002	0.208130
High Deployment	offshore wind	US	2046	7181.69087177307	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17831.155677	69013.176601	46185.371913
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	63896.663897	130164.430132	63896.663897
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	132.654780	270.232166	132.654780
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	19231.109211	39175.853927	19231.109211
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	6724.753899	13699.052589	6724.753899
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	49.304638	100.438892	49.304638
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	401.798295	818.506677	401.798295
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	641.855485	1905.998208	641.855485
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	28.332585	84.133981	28.332585
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000553	0.001641	0.000553
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.339291	1.007530	0.339291
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000472	0.001402	0.000472
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	32982.907152	97943.171560	32982.907152
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	24728.208378	73430.736243	24728.208378
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5.089372	15.112956	5.089372
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.937007	26.538558	8.937007
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000331	0.000982	0.000331
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	2.273603	6.751492	2.273603
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	842.981864	2503.245603	842.981864
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001229	0.003651	0.001229
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	272.832304	810.179075	272.832304
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	2.815935	8.447805	2.815935
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	28.159349	84.478047	28.159349
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	706.977091	2120.931272	706.977091
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	31.207163	93.621489	31.207163
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000609	0.001826	0.000609
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.373715	1.121146	0.373715
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000520	0.001560	0.000520
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	36329.298846	108987.896539	36329.298846
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	27237.091867	81711.275600	27237.091867
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.605731	16.817193	5.605731
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.843741	29.531223	9.843741
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000364	0.001092	0.000364
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.504279	7.512836	2.504279
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	928.509422	2785.528265	928.509422
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001354	0.004063	0.001354
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	300.513423	901.540268	300.513423
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	18.843663	56.530989	18.843663
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.298004	0.894012	0.298004
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.011920	0.035760	0.011920
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.016995	0.050984	0.016995
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000837	0.002510	0.000837
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	20.373177	61.119532	20.373177
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	26.012513	78.037539	26.012513
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.028963	0.086888	0.028963
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.371009	1.113027	0.371009
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.007145	0.021435	0.007145
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	14.721874	44.165621	14.721874
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	18.403240	55.209719	18.403240
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000200	0.000600	0.000200
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	44.524662	133.573985	44.524662
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	38.597077	88.261292	38.597077
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000016	0.000007
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	8.392986	19.192536	8.392986
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.647663	-1.481034	-0.647663
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001412	0.003229	0.001412
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.168226	0.384689	0.168226
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000185	0.000422	0.000185
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.170445	2.676497	1.170445
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	40.679170	162.716680	40.679170
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.795647	7.182589	1.795647
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000035	0.000140	0.000035
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.021503	0.086014	0.021503
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000030	0.000120	0.000030
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2090.372859	8361.491434	2090.372859
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1567.211022	6268.844089	1567.211022
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.322551	1.290206	0.322551
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.566405	2.265619	0.566405
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000021	0.000084	0.000021
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.144095	0.576381	0.144095
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	53.426049	213.704195	53.426049
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000078	0.000312	0.000078
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	17.291418	69.165673	17.291418
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	637416.795303	2438278.381418	637416.795303
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	380.134281	1454.108529	380.134281
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000980	0.003748	0.000980
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	15.576234	59.582984	15.576234
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000766	0.002932	0.000766
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1792.503112	6856.771924	1792.503112
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	428755.402120	1640096.457463	428755.402120
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.078592	4.125885	1.078592
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.559385	2.139786	0.559385
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000587	0.002246	0.000587
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	11.218597	42.913935	11.218597
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	269.184519	1029.697991	269.184519
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.007015	0.026836	0.007015
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1569.985484	6005.586444	1569.985484
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	13821.892937	55287.571749	13821.892937
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	143.081274	572.325098	143.081274
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000263	0.001052	0.000263
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.959249	3.836996	0.959249
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000168	0.000673	0.000168
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	9344.960470	37379.841878	9344.960470
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	4352.250236	17409.000944	4352.250236
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.129982	0.519929	0.129982
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.109830	0.439320	0.109830
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000158	0.000633	0.000158
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.128528	4.514113	1.128528
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	77.284040	309.136162	77.284040
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000646	0.002584	0.000646
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	148.119347	592.477390	148.119347
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	7563.142839	20802.439253	11195.969017
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	333.849902	918.254812	494.208987
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.006512	0.017912	0.009640
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	3.997956	10.996385	5.918305
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.005564	0.015304	0.008237
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	388645.799119	1068971.034790	575325.154915
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	291378.630203	801437.495402	431337.366674
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	59.969334	164.945772	88.774577
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	105.306975	289.647042	155.889378
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.003895	0.010713	0.005766
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	26.790424	73.687115	39.658746
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	9933.064982	27320.914768	14704.242687
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.014487	0.039848	0.021446
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	3214.850907	8842.453742	4759.049500
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	295.836689	1183.346757	295.836689
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	13.058731	52.234925	13.058731
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000255	0.001019	0.000255
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.156382	0.625529	0.156382
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000218	0.000871	0.000218
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	15202.104329	60808.417314	15202.104329
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	11397.442981	45589.771926	11397.442981
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	2.345735	9.382940	2.345735
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.119143	16.476572	4.119143
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000152	0.000609	0.000152
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.047923	4.191692	1.047923
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	388.537559	1554.150237	388.537559
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000567	0.002267	0.000567
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	125.750745	503.002981	125.750745
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	4.283829	17.135315	4.283829
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.067747	0.270987	0.067747
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002710	0.010839	0.002710
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.003863	0.015454	0.003863
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000190	0.000761	0.000190
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	4.631541	18.526165	4.631541
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	5.913561	23.654244	5.913561
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.006584	0.026337	0.006584
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.084343	0.337374	0.084343
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001624	0.006497	0.001624
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	3.346801	13.387203	3.346801
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	4.183705	16.734820	4.183705
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000045	0.000182	0.000045
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	10.122025	40.488099	10.122025
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	3156.898139	5671.624632	3785.579763
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000579	0.001040	0.000694
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	686.471717	1233.302352	823.179376
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-52.973088	-95.170467	-63.522433
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.115480	0.207470	0.138478
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	13.759405	24.719891	16.499526
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.015103	0.027134	0.018111
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	95.731995	171.990327	114.796578
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	318.246651	636.493302	318.246651
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	14.047945	28.095890	14.047945
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000274	0.000548	0.000274
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.168228	0.336457	0.168228
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000234	0.000468	0.000234
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	16353.680828	32707.361656	16353.680828
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	12260.812105	24521.624210	12260.812105
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	2.523427	5.046854	2.523427
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.431173	8.862345	4.431173
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000164	0.000328	0.000164
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.127304	2.254608	1.127304
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	417.969716	835.939432	417.969716
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000610	0.001219	0.000610
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	135.276506	270.553011	135.276506
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	262744.720285	344569.017838	283200.794673
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	156.692255	205.489558	168.891581
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000404	0.000530	0.000435
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	6.420561	8.420060	6.920436
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000316	0.000414	0.000341
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	738.874049	968.975153	796.399325
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	176733.997332	231772.725302	190493.679325
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.444598	0.583056	0.479213
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.230580	0.302387	0.248532
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000242	0.000317	0.000261
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	4.624332	6.064448	4.984361
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	110.958499	145.513338	119.597209
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002892	0.003792	0.003117
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	647.151754	848.688582	697.535961
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	235548.337727	293743.034047	250097.011807
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	2438.345927	3040.764956	2588.950684
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004482	0.005589	0.004759
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	16.347221	20.385974	17.356909
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002868	0.003576	0.003045
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	159253.867377	198599.211688	169090.203455
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	74169.675103	92494.074079	78750.774847
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.215117	2.762385	2.351934
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.871688	2.334108	1.987293
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.002696	0.003362	0.002862
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	19.232024	23.983498	20.419893
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1317.050230	1642.441353	1398.398011
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.011007	0.013726	0.011687
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	2524.203178	3147.834144	2680.110920
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17274.221930	35410.877900	21808.385922
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	762.513339	1563.095973	962.658997
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014874	0.030490	0.018778
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.131333	18.718557	11.528139
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012709	0.026052	0.016044
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	887667.194565	1819652.125004	1120663.427175
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	665508.933367	1364244.113362	840192.728365
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	136.969989	280.778351	172.922079
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	240.521183	493.050643	303.653548
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008896	0.018236	0.011231
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	61.189342	125.433627	77.250413
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22687.125259	46506.929558	28642.076334
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033089	0.067831	0.041775
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7342.721038	15052.035293	9270.049602
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.318337	0.636674	0.318337
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	3.183368	6.366736	3.183368
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	790.406659	1580.813318	790.406659
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	34.889885	69.779770	34.889885
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000681	0.001361	0.000681
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.417817	0.835634	0.417817
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000581	0.001163	0.000581
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	40616.478379	81232.956757	40616.478379
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	30451.310320	60902.620641	30451.310320
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	6.267257	12.534514	6.267257
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.005390	22.010779	11.005390
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000407	0.000814	0.000407
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.799806	5.599611	2.799806
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1038.081770	2076.163540	1038.081770
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001514	0.003028	0.001514
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	335.976672	671.953345	335.976672
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	3.732819	7.465638	3.732819
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.059033	0.118066	0.059033
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.002361	0.004723	0.002361
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.003367	0.006733	0.003367
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000166	0.000331	0.000166
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	4.035807	8.071614	4.035807
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	5.152926	10.305853	5.152926
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.005737	0.011475	0.005737
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.073495	0.146989	0.073495
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001415	0.002831	0.001415
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.916317	5.832634	2.916317
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	3.645574	7.291148	3.645574
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000040	0.000079	0.000040
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	8.820075	17.640149	8.820075
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	3829.465997	4488.837385	3994.308844
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000702	0.000823	0.000732
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	832.722496	976.103686	868.567794
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-64.258849	-75.323171	-67.024929
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.140083	0.164203	0.146113
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	16.690805	19.564689	17.409276
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.018321	0.021476	0.019110
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	116.127415	136.122656	121.126225
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	19207.793512	23014.216007	20159.399136
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	11.454892	13.724917	12.022398
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.000035	0.000031
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.469371	0.562387	0.492625
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000023	0.000028	0.000024
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	54.014940	64.719120	56.690985
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	12920.031747	15480.403892	13560.124783
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.032502	0.038943	0.034112
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.016856	0.020197	0.017691
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.000021	0.000019
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.338059	0.405052	0.354807
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	8.111554	9.719026	8.513422
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000211	0.000253	0.000222
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	47.309637	56.685022	49.653483
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	130975.972459	135596.936337	132131.213428
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5781.500692	5985.477844	5832.494980
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.112775	0.116754	0.113770
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	69.235255	71.677945	69.845928
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.096358	0.099758	0.097208
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6730437.671821	6967894.273858	6789801.822330
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5045997.445313	5224025.304076	5090504.410004
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1038.528828	1075.169168	1047.688913
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1823.670897	1888.011838	1839.756132
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.067451	0.069831	0.068046
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	463.947586	480.316123	468.039721
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	172017.489714	178086.439549	173534.727173
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.250889	0.259740	0.253101
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	55673.710364	57637.934792	56164.766471
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2022.778848	4045.557697	2022.778848
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	89.288876	178.577751	89.288876
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001742	0.003483	0.001742
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.069262	2.138524	1.069262
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001488	0.002976	0.001488
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	103944.156378	207888.312756	103944.156378
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	77929.842473	155859.684946	77929.842473
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	16.038928	32.077855	16.038928
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	28.164577	56.329155	28.164577
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001042	0.002083	0.001042
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	7.165157	14.330313	7.165157
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2656.619632	5313.239264	2656.619632
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003875	0.007749	0.003875
High Deployment	offshore wind	US	2046	7181.69087177307	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	859.818802	1719.637604	859.818802
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	1.184197	2714.502975	453.239432
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000498	0.000083
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.257505	590.272298	98.557520
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.019871	-45.549650	-7.605406
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000043	0.099297	0.016580
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.005161	11.831216	1.975453
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000006	0.012987	0.002168
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.035910	82.316494	13.744351
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	66.924045	153408.185000	25614.500788
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.039911	91.487564	15.275641
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000236	0.000039
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.001635	3.748759	0.625929
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000184	0.000031
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.188200	431.404775	72.031476
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	45.016143	103189.292364	17229.473190
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000113	0.259587	0.043343
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000059	0.134628	0.022479
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000141	0.000024
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.001178	2.699999	0.450818
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.028262	64.785096	10.817141
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.001688	0.000282
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.164837	377.851079	63.089637
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.793219	6402.820303	1069.076241
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.120297	275.753119	46.042384
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000010	0.022227	0.003711
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001626	3.726845	0.622270
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.016662	0.002782
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	138.034676	316413.167220	52831.374813
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	103.232957	236638.124105	39511.369073
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.021362	48.967069	8.176011
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.037547	86.068398	14.370805
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000006	0.013286	0.002218
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.010061	23.062988	3.850818
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.843738	8810.897087	1471.151819
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000636	1.457313	0.243327
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	139.701188	320233.267097	53469.215299
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	55.502229	7179.954463	1000.553716
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000010	0.001316	0.000183
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	12.069034	1561.290689	217.571742
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.931333	-120.480403	-16.789398
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002030	0.262645	0.036601
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.241908	31.293978	4.360934
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000266	0.034350	0.004787
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.683089	217.729980	30.341493
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	217.163199	28092.959771	3914.859828
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.129509	16.753711	2.334693
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000043	0.000006
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005307	0.686494	0.095665
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000034	0.000005
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.610693	79.001241	11.009121
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	146.073802	18896.596939	2633.312006
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000367	0.047537	0.006624
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000191	0.024654	0.003436
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000026	0.000004
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003822	0.494439	0.068902
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.091709	11.863807	1.653266
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.000309	0.000043
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.534882	69.194190	9.642471
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	2.613340	338.070457	47.111392
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.112550	14.559831	2.028967
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000009	0.001174	0.000164
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.001521	0.196778	0.027422
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000007	0.000880	0.000123
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	129.145473	16706.691560	2328.140437
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	96.584926	12494.550038	1741.162641
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.019986	2.585473	0.360295
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.035129	4.544432	0.633284
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000005	0.000702	0.000098
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.009413	1.217731	0.169695
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	3.596208	465.217492	64.829811
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.000595	0.076947	0.010723
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	130.704664	16908.393755	2356.248398
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	20.054056	20.054056	20.054056
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000004	0.000004	0.000004
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	4.360781	4.360781	4.360781
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.336509	-0.336509	-0.336509
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000734	0.000734	0.000734
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.087406	0.087406	0.087406
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000096	0.000096	0.000096
High Deployment	offshore wind	US	2047	5013.69587006563	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.608133	0.608133	0.608133
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	13686.233881	13686.233881	13686.233881
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	141.676961	141.676961	141.676961
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000260	0.000260	0.000260
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.949834	0.949834	0.949834
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000167	0.000167	0.000167
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	9253.241591	9253.241591	9253.241591
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	4309.533789	4309.533789	4309.533789
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.128707	0.128707	0.128707
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.108752	0.108752	0.108752
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000157	0.000157	0.000157
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	1.117452	1.117452	1.117452
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	76.525513	76.525513	76.525513
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000640	0.000640	0.000640
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	146.665586	146.665586	146.665586
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	196.882382	196.882382	196.882382
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	8.690721	8.690721	8.690721
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000170	0.000170	0.000170
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.104074	0.104074	0.104074
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000145	0.000145	0.000145
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	10117.157923	10117.157923	10117.157923
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	7585.116381	7585.116381	7585.116381
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1.561111	1.561111	1.561111
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.741332	2.741332	2.741332
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000101	0.000101	0.000101
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	0.697404	0.697404	0.697404
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	258.575771	258.575771	258.575771
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000377	0.000377	0.000377
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	83.688424	83.688424	83.688424
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12788.183371	12788.183371	12788.183371
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	564.492018	564.492018	564.492018
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011011	0.011011	0.011011
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.759966	6.759966	6.759966
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009408	0.009408	0.009408
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	657143.974567	657143.974567	657143.974567
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	492679.225119	492679.225119	492679.225119
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	101.399492	101.399492	101.399492
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	178.058902	178.058902	178.058902
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006586	0.006586	0.006586
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	45.298742	45.298742	45.298742
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	16795.379795	16795.379795	16795.379795
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.024496	0.024496	0.024496
High Deployment	offshore wind	US	2047	5013.69587006563	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5435.849062	5435.849062	5435.849062
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	1089.422804	3683.196991	1801.600069
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.242207	0.818872	0.400543
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	20618.152789	42386.322067	31700.943201
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	910.120096	1871.003862	1399.333188
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.017753	0.036496	0.027296
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	10.898969	22.405849	16.757447
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.015169	0.031183	0.023322
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1059501.140906	2178097.962978	1629010.408143
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	794337.650983	1632980.987677	1221314.683931
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	163.484536	336.087731	251.361702
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	287.081092	590.174675	441.394604
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.010618	0.021828	0.016326
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	73.034329	150.142285	112.292169
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	27078.881864	55668.139609	41634.481261
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.039495	0.081192	0.060724
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	8764.119441	18017.074230	13475.060325
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	88560.619473	402156.166556	212741.998302
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3909.215355	17751.852584	9390.791206
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.076254	0.346271	0.183178
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	46.814060	212.583914	112.457623
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.065154	0.295864	0.156513
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4550847.902481	20665523.321055	10932133.068951
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3411898.008665	15493521.070806	8196126.051165
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	702.210906	3188.758705	1686.864346
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1233.092004	5599.504117	2962.156979
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.045608	0.207105	0.109559
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	313.702467	1424.531380	753.582010
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	116311.222305	528172.404032	279405.022294
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.169641	0.770343	0.407514
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	37644.296016	170943.765620	90429.841240
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	13073.871678	33120.474918	25820.031890
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	577.102783	1461.993716	1139.739827
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.011257	0.028518	0.022232
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.910984	17.507826	13.648736
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.009618	0.024367	0.018996
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	671824.585888	1701955.617583	1326809.124286
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	503685.690202	1276003.748511	994745.925603
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	103.664759	262.617390	204.731043
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	182.036742	461.159746	359.510526
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006733	0.017057	0.013297
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	46.310717	117.320483	91.460603
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	17170.588961	43498.825369	33910.777578
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.025043	0.063443	0.049459
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5557.286054	14078.458003	10975.272411
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	40480.580455	40480.580455	40480.580455
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1786.881208	1786.881208	1786.881208
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034855	0.034855	0.034855
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	21.398454	21.398454	21.398454
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029781	0.029781	0.029781
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2080167.977046	2080167.977046	2080167.977046
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1559560.137069	1559560.137069	1559560.137069
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	320.976810	320.976810	320.976810
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	563.639690	563.639690	563.639690
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020847	0.020847	0.020847
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	143.391702	143.391702	143.391702
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	53165.231006	53165.231006	53165.231006
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.077542	0.077542	0.077542
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17207.004226	17207.004226	17207.004226
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	14785.926303	14785.926303	14785.926303
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	652.675766	652.675766	652.675766
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.012731	0.012731	0.012731
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	7.815994	7.815994	7.815994
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.010878	0.010878	0.010878
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	759801.614992	759801.614992	759801.614992
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	569644.530585	569644.530585	569644.530585
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	117.239906	117.239906	117.239906
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	205.874887	205.874887	205.874887
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.007615	0.007615	0.007615
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	52.375216	52.375216	52.375216
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	19419.118468	19419.118468	19419.118468
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.028323	0.028323	0.028323
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	6285.025894	6285.025894	6285.025894
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	29285.472559	113345.625274	75853.773377
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1292.710233	5003.267383	3348.313702
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.025216	0.097595	0.065313
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	15.480604	59.915671	40.097090
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.021545	0.083388	0.055805
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1504887.072389	5824470.335729	3897883.591182
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1128255.946052	4366768.383792	2922352.394048
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	232.209060	898.735067	601.456350
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	407.762302	1578.191131	1056.165618
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.015082	0.058371	0.039064
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	103.736006	401.496765	268.691840
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	38462.119273	148862.646817	99622.666942
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.056097	0.217117	0.145300
High Deployment	offshore wind	US	2047	5013.69587006563	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12448.320761	48179.611833	32243.020836
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	44607.662125	90870.642782	44607.662125
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	92.609211	188.655001	92.609211
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	13425.659019	27349.522633	13425.659019
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	4694.698150	9563.608991	4694.698150
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	34.420649	70.118593	34.420649
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	280.504200	571.417459	280.504200
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	448.093388	1330.619142	448.093388
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	19.779599	58.735777	19.779599
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000386	0.001146	0.000386
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.236867	0.703379	0.236867
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000330	0.000979	0.000330
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	23026.090697	68376.275660	23026.090697
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	17263.304483	51263.607082	17263.304483
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	3.553002	10.550686	3.553002
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.239120	18.527149	6.239120
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000231	0.000685	0.000231
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	1.587252	4.713365	1.587252
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	588.504123	1747.570644	588.504123
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000858	0.002549	0.000858
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	190.470214	565.603777	190.470214
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	1.965866	5.897598	1.965866
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	19.658659	58.975977	19.658659
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	493.556209	1480.668627	493.556209
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	21.786405	65.359215	21.786405
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000425	0.001275	0.000425
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.260899	0.782697	0.260899
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000363	0.001089	0.000363
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	25362.280115	76086.840345	25362.280115
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	19014.811058	57044.433174	19014.811058
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.913484	11.740452	3.913484
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	6.872131	20.616394	6.872131
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000254	0.000763	0.000254
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.748292	5.244875	1.748292
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	648.212787	1944.638360	648.212787
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000945	0.002836	0.000945
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	209.795010	629.385029	209.795010
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	13.155174	39.465523	13.155174
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.208043	0.624129	0.208043
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.008322	0.024965	0.008322
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.011864	0.035593	0.011864
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.000584	0.001752	0.000584
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	14.222962	42.668885	14.222962
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	18.159906	54.479717	18.159906
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.020219	0.060658	0.020219
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.259009	0.777028	0.259009
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.004988	0.014964	0.004988
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	10.277663	30.832988	10.277663
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	12.847705	38.543115	12.847705
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000140	0.000419	0.000140
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	31.083643	93.250928	31.083643
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	26.945466	61.617143	26.945466
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000005	0.000011	0.000005
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	5.859327	13.398730	5.859327
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.452148	-1.033942	-0.452148
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.000986	0.002254	0.000986
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.117442	0.268560	0.117442
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000129	0.000295	0.000129
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	0.817113	1.868522	0.817113
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	28.399021	113.596082	28.399021
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	1.253581	5.014323	1.253581
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000024	0.000098	0.000024
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.015012	0.060048	0.015012
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000021	0.000084	0.000021
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	1459.335128	5837.340512	1459.335128
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	1094.104379	4376.417515	1094.104379
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.225180	0.900721	0.225180
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.395420	1.581678	0.395420
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000015	0.000059	0.000015
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.100596	0.402384	0.100596
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	37.297896	149.191585	37.297896
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000054	0.000218	0.000054
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	12.071518	48.286073	12.071518
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	444994.641399	1702215.602043	444994.641399
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	265.380076	1015.145048	265.380076
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000684	0.002616	0.000684
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	10.874110	41.596187	10.874110
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000535	0.002047	0.000535
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	1251.385726	4786.862828	1251.385726
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	299323.547512	1144987.299246	299323.547512
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.752989	2.880371	0.752989
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.390519	1.493831	0.390519
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000410	0.001568	0.000410
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	7.831949	29.959159	7.831949
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	187.923615	718.854745	187.923615
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.004898	0.018735	0.004898
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	1096.041291	4192.631581	1096.041291
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	9649.366531	38597.466125	9649.366531
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	99.888175	399.552700	99.888175
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000184	0.000734	0.000184
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	0.669673	2.678691	0.669673
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000117	0.000470	0.000117
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	6523.921810	26095.687241	6523.921810
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	3038.401321	12153.605285	3038.401321
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.090743	0.362974	0.090743
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.076675	0.306699	0.076675
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000110	0.000442	0.000110
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	0.787850	3.151402	0.787850
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	53.953683	215.814733	53.953683
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000451	0.001804	0.000451
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	103.405364	413.621457	103.405364
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	5279.995853	14522.638976	7816.151464
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	233.067937	641.053819	345.018130
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.004546	0.012505	0.006730
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	2.791060	7.676817	4.131699
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.003884	0.010684	0.005750
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	271322.154176	746272.118647	401647.105764
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	203417.810786	559501.088609	301126.073582
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	41.865907	115.152260	61.975479
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	73.517108	202.208951	108.829793
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.002719	0.007479	0.004025
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	18.702983	51.442590	27.686640
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	6934.490466	19073.329663	10265.354239
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.010114	0.027819	0.014972
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	2244.357910	6173.110845	3322.396808
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	206.530080	826.120318	206.530080
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	9.116587	36.466346	9.116587
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000178	0.000711	0.000178
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.109174	0.436696	0.109174
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000152	0.000608	0.000152
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	10612.922367	42451.689469	10612.922367
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	7956.804856	31827.219426	7956.804856
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	1.637609	6.550436	1.637609
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.875664	11.502656	2.875664
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000106	0.000425	0.000106
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	0.731578	2.926312	0.731578
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	271.246589	1084.986358	271.246589
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000396	0.001582	0.000396
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	87.789353	351.157410	87.789353
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	2.990635	11.962539	2.990635
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.047296	0.189182	0.047296
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001892	0.007567	0.001892
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.002697	0.010789	0.002697
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000133	0.000531	0.000133
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	3.233380	12.933522	3.233380
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	4.128387	16.513546	4.128387
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.004597	0.018386	0.004597
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.058882	0.235528	0.058882
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.001134	0.004536	0.001134
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	2.336475	9.345900	2.336475
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	2.920736	11.682945	2.920736
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000032	0.000127	0.000032
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	7.066407	28.265630	7.066407
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	2203.899812	3959.485517	2642.796238
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000404	0.000726	0.000484
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	479.240958	860.995415	574.679572
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-36.981674	-66.440590	-44.346403
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.080619	0.144839	0.096674
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	9.605742	17.257498	11.518681
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.010544	0.018943	0.012644
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	66.832605	120.070218	80.142008
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	222.174965	444.349931	222.174965
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	9.807178	19.614357	9.807178
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000191	0.000383	0.000191
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.117444	0.234888	0.117444
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000163	0.000327	0.000163
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	11416.863172	22833.726344	11416.863172
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	8559.541773	17119.083545	8559.541773
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	1.761660	3.523320	1.761660
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	3.093499	6.186998	3.093499
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000114	0.000229	0.000114
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	0.786996	1.573992	0.786996
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	291.793824	583.587647	291.793824
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000426	0.000851	0.000426
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	94.439495	188.878990	94.439495
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	183427.850418	240551.186695	197708.684487
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	109.390299	143.456766	117.906916
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000282	0.000370	0.000304
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	4.482334	5.878228	4.831308
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000221	0.000289	0.000238
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	515.824175	676.462801	555.983832
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	123381.878773	161805.621599	132987.814479
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.310384	0.407044	0.334549
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.160973	0.211103	0.173505
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000169	0.000222	0.000182
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	3.228348	4.233724	3.479692
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	77.462561	101.586052	83.493434
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.002019	0.002648	0.002176
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	451.790829	592.488108	486.965149
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	164441.459421	205068.452953	174598.207804
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	1702.262757	2122.824690	1807.403241
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003129	0.003902	0.003322
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	11.412353	14.231895	12.117239
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.002002	0.002497	0.002126
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	111178.616766	138646.464352	118045.578662
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	51779.476503	64572.141227	54977.642684
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	1.546422	1.928482	1.641937
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.306666	1.629492	1.387373
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.001882	0.002347	0.001998
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	13.426298	16.743406	14.255575
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	919.461644	1146.624322	976.252314
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.007684	0.009583	0.008159
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	1762.201587	2197.572039	1871.044200
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	12059.513100	24721.110314	15224.912403
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	532.327281	1091.231572	672.053354
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010384	0.021286	0.013109
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	6.374783	13.067835	8.048046
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.008872	0.018187	0.011201
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	619699.932348	1270339.047862	782359.711227
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	464606.378955	952408.729232	586556.966525
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	95.621752	196.017523	120.720695
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	167.913112	344.209465	211.987200
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.006210	0.012731	0.007841
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	42.717621	87.567966	53.930207
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	15838.379603	32467.507279	19995.661522
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.023100	0.047354	0.029164
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	5126.114560	10508.155883	6471.624891
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.222238	0.444476	0.222238
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	2.222379	4.444758	2.222379
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	551.800220	1103.600440	551.800220
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	24.357394	48.714788	24.357394
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000475	0.000950	0.000475
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.291687	0.583375	0.291687
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000406	0.000812	0.000406
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	28355.254151	56710.508302	28355.254151
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	21258.727439	42517.454877	21258.727439
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	4.375310	8.750619	4.375310
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	7.683104	15.366208	7.683104
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000284	0.000568	0.000284
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.954606	3.909211	1.954606
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	724.707646	1449.415291	724.707646
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001057	0.002114	0.001057
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	234.552682	469.105364	234.552682
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	2.605963	5.211926	2.605963
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.041212	0.082424	0.041212
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.001648	0.003297	0.001648
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.002350	0.004700	0.002350
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000116	0.000231	0.000116
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	2.817485	5.634971	2.817485
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	3.597371	7.194742	3.597371
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.004005	0.008011	0.004005
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.051308	0.102617	0.051308
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.000988	0.001976	0.000988
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	2.035945	4.071890	2.035945
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	2.545055	5.090110	2.545055
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000028	0.000055	0.000028
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	6.157487	12.314975	6.157487
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	2673.434181	3133.755805	2788.514587
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000490	0.000574	0.000511
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	581.341834	681.439386	606.366222
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-44.860511	-52.584757	-46.791573
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.097795	0.114634	0.102005
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	11.652217	13.658538	12.153798
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.012790	0.014993	0.013341
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	81.071095	95.030211	84.560874
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	13409.381819	16066.728826	14073.718571
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	7.996912	9.581665	8.393100
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000021	0.000025	0.000022
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.327678	0.392615	0.343912
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000016	0.000019	0.000017
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	37.709014	45.181836	39.577219
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	9019.757459	10807.209395	9466.620443
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.022690	0.027187	0.023815
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.011768	0.014100	0.012351
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000012	0.000015	0.000013
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.236006	0.282776	0.247699
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	5.662854	6.785065	5.943407
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000148	0.000177	0.000155
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	33.027895	39.573057	34.664185
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	91437.198275	94663.194482	92243.697327
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4036.192403	4178.593326	4071.792634
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.078731	0.081508	0.079425
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	48.334650	50.039945	48.760974
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.067270	0.069643	0.067863
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4698666.116578	4864439.777156	4740109.531723
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3522721.459839	3647006.611647	3553792.747791
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	725.019747	750.599172	731.414603
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1273.144641	1318.062463	1284.374096
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.047089	0.048750	0.047504
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	323.891983	335.319218	326.748792
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	120089.181386	124326.048339	121148.398124
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.175151	0.181330	0.176696
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	38867.037959	40238.306102	39209.854995
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1412.146267	2824.292535	1412.146267
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	62.334522	124.669044	62.334522
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001216	0.002432	0.001216
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.746475	1.492950	0.746475
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001039	0.002078	0.001039
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	72565.694744	145131.389489	72565.694744
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	54404.531793	108809.063586	54404.531793
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	11.197127	22.394254	11.197127
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	19.662309	39.324618	19.662309
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000727	0.001454	0.000727
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.002153	10.004306	5.002153
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1854.644417	3709.288833	1854.644417
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002705	0.005410	0.002705
High Deployment	offshore wind	US	2047	5013.69587006563	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	600.258359	1200.516718	600.258359
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.884698	8904.787994	1486.828744
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.001632	0.000273
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.844733	1936.358044	323.312897
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.065186	-149.423294	-24.949145
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000142	0.325740	0.054389
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.016932	38.811700	6.480373
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.042602	0.007113
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.117802	270.035042	45.087639
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	219.540903	503247.694560	84027.058066
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.130927	300.120269	50.110956
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000773	0.000129
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005365	12.297611	2.053327
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000605	0.000101
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.617379	1415.201270	236.295567
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	147.673153	338507.189074	56520.404444
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000371	0.851561	0.142185
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000193	0.441640	0.073741
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000464	0.000077
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003864	8.857208	1.478884
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.092713	212.524191	35.485076
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005539	0.000925
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.540739	1239.521113	206.962324
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	9.163011	21004.124103	3507.049858
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.394628	904.593985	151.039681
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.072916	0.012175
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.005333	12.225725	2.041324
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.054659	0.009126
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	452.815685	1037977.190927	173310.619474
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	338.650427	776279.247423	129615.022788
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.070076	160.633962	26.820986
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.123172	282.342971	47.142688
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.043585	0.007277
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.033005	75.656952	12.632410
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	12.609186	28903.696670	4826.038201
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.002086	4.780642	0.798222
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	458.282591	1050508.832938	175403.022524
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	182.072219	23553.472917	3282.265225
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000033	0.004318	0.000602
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	39.591847	5121.734148	713.732958
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.055191	-395.229793	-55.076761
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.006660	0.861594	0.120066
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.793565	102.658291	14.305820
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000871	0.112685	0.015703
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	5.521286	714.252048	99.533715
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	712.392752	92157.515832	12842.497178
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.424847	54.959692	7.658840
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000142	0.000020
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.017408	2.252007	0.313826
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000111	0.000015
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	2.003346	259.159525	36.114857
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	479.187626	61989.318527	8638.445178
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001205	0.155943	0.021731
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000625	0.080876	0.011270
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000085	0.000012
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.012538	1.621981	0.226029
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.300847	38.918611	5.423455
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.001014	0.000141
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.754655	226.987998	31.631633
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.049760	0.102296	0.076507
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	8.572929	1109.022820	154.546510
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.369214	47.762781	6.655924
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.003850	0.000537
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004990	0.645521	0.089956
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.002886	0.000402
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	423.655111	54805.446079	7637.345476
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	316.841905	40987.731531	5711.794874
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.065563	8.481512	1.181931
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.115240	14.907777	2.077455
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.002301	0.000321
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.030880	3.994705	0.556677
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	11.797175	1526.122157	212.670875
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001951	0.252419	0.035176
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	428.769957	55467.119800	7729.552203
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	65.786304	65.786304	65.786304
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.000012	0.000012
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	14.305320	14.305320	14.305320
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.103901	-1.103901	-1.103901
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002406	0.002406	0.002406
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.286731	0.286731	0.286731
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000315	0.000315	0.000315
High Deployment	offshore wind	US	2048	16447.1725405482	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.994950	1.994950	1.994950
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	44896.989347	44896.989347	44896.989347
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	464.764015	464.764015	464.764015
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000854	0.000854	0.000854
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	3.115883	3.115883	3.115883
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000547	0.000547	0.000547
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	30354.785163	30354.785163	30354.785163
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	14137.204894	14137.204894	14137.204894
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.422215	0.422215	0.422215
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.356755	0.356755	0.356755
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000514	0.000514	0.000514
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	3.665744	3.665744	3.665744
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	251.038028	251.038028	251.038028
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002098	0.002098	0.002098
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	481.128945	481.128945	481.128945
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	645.862570	645.862570	645.862570
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	28.509465	28.509465	28.509465
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000556	0.000556	0.000556
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.341410	0.341410	0.341410
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000475	0.000475	0.000475
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	33188.818447	33188.818447	33188.818447
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	24882.585838	24882.585838	24882.585838
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5.121145	5.121145	5.121145
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.992800	8.992800	8.992800
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000333	0.000333	0.000333
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	2.287797	2.287797	2.287797
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	848.244574	848.244574	848.244574
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001237	0.001237	0.001237
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	274.535588	274.535588	274.535588
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41950.980641	41950.980641	41950.980641
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1851.787156	1851.787156	1851.787156
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036121	0.036121	0.036121
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.175723	22.175723	22.175723
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030863	0.030863	0.030863
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2155727.154934	2155727.154934	2155727.154934
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1616208.966935	1616208.966935	1616208.966935
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	332.635841	332.635841	332.635841
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	584.113109	584.113109	584.113109
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021604	0.021604	0.021604
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	148.600204	148.600204	148.600204
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	55096.383294	55096.383294	55096.383294
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.080358	0.080358	0.080358
High Deployment	offshore wind	US	2048	16447.1725405482	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17832.024468	17832.024468	17832.024468
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	3573.795717	12082.539105	5910.056762
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.794549	2.686268	1.313962
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	67636.794327	139046.158855	103993.320703
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2985.602365	6137.732353	4590.440859
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.058238	0.119724	0.089542
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	35.753510	73.501239	54.971946
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3475639.233611	7145138.822881	5343885.219095
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2605783.984459	5356910.501916	4006460.274716
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	536.302647	1102.518589	824.579191
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	941.754820	1936.037798	1447.972395
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.034832	0.071607	0.053555
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	239.585375	492.534078	368.368711
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	88830.885192	182616.481112	136579.783594
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.129560	0.266347	0.199202
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	28750.245000	59104.089322	44204.245313
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	290518.576817	1319252.709180	697889.230496
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12823.980775	58234.043293	30806.009630
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.250147	1.135923	0.600907
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	153.571128	697.370642	368.911473
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.213733	0.970567	0.513433
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14928823.486239	67792190.932726	35862302.676712
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11192556.687434	50825702.419168	26886971.771151
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2303.566917	10460.559629	5533.672100
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4045.095170	18368.886496	9717.204272
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.149613	0.679397	0.359403
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	1029.084877	4673.102240	2472.087192
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	381553.008245	1732642.522683	916573.866755
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.556497	2.527070	1.336829
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	123490.185241	560772.268752	296650.463099
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	42888.166501	108650.021803	84701.292321
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1893.156123	4795.995513	3738.858135
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036928	0.093552	0.072931
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.671129	57.433527	44.773980
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.031553	0.079933	0.062314
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2203886.148551	5583178.242995	4352529.383722
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1652315.111974	4185864.950334	3263213.066049
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	340.066933	861.502898	671.609702
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	597.162209	1512.810930	1179.355869
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022087	0.055953	0.043620
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	151.919936	384.863837	300.031826
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	56327.237748	142695.668962	111242.569206
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.082154	0.208123	0.162248
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18230.392300	46183.660494	36003.819079
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	132794.471092	132794.471092	132794.471092
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5861.772293	5861.772293	5861.772293
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.114341	0.114341	0.114341
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	70.196532	70.196532	70.196532
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.097696	0.097696	0.097696
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6823884.519217	6823884.519217	6823884.519217
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5116057.161519	5116057.161519	5116057.161519
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1052.947986	1052.947986	1052.947986
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1848.991137	1848.991137	1848.991137
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.068387	0.068387	0.068387
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	470.389135	470.389135	470.389135
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	174405.817620	174405.817620	174405.817620
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.254372	0.254372	0.254372
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	56446.696159	56446.696159	56446.696159
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48504.474019	48504.474019	48504.474019
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2141.069425	2141.069425	2141.069425
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041764	0.041764	0.041764
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.639967	25.639967	25.639967
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035684	0.035684	0.035684
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2492490.287051	2492490.287051	2492490.287051
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1868689.709971	1868689.709971	1868689.709971
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	384.599508	384.599508	384.599508
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	675.362022	675.362022	675.362022
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024979	0.024979	0.024979
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	171.814213	171.814213	171.814213
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63703.423644	63703.423644	63703.423644
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092912	0.092912	0.092912
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20617.705578	20617.705578	20617.705578
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	96069.492963	371824.519059	248834.418942
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4240.669717	16412.962422	10983.971626
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082719	0.320154	0.214255
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	50.783329	196.550291	131.536450
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.070678	0.273549	0.183066
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4936704.972754	19106876.653806	12786807.502608
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3701185.850822	14324960.052255	9586627.369274
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	761.749931	2948.254361	1973.046755
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1337.643349	5177.175184	3464.697223
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.049474	0.191485	0.128146
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	340.300656	1317.089577	881.429822
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	126173.012556	488336.289336	326807.057031
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.184024	0.712242	0.476650
High Deployment	offshore wind	US	2048	16447.1725405482	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40836.078752	158050.749246	105771.578624
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	146333.151155	298096.489983	146333.151155
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	303.799774	618.873068	303.799774
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	44042.186859	89718.708374	44042.186859
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	15400.716856	31372.929523	15400.716856
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	112.915176	230.020452	112.915176
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	920.179662	1874.505709	920.179662
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1469.947412	4365.027950	1469.947412
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	64.885962	192.679708	64.885962
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001266	0.003758	0.001266
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.777029	2.307399	0.777029
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001081	0.003211	0.001081
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	75535.911319	224304.870618	75535.911319
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	56631.386268	168167.637723	56631.386268
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11.655441	34.610985	11.655441
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.467115	60.777365	20.467115
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000757	0.002248	0.000757
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	5.206898	15.461952	5.206898
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1930.557637	5732.816000	1930.557637
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002816	0.008361	0.002816
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	624.827783	1855.434224	624.827783
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	6.448922	19.346767	6.448922
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	64.489224	193.467673	64.489224
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1619.085867	4857.257602	1619.085867
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	71.469185	214.407556	71.469185
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001394	0.004182	0.001394
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.855866	2.567597	0.855866
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001191	0.003573	0.001191
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	83199.661065	249598.983195	83199.661065
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	62377.113890	187131.341670	62377.113890
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	12.837983	38.513950	12.837983
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.543675	67.631025	22.543675
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000834	0.002501	0.000834
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.735182	17.205545	5.735182
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2126.428850	6379.286551	2126.428850
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003101	0.009304	0.003101
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	688.221786	2064.665357	688.221786
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	43.154876	129.464628	43.154876
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.682475	2.047424	0.682475
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.027299	0.081897	0.027299
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.038920	0.116761	0.038920
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001916	0.005748	0.001916
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	46.657698	139.973094	46.657698
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	59.572641	178.717922	59.572641
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.066329	0.198987	0.066329
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.849667	2.549002	0.849667
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.016363	0.049089	0.016363
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	33.715346	101.146039	33.715346
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	42.146239	126.438716	42.146239
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000458	0.001373	0.000458
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	101.968298	305.904893	101.968298
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	88.393220	202.131883	88.393220
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000016	0.000037	0.000016
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	19.221224	43.953848	19.221224
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.483248	-3.391795	-1.483248
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.003233	0.007394	0.003233
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.385264	0.880996	0.385264
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000423	0.000967	0.000423
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.680498	6.129589	2.680498
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	93.161532	372.646130	93.161532
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	4.112307	16.449230	4.112307
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000080	0.000321	0.000080
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.049246	0.196985	0.049246
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000274	0.000069
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	4787.274152	19149.096608	4787.274152
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	3589.153383	14356.613533	3589.153383
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.738692	2.954769	0.738692
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.297154	5.188615	1.297154
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000048	0.000192	0.000048
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.330000	1.320000	0.330000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	122.353838	489.415353	122.353838
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000178	0.000714	0.000178
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	39.599997	158.399990	39.599997
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1459782.132060	5584031.108702	1459782.132060
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	870.565750	3330.131343	870.565750
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002244	0.008583	0.002244
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	35.671962	136.454162	35.671962
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001755	0.006714	0.001755
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4105.106790	15703.058364	4105.106790
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	981915.568668	3756072.198130	981915.568668
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.470142	9.448909	2.470142
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.281076	4.900437	1.281076
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001345	0.005144	0.001345
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	25.692306	98.279486	25.692306
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	616.473795	2358.166178	616.473795
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.016067	0.061459	0.016067
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3595.507326	13753.713187	3595.507326
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	31654.252743	126617.010972	31654.252743
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	327.678043	1310.712171	327.678043
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000602	0.002409	0.000602
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.196827	8.787310	2.196827
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000385	0.001541	0.000385
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	21401.391395	85605.565582	21401.391395
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	9967.319932	39869.279728	9967.319932
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.297679	1.190717	0.297679
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.251528	1.006110	0.251528
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000362	0.001449	0.000362
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	2.584503	10.338011	2.584503
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	176.992295	707.969179	176.992295
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001479	0.005917	0.001479
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	339.216002	1356.864008	339.216002
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17320.755995	47640.773428	25640.484598
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	764.567431	2102.944222	1131.814306
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014914	0.041020	0.022077
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.155931	25.183406	13.553826
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012743	0.035049	0.018864
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	890058.431836	2448107.467162	1317582.761324
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	667301.710857	1835414.668035	987828.663129
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	137.338964	377.751092	203.307385
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	241.169109	663.336110	357.010562
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008920	0.024534	0.013205
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	61.354177	168.754783	90.824605
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22748.240844	62569.081178	33674.968872
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033178	0.091257	0.049115
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7362.501186	20250.573991	10898.952581
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	677.511349	2710.045396	677.511349
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	29.906496	119.625982	29.906496
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000583	0.002333	0.000583
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.358140	1.432558	0.358140
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000498	0.001994	0.000498
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	34815.148317	139260.593270	34815.148317
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	26101.890848	104407.563391	26101.890848
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.372093	21.488371	5.372093
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.433469	37.733875	9.433469
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000349	0.001396	0.000349
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.399904	9.599616	2.399904
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	889.810546	3559.242183	889.810546
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001298	0.005191	0.001298
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	287.988475	1151.953901	287.988475
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	9.810624	39.242497	9.810624
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.155151	0.620602	0.155151
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.006206	0.024824	0.006206
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.008848	0.035392	0.008848
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000436	0.001742	0.000436
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	10.606939	42.427756	10.606939
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	13.542961	54.171843	13.542961
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.015079	0.060316	0.015079
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.193159	0.772637	0.193159
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003720	0.014879	0.003720
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	7.664686	30.658746	7.664686
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	9.581325	38.325302	9.581325
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000104	0.000416	0.000104
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	23.180988	92.723951	23.180988
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	7229.780468	12988.889465	8669.557717
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001325	0.002381	0.001589
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1572.125420	2824.451365	1885.206906
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-121.316489	-217.954953	-145.476105
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.264468	0.475138	0.317135
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	31.511145	56.612339	37.786444
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.034589	0.062142	0.041477
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	219.240938	393.884203	262.901754
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	728.833596	1457.667192	728.833596
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	32.171946	64.343892	32.171946
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000628	0.001255	0.000628
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.385269	0.770538	0.385269
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000536	0.001072	0.000536
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	37452.434956	74904.869912	37452.434956
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	28079.138434	56158.276868	28079.138434
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	5.779035	11.558070	5.779035
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.148065	20.296129	10.148065
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000375	0.000751	0.000375
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.581699	5.163399	2.581699
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	957.214695	1914.429390	957.214695
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001396	0.002792	0.001396
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	309.803926	619.607853	309.803926
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034063	0.069827	0.043004
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	601725.669596	789115.848856	648573.214411
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	358.849274	470.602575	386.787600
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000925	0.001213	0.000997
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	14.704068	19.283227	15.848858
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000724	0.000949	0.000780
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1692.134790	2219.101575	1823.876486
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	404747.934686	530795.055273	436259.714833
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.018198	1.335287	1.097471
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.528063	0.692513	0.569175
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000554	0.000727	0.000597
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	10.590430	13.888515	11.414951
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	254.111966	333.247840	273.895934
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.006623	0.008685	0.007138
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1482.076678	1943.626897	1597.464233
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	539441.786261	672716.557954	572760.479184
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	5584.185799	6963.817682	5929.093770
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010264	0.012800	0.010898
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	37.437640	46.687003	39.749981
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.006567	0.008190	0.006973
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	364715.758625	454822.625949	387242.475456
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	169859.920940	211825.602428	180351.341312
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	5.072958	6.326285	5.386289
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.286452	5.345466	4.551206
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.006174	0.007699	0.006555
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	44.044282	54.925886	46.764683
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	3016.246837	3761.442368	3202.545719
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.025207	0.031435	0.026764
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	5780.812060	7209.022530	6137.864677
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39560.615133	81096.336368	49944.545442
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1746.272385	3579.729289	2204.636611
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.912151	42.868363	26.401204
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029105	0.059662	0.036744
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2032893.892019	4167282.189957	2566490.966504
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1524117.432759	3124328.061526	1924170.089951
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	313.682262	643.025446	396.018058
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	550.830363	1129.161523	695.413153
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020373	0.041764	0.025721
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	140.132969	287.262227	176.915284
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51956.993172	106507.994903	65594.743605
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.075780	0.155343	0.095670
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16815.956296	34471.467230	21229.834030
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.729040	1.458080	0.729040
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	7.290400	14.580801	7.290400
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1810.152362	3620.304725	1810.152362
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	79.903183	159.806367	79.903183
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001559	0.003117	0.001559
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.956865	1.913731	0.956865
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001332	0.002663	0.001332
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	93017.959115	186035.918229	93017.959115
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	69738.166661	139476.333322	69738.166661
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	14.352979	28.705958	14.352979
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.204029	50.408058	25.204029
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000932	0.001864	0.000932
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	6.411984	12.823968	6.411984
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2377.366318	4754.732636	2377.366318
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003467	0.006935	0.003467
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	769.438061	1538.876123	769.438061
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	8.548728	17.097456	8.548728
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.135194	0.270388	0.135194
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005408	0.010816	0.005408
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.007710	0.015420	0.007710
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000380	0.000759	0.000380
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	9.242616	18.485233	9.242616
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	11.800991	23.601982	11.800991
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.013139	0.026279	0.013139
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.168314	0.336628	0.168314
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.003241	0.006483	0.003241
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	6.678813	13.357625	6.678813
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	8.348923	16.697846	8.348923
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000091	0.000181	0.000091
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	20.199322	40.398644	20.199322
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	8770.063918	10280.125433	9147.579297
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001608	0.001884	0.001677
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1907.062114	2235.427008	1989.153337
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-147.162610	-172.501603	-153.497358
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.320812	0.376051	0.334622
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	38.224502	44.806136	39.869910
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.041958	0.049182	0.043764
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	265.949575	311.741740	277.397616
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	43988.790336	52706.081104	46168.113028
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	26.233459	31.432162	27.533135
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000081	0.000071
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.074932	1.287952	1.128187
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000053	0.000063	0.000056
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	123.702488	148.216701	129.831041
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	29588.852425	35452.496960	31054.763559
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.074435	0.089186	0.078122
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038604	0.046254	0.040516
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000041	0.000049	0.000043
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.774207	0.927632	0.812563
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	18.576701	22.258060	19.497041
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000484	0.000580	0.000508
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	108.346317	129.817386	113.714084
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	299955.046264	310537.761612	302600.725101
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13240.522478	13707.661412	13357.307212
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.258272	0.267384	0.260550
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	158.559343	164.153476	159.957876
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.220675	0.228461	0.222622
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15413733.567525	15957545.571457	15549686.568508
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11556107.343526	11963818.419145	11658035.112431
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2378.390149	2462.302142	2399.368147
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4176.485794	4323.836408	4213.323448
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.154473	0.159923	0.155835
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1062.511063	1099.997521	1071.882677
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	393946.409534	407845.234596	397421.115800
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.574573	0.594845	0.579641
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	127501.327567	131999.702483	128625.921296
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	4632.473511	9264.947023	4632.473511
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	204.485207	408.970414	204.485207
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003989	0.007977	0.003989
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	2.448773	4.897547	2.448773
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.003408	0.006816	0.003408
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	238048.045378	476096.090755	238048.045378
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	178471.280384	356942.560769	178471.280384
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	36.731602	73.463204	36.731602
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.501198	129.002396	64.501198
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.002386	0.004771	0.002386
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	16.409307	32.818613	16.409307
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	6084.066029	12168.132057	6084.066029
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.008874	0.017747	0.008874
High Deployment	offshore wind	US	2048	16447.1725405482	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1969.116806	3938.233612	1969.116806
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	2.267433	5197.575497	867.837017
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000953	0.000159
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.493056	1130.219735	188.712319
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.038048	-87.215872	-14.562398
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000083	0.190129	0.031746
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.009883	22.653739	3.782485
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000011	0.024866	0.004152
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.068759	157.614928	26.316899
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	128.142345	293737.244291	49045.185401
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.076420	175.175171	29.248925
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000451	0.000075
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.003131	7.177909	1.198493
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000353	0.000059
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.360354	826.029261	137.921762
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	86.194344	197580.972484	32990.012726
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000217	0.497042	0.082991
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000112	0.257778	0.043041
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000271	0.000045
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.002255	5.169804	0.863200
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.054115	124.046808	20.712044
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000001	0.003233	0.000540
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.315620	723.487698	120.800440
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.348296	12259.755185	2047.006220
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.230337	527.996347	88.159330
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000019	0.042560	0.007106
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.003113	7.135951	1.191487
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000014	0.031904	0.005327
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	264.300926	605849.888625	101158.503697
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	197.664578	453101.185367	75654.116301
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.040902	93.759351	15.654960
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.071893	164.798860	27.516397
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000011	0.025440	0.004248
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.019265	44.159694	7.373326
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	7.359770	16870.603286	2816.877608
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001217	2.790381	0.465909
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	267.491867	613164.398022	102379.804286
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	106.272502	13747.767358	1915.803197
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000019	0.002520	0.000351
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	23.109098	2989.470376	416.593964
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.783264	-230.689005	-32.147382
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.003887	0.502898	0.070081
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.463191	59.919924	8.350067
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000508	0.065772	0.009166
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	3.222682	416.896948	58.096161
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	415.811709	53790.797323	7495.950347
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.247976	32.079051	4.470337
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000083	0.000012
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.010161	1.314459	0.183175
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000065	0.000009
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	1.169319	151.267071	21.079636
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	279.693786	36182.126211	5042.115660
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000704	0.091021	0.012684
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000365	0.047206	0.006578
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000050	0.000007
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.007318	0.946723	0.131929
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.175600	22.716141	3.165580
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000005	0.000592	0.000083
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.024162	132.489090	18.462854
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	5.003875	647.318031	90.206207
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.215504	27.878335	3.884951
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000017	0.002247	0.000313
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.002913	0.376780	0.052506
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000013	0.001685	0.000235
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	247.280387	31989.020272	4457.790543
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	184.935309	23923.851892	3333.878931
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.038268	4.950516	0.689873
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.067263	8.701420	1.212576
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000010	0.001343	0.000187
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.018024	2.331643	0.324923
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	6.885813	890.771923	124.132425
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001139	0.147333	0.020531
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	250.265837	32375.228133	4511.610064
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	38.398363	38.398363	38.398363
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000007	0.000007	0.000007
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	8.349775	8.349775	8.349775
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.644329	-0.644329	-0.644329
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.001405	0.001405	0.001405
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.167360	0.167360	0.167360
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000184	0.000184	0.000184
High Deployment	offshore wind	US	2049	9599.93893795891	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.164419	1.164419	1.164419
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	26205.620156	26205.620156	26205.620156
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	271.274965	271.274965	271.274965
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000499	0.000499	0.000499
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.818689	1.818689	1.818689
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000319	0.000319	0.000319
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	17717.579318	17717.579318	17717.579318
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	8251.649541	8251.649541	8251.649541
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.246440	0.246440	0.246440
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.208232	0.208232	0.208232
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000300	0.000300	0.000300
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	2.139634	2.139634	2.139634
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	146.526689	146.526689	146.526689
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001225	0.001225	0.001225
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	280.826901	280.826901	280.826901
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	376.979157	376.979157	376.979157
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	16.640497	16.640497	16.640497
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000325	0.000325	0.000325
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.199275	0.199275	0.199275
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000277	0.000277	0.000277
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	19371.757044	19371.757044	19371.757044
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	14523.548292	14523.548292	14523.548292
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2.989126	2.989126	2.989126
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.248947	5.248947	5.248947
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000194	0.000194	0.000194
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	1.335349	1.335349	1.335349
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	495.106140	495.106140	495.106140
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.000722	0.000722	0.000722
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	160.241821	160.241821	160.241821
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	24486.084252	24486.084252	24486.084252
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1080.857125	1080.857125	1080.857125
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021083	0.021083	0.021083
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.943598	12.943598	12.943598
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018014	0.018014	0.018014
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1258261.807812	1258261.807812	1258261.807812
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	943354.084436	943354.084436	943354.084436
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	194.153965	194.153965	194.153965
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	340.937031	340.937031	340.937031
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012610	0.012610	0.012610
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	86.735448	86.735448	86.735448
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	32158.835448	32158.835448	32158.835448
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.046904	0.046904	0.046904
High Deployment	offshore wind	US	2049	9599.93893795891	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10408.253797	10408.253797	10408.253797
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	2085.964659	7052.375558	3449.601073
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.463765	1.567930	0.766938
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39478.463176	81158.912346	60699.158244
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1742.646058	3582.491499	2679.363388
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.033992	0.069881	0.052264
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.868724	42.901441	32.086204
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029044	0.059708	0.044656
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2028672.364857	4170497.769984	3119136.232583
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1520952.435724	3126738.871847	2338503.709365
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	313.030866	643.521621	481.293053
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	549.686504	1130.032812	845.157217
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020331	0.041796	0.031259
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	139.841968	287.483886	215.010642
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51849.098776	106590.179158	79719.330446
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.075622	0.155462	0.116271
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16781.036119	34498.066283	25801.277074
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	169570.823855	770025.694121	407346.246396
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7485.142633	33990.234999	17980.951476
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.146006	0.663019	0.350740
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	89.636893	407.043555	215.327444
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.124752	0.566504	0.299683
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8713704.044275	39569165.570566	20932224.978018
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6532907.738039	29666110.603508	15693474.765546
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1344.553399	6105.653324	3229.911654
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2361.054250	10721.611163	5671.769262
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.087327	0.396553	0.209778
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	600.659594	2727.611451	1442.915859
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	222706.095635	1011314.399363	534988.803169
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.324818	1.475008	0.780284
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	72079.151284	327313.374068	173149.903100
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	25033.103931	63417.196624	49438.724634
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1105.003498	2799.342194	2182.308826
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.021554	0.054604	0.042568
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	13.232758	33.522987	26.133822
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.018417	0.046656	0.036372
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1286371.405185	3258807.559801	2540498.447766
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	964428.636114	2443219.211489	1904682.771363
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	198.491369	502.844802	392.007326
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	348.553572	883.002384	688.370253
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.012892	0.032659	0.025460
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	88.673120	224.638571	175.123548
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	32877.264563	83289.070226	64930.423089
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.047952	0.121478	0.094701
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	10640.774423	26956.628538	21014.825730
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	77509.906985	77509.906985	77509.906985
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	3421.418237	3421.418237	3421.418237
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.066739	0.066739	0.066739
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	40.972539	40.972539	40.972539
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.057024	0.057024	0.057024
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3982987.017535	3982987.017535	3982987.017535
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2986156.814043	2986156.814043	2986156.814043
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	614.588091	614.588091	614.588091
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1079.225135	1079.225135	1079.225135
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.039917	0.039917	0.039917
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	274.558254	274.558254	274.558254
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	101797.752498	101797.752498	101797.752498
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.148473	0.148473	0.148473
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	32946.990435	32946.990435	32946.990435
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	28311.248493	28311.248493	28311.248493
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1249.706337	1249.706337	1249.706337
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.024377	0.024377	0.024377
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	14.965619	14.965619	14.965619
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.020828	0.020828	0.020828
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1454824.803483	1454824.803483	1454824.803483
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1090722.862272	1090722.862272	1090722.862272
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	224.484286	224.484286	224.484286
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	394.197493	394.197493	394.197493
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.014580	0.014580	0.014580
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	100.285076	100.285076	100.285076
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	37182.620636	37182.620636	37182.620636
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.054231	0.054231	0.054231
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	12034.209169	12034.209169	12034.209169
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	56074.152805	217027.739558	145240.479579
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2475.207835	9579.971065	6411.160134
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.048282	0.186869	0.125057
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	29.641378	114.723110	76.775621
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.041253	0.159666	0.106853
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2881471.947614	11152363.649098	7463445.217337
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2160320.144896	8361239.079320	5595553.712294
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	444.620667	1720.846654	1151.634320
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	780.760002	3021.830379	2022.285697
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.028877	0.111766	0.074797
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	198.627789	768.763110	514.475813
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	73645.072621	285033.706995	190751.801518
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.107412	0.415723	0.278213
High Deployment	offshore wind	US	2049	9599.93893795891	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	23835.334707	92251.573218	61737.097587
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	85412.207613	173993.924755	85412.207613
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	177.322836	361.225837	177.322836
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	25706.686271	52367.306287	25706.686271
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	8989.140295	18311.853115	8989.140295
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	65.906696	134.259083	65.906696
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	537.093445	1094.117564	537.093445
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	857.983667	2547.793652	857.983667
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	37.872848	112.463916	37.872848
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000739	0.002194	0.000739
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.453539	1.346790	0.453539
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000631	0.001874	0.000631
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	44089.045366	130922.993366	44089.045366
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	33054.790956	98156.631451	33054.790956
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	6.803086	20.201852	6.803086
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	11.946312	35.474729	11.946312
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000442	0.001312	0.000442
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	3.039179	9.024882	3.039179
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1126.834134	3346.148611	1126.834134
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001643	0.004880	0.001643
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	364.701504	1082.985857	364.701504
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	3.764128	11.292384	3.764128
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	37.641279	112.923838	37.641279
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	945.033283	2835.099849	945.033283
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	41.715366	125.146097	41.715366
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000814	0.002441	0.000814
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.499554	1.498663	0.499554
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000695	0.002086	0.000695
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	48562.247639	145686.742918	48562.247639
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	36408.475864	109225.427591	36408.475864
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	7.493316	22.479947	7.493316
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	13.158365	39.475096	13.158365
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000487	0.001460	0.000487
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.347529	10.042588	3.347529
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1241.160879	3723.482636	1241.160879
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001810	0.005431	0.001810
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	401.703521	1205.110563	401.703521
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	25.188778	75.566333	25.188778
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.398349	1.195047	0.398349
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.015934	0.047802	0.015934
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.022717	0.068151	0.022717
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001118	0.003355	0.001118
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	27.233316	81.699949	27.233316
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	34.771552	104.314656	34.771552
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.038715	0.116145	0.038715
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.495937	1.487810	0.495937
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.009551	0.028652	0.009551
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	19.679083	59.037248	19.679083
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	24.600053	73.800159	24.600053
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000267	0.000801	0.000267
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	59.517186	178.551559	59.517186
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	51.593641	117.980992	51.593641
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000009	0.000022	0.000009
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	11.219106	25.655124	11.219106
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.865747	-1.979734	-0.865747
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.001887	0.004316	0.001887
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.224872	0.514223	0.224872
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000247	0.000564	0.000247
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	1.564562	3.577738	1.564562
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	54.376825	217.507300	54.376825
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	2.400285	9.601140	2.400285
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000047	0.000187	0.000047
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.028744	0.114977	0.028744
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000040	0.000160	0.000040
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	2794.251682	11177.006729	2794.251682
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	2094.928671	8379.714686	2094.928671
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.431162	1.724649	0.431162
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.757127	3.028508	0.757127
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000028	0.000112	0.000028
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.192615	0.770462	0.192615
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	71.415885	285.663538	71.415885
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000104	0.000417	0.000104
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	23.113855	92.455419	23.113855
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	852050.362818	3259305.363219	852050.362818
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	508.134637	1943.741848	508.134637
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001310	0.005009	0.001310
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	20.821127	79.646007	20.821127
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001025	0.003919	0.001025
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	2396.082027	9165.611965	2396.082027
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	573127.659371	2192356.385860	573127.659371
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.441780	5.515170	1.441780
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.747743	2.860303	0.747743
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000785	0.003003	0.000785
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	14.996169	57.364089	14.996169
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	359.825422	1376.422073	359.825422
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.009378	0.035872	0.009378
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	2098.637361	8027.811859	2098.637361
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	18476.056764	73904.227054	18476.056764
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	191.260181	765.040725	191.260181
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000352	0.001406	0.000352
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	1.282251	5.129005	1.282251
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000225	0.000900	0.000225
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	12491.633445	49966.533780	12491.633445
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	5817.757580	23271.030321	5817.757580
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.173750	0.695002	0.173750
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.146812	0.587250	0.146812
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000211	0.000846	0.000211
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	1.508531	6.034124	1.508531
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	103.307436	413.229744	103.307436
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.000863	0.003453	0.000863
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	197.994695	791.978779	197.994695
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	10109.834958	27807.120935	14965.921095
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	446.265194	1227.453295	660.621040
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.008705	0.023943	0.012886
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	5.344163	14.699132	7.911141
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.007438	0.020458	0.011010
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	519512.188236	1428919.295422	769050.973548
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	389492.823866	1071300.778023	576579.033498
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	80.162452	220.486981	118.667113
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	140.766367	387.178169	208.381081
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.005206	0.014320	0.007707
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	35.811404	98.499338	53.012800
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	13277.766893	36520.523952	19655.514898
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.019366	0.053265	0.028668
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	4297.368538	11819.920615	6361.535942
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	395.452019	1581.808074	395.452019
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	17.455920	69.823681	17.455920
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000340	0.001362	0.000340
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.209040	0.836160	0.209040
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000291	0.001164	0.000291
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	20321.018530	81284.074120	20321.018530
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	15235.236189	60940.944758	15235.236189
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	3.135600	12.542402	3.135600
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.506158	22.024630	5.506158
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000204	0.000815	0.000204
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	1.400784	5.603135	1.400784
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	519.367501	2077.470005	519.367501
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.000758	0.003030	0.000758
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	168.094046	672.376184	168.094046
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	5.726297	22.905188	5.726297
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.090559	0.362235	0.090559
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003622	0.014489	0.003622
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.005164	0.020658	0.005164
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000254	0.001017	0.000254
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	6.191093	24.764370	6.191093
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	7.904799	31.619197	7.904799
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.008801	0.035205	0.008801
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.112744	0.450975	0.112744
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.002171	0.008685	0.002171
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	4.473749	17.894996	4.473749
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	5.592459	22.369836	5.592459
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000061	0.000243	0.000061
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	13.530354	54.121416	13.530354
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	4219.901680	7581.397072	5060.275528
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000774	0.001390	0.000928
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	917.623257	1648.584920	1100.363673
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-70.810401	-127.216653	-84.911964
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.154365	0.277330	0.185107
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	18.392527	33.043673	22.055314
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.020189	0.036271	0.024209
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	127.967261	229.903607	153.451347
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	425.407954	850.815907	425.407954
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	18.778226	37.556452	18.778226
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000366	0.000733	0.000366
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.224875	0.449750	0.224875
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000313	0.000626	0.000313
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	21860.358537	43720.717074	21860.358537
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	16389.322465	32778.644929	16389.322465
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	3.373126	6.746251	3.373126
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	5.923255	11.846510	5.923255
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000219	0.000438	0.000219
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	1.506895	3.013789	1.506895
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	558.710174	1117.420347	558.710174
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000815	0.001630	0.000815
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	180.827359	361.654718	180.827359
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	351217.187713	460593.694467	378561.314402
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	209.454307	274.682835	225.761439
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000540	0.000708	0.000582
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	8.582518	11.255297	9.250713
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000422	0.000554	0.000455
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	987.670715	1295.252395	1064.566135
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	236244.585425	309816.177014	254637.483322
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.594305	0.779385	0.640575
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.308221	0.404208	0.332218
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000324	0.000424	0.000349
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	6.181456	8.106493	6.662716
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	148.320895	194.511179	159.868466
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.003866	0.005069	0.004166
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	865.063316	1134.462442	932.413097
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	314863.128962	392653.379357	334310.691560
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	3259.395653	4064.663659	3460.712655
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.005991	0.007471	0.006361
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	21.851723	27.250421	23.201398
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.003833	0.004780	0.004070
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	212878.475244	265472.343404	226026.942284
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	99144.388801	123639.053691	105268.055023
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	2.961000	3.692547	3.143887
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	2.501930	3.120059	2.656463
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.003604	0.004494	0.003826
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	25.707909	32.059319	27.295762
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	1760.532723	2195.490864	1869.272258
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.014713	0.018348	0.015622
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	3374.163106	4207.785619	3582.568734
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	23090.867971	47334.572268	29151.794045
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1019.269921	2089.427986	1286.809437
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.019882	0.040757	0.025101
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	12.206072	25.021545	15.409940
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.016988	0.034824	0.021447
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	1186566.091079	2432372.765726	1498017.759740
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	889601.799500	1823617.922099	1123105.830150
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	183.091078	375.323175	231.149103
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	321.510450	659.072655	405.901002
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.011891	0.024377	0.015013
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	81.793265	167.670147	103.262486
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	30326.426054	62166.931426	38286.552397
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.044231	0.090671	0.055841
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	9815.191835	20120.417640	12391.498286
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.425528	0.851057	0.425528
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	4.255285	8.510569	4.255285
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1056.555594	2113.111187	1056.555594
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	46.638149	93.276298	46.638149
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000910	0.001819	0.000910
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.558506	1.117012	0.558506
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000777	0.001555	0.000777
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	54293.023645	108586.047289	54293.023645
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	40704.998986	81409.997973	40704.998986
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	8.377593	16.755187	8.377593
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	14.711169	29.422338	14.711169
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000544	0.001088	0.000544
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	3.742567	7.485135	3.742567
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	1387.628872	2775.257745	1387.628872
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.002024	0.004048	0.002024
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	449.108100	898.216199	449.108100
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	4.989749	9.979498	4.989749
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.078911	0.157821	0.078911
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.003156	0.006313	0.003156
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.004500	0.009000	0.004500
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000222	0.000443	0.000222
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	5.394760	10.789521	5.394760
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	6.888041	13.776081	6.888041
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.007669	0.015338	0.007669
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.098242	0.196484	0.098242
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.001892	0.003784	0.001892
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	3.898311	7.796622	3.898311
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	4.873126	9.746253	4.873126
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000053	0.000106	0.000053
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	11.790006	23.580012	11.790006
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	5118.939312	6000.336908	5339.288711
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000938	0.001100	0.000979
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1113.120191	1304.781276	1161.035462
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-85.896349	-100.686295	-89.593835
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.187253	0.219494	0.195313
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	22.311001	26.152590	23.271398
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.024490	0.028707	0.025544
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	155.230309	181.958429	161.912339
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	25675.519616	30763.656125	26947.553743
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	15.312030	18.346426	16.070629
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000039	0.000047	0.000041
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.627420	0.751756	0.658504
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000031	0.000037	0.000032
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	72.203069	86.511604	75.780203
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	17270.517217	20693.028250	18126.144975
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.043446	0.052056	0.045599
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.022532	0.026998	0.023649
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000024	0.000028	0.000025
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.451892	0.541443	0.474280
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	10.842909	12.991656	11.380096
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000283	0.000339	0.000297
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	63.239929	75.772232	66.373005
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	175078.732905	181255.686475	176622.971297
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	7728.271044	8000.932210	7796.436335
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.150749	0.156068	0.152079
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	92.548431	95.813633	93.364731
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.128805	0.133349	0.129941
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	8996737.931058	9314151.882824	9076091.419000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	6745106.162463	6983080.283585	6804599.692744
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1388.226465	1437.204489	1400.470971
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	2437.744755	2523.750839	2459.246276
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.090163	0.093344	0.090958
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	620.169899	642.050116	625.639953
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	229939.916240	238052.427468	231968.044047
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.335369	0.347201	0.338327
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	74420.387829	77046.013869	75076.794339
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	2703.897143	5407.794286	2703.897143
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	119.354588	238.709176	119.354588
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002328	0.004656	0.002328
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	1.429308	2.858616	1.429308
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001989	0.003978	0.001989
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	138944.654122	277889.308243	138944.654122
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	104170.694972	208341.389944	104170.694972
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	21.439620	42.879241	21.439620
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	37.648268	75.296536	37.648268
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.001392	0.002785	0.001392
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	9.577837	19.155675	9.577837
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	3551.167365	7102.334730	3551.167365
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.005179	0.010359	0.005179
High Deployment	offshore wind	US	2049	9599.93893795891	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1149.340475	2298.680950	1149.340475
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	chromium	other metals and alloys	chromium	3.883635	8902.352926	1486.422162
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000001	0.001632	0.000272
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	manganese	other metals and alloys	manganese	0.844502	1935.828536	323.224485
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-0.065168	-149.382433	-24.942323
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	tin	other metals and alloys	tin	0.000142	0.325651	0.054374
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.016927	38.801086	6.478601
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000019	0.042591	0.007111
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	aluminum	background	raw	zinc	other metals and alloys	zinc	0.117770	269.961200	45.075309
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	219.480868	503110.078476	84004.080366
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.130891	300.038200	50.097253
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000000	0.000773	0.000129
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.005363	12.294248	2.052766
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000000	0.000605	0.000101
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	0.617210	1414.814275	236.230951
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	147.632771	338414.622264	56504.948602
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.000371	0.851328	0.142146
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000193	0.441520	0.073720
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000000	0.000463	0.000077
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.003863	8.854786	1.478480
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.092688	212.466075	35.475372
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000002	0.005537	0.000925
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	0.540591	1239.182158	206.905729
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	9.160506	20998.380400	3506.090834
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.394520	904.346619	150.998378
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000032	0.072896	0.012171
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.005332	12.222382	2.040766
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000024	0.054644	0.009124
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	452.691860	1037693.349873	173263.226652
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	338.557821	776066.969233	129579.578787
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.070057	160.590036	26.813651
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.123138	282.265763	47.129797
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000019	0.043573	0.007275
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.032996	75.636263	12.628955
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	12.605738	28895.792782	4824.718492
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.002085	4.779335	0.798004
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	array cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	458.157271	1050221.565032	175355.057521
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	chromium	other metals and alloys	chromium	182.022430	23547.032079	3281.367670
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000033	0.004316	0.000602
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	manganese	other metals and alloys	manganese	39.581021	5120.333580	713.537783
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-3.054356	-395.121715	-55.061700
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	tin	other metals and alloys	tin	0.006658	0.861359	0.120034
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.793348	102.630218	14.301908
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000871	0.112654	0.015699
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	aluminum	background	raw	zinc	other metals and alloys	zinc	5.519776	714.056731	99.506497
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	chromium	other metals and alloys	chromium	712.197944	92132.314809	12838.985320
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	0.424731	54.944663	7.656746
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000001	0.000142	0.000020
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	gallium	other metals and alloys	gallium	0.017404	2.251391	0.313740
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000001	0.000111	0.000015
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	manganese	other metals and alloys	manganese	2.002798	259.088656	36.104981
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	nickel	other metals and alloys	nickel	479.056589	61972.367179	8636.082944
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.001205	0.155900	0.021725
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.000625	0.080854	0.011267
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000001	0.000085	0.000012
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	tin	other metals and alloys	tin	0.012535	1.621538	0.225967
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	titanium	other metals and alloys	titanium	0.300765	38.907969	5.421972
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000008	0.001014	0.000141
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	chromium steel	background	raw	zinc	other metals and alloys	zinc	1.754175	226.925927	31.622983
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	chromium	other metals and alloys	chromium	8.570584	1108.719551	154.504248
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	cobalt	other metals and alloys	cobalt	0.369113	47.749720	6.654103
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000030	0.003849	0.000536
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	gallium	other metals and alloys	gallium	0.004989	0.645345	0.089931
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	lithium	other metals and alloys	lithium	0.000022	0.002885	0.000402
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	manganese	other metals and alloys	manganese	423.539260	54790.459202	7635.256998
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	nickel	other metals and alloys	nickel	316.755263	40976.523191	5710.232949
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	niobium	other metals and alloys	niobium	0.065546	8.479193	1.181607
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.115208	14.903700	2.076887
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	terbium	other metals and alloys	terbium	0.000018	0.002301	0.000321
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	tin	other metals and alloys	tin	0.030871	3.993613	0.556525
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	titanium	other metals and alloys	titanium	11.793949	1525.704830	212.612718
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	vanadium	other metals and alloys	vanadium	0.001951	0.252350	0.035166
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	galvanized steel	background	raw	zinc	other metals and alloys	zinc	428.652708	55451.951985	7727.438511
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	export cable	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	chromium	other metals and alloys	chromium	65.768314	65.768314	65.768314
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000012	0.000012	0.000012
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	manganese	other metals and alloys	manganese	14.301408	14.301408	14.301408
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.103599	-1.103599	-1.103599
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	tin	other metals and alloys	tin	0.002406	0.002406	0.002406
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	titanium	other metals and alloys	titanium	0.286653	0.286653	0.286653
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000315	0.000315	0.000315
High Deployment	offshore wind	US	2050	16442.6749631233	array and export cables	onshore cable	aluminum	background	raw	zinc	other metals and alloys	zinc	1.994405	1.994405	1.994405
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	chromium	other metals and alloys	chromium	44884.711998	44884.711998	44884.711998
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	464.636922	464.636922	464.636922
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000854	0.000854	0.000854
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	gallium	other metals and alloys	gallium	3.115031	3.115031	3.115031
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000546	0.000546	0.000546
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	manganese	other metals and alloys	manganese	30346.484466	30346.484466	30346.484466
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	nickel	other metals and alloys	nickel	14133.338991	14133.338991	14133.338991
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.422100	0.422100	0.422100
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.356658	0.356658	0.356658
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000514	0.000514	0.000514
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	tin	other metals and alloys	tin	3.664742	3.664742	3.664742
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	titanium	other metals and alloys	titanium	250.969380	250.969380	250.969380
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.002097	0.002097	0.002097
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	electrical steel	background	raw	zinc	other metals and alloys	zinc	480.997377	480.997377	480.997377
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	chromium	other metals and alloys	chromium	645.685955	645.685955	645.685955
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	28.501669	28.501669	28.501669
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000556	0.000556	0.000556
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.341316	0.341316	0.341316
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.000475	0.000475	0.000475
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	manganese	other metals and alloys	manganese	33179.742766	33179.742766	33179.742766
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	nickel	other metals and alloys	nickel	24875.781546	24875.781546	24875.781546
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	niobium	other metals and alloys	niobium	5.119744	5.119744	5.119744
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	8.990341	8.990341	8.990341
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000333	0.000333	0.000333
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	tin	other metals and alloys	tin	2.287171	2.287171	2.287171
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	titanium	other metals and alloys	titanium	848.012616	848.012616	848.012616
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.001237	0.001237	0.001237
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation equipment	low carbon steel	background	raw	zinc	other metals and alloys	zinc	274.460515	274.460515	274.460515
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	chromium	other metals and alloys	chromium	41939.508895	41939.508895	41939.508895
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1851.280774	1851.280774	1851.280774
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036111	0.036111	0.036111
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.169659	22.169659	22.169659
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.030855	0.030855	0.030855
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2155137.658487	2155137.658487	2155137.658487
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1615767.004953	1615767.004953	1615767.004953
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	niobium	other metals and alloys	niobium	332.544880	332.544880	332.544880
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	583.953380	583.953380	583.953380
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.021598	0.021598	0.021598
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	tin	other metals and alloys	tin	148.559568	148.559568	148.559568
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	titanium	other metals and alloys	titanium	55081.316859	55081.316859	55081.316859
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.080336	0.080336	0.080336
High Deployment	offshore wind	US	2050	16442.6749631233	substation	substation structure	low carbon steel	background	raw	zinc	other metals and alloys	zinc	17827.148195	17827.148195	17827.148195
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	gravity-base	concrete	background	raw	boron	other materials	non-vulnerable	3572.818441	12079.235063	5908.440622
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	gravity-base	concrete	background	raw	lithium	other metals and alloys	lithium	0.794332	2.685533	1.313603
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	chromium	other metals and alloys	chromium	67618.298642	139008.135853	103964.883109
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2984.785935	6136.053953	4589.185576
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.058222	0.119691	0.089517
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	gallium	other metals and alloys	gallium	35.743733	73.481140	54.956914
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.049746	0.102268	0.076486
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	manganese	other metals and alloys	manganese	3474688.799333	7143184.942055	5342423.901810
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	nickel	other metals and alloys	nickel	2605071.417287	5355445.622789	4005364.684259
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	niobium	other metals and alloys	niobium	536.155992	1102.217099	824.353705
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	941.497292	1935.508377	1447.576438
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.034823	0.071587	0.053540
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	tin	other metals and alloys	tin	239.519859	492.399391	368.267978
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	titanium	other metals and alloys	titanium	88806.593857	182566.543546	136542.435037
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.129525	0.266274	0.199148
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	jacket	low carbon steel	background	raw	zinc	other metals and alloys	zinc	28742.383074	59087.926957	44192.157398
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	chromium	other metals and alloys	chromium	290439.132780	1318891.951658	697698.388524
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	12820.473981	58218.118847	30797.585542
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.250078	1.135613	0.600743
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	gallium	other metals and alloys	gallium	153.529133	697.179942	368.810592
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.213675	0.970302	0.513293
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	manganese	other metals and alloys	manganese	14924741.110418	67773652.753791	35852495.916156
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11189496.016053	50811803.827708	26879619.368362
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2302.936993	10457.699126	5532.158884
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4043.989015	18363.863414	9714.547045
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.149572	0.679211	0.359305
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	tin	other metals and alloys	tin	1028.803468	4671.824352	2471.411186
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	titanium	other metals and alloys	titanium	381448.670299	1732168.721251	916323.224164
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.556345	2.526379	1.336463
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	monopile	low carbon steel	background	raw	zinc	other metals and alloys	zinc	123456.416113	560618.922231	296569.342261
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	chromium	other metals and alloys	chromium	42876.438476	108620.310806	84678.130247
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1892.638429	4794.684019	3737.835722
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.036918	0.093526	0.072911
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	gallium	other metals and alloys	gallium	22.664929	57.417821	44.761736
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.031544	0.079911	0.062297
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2203283.482739	5581651.489606	4351339.158603
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1651863.276552	4184720.300598	3262320.720973
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	niobium	other metals and alloys	niobium	339.973940	861.267315	671.426046
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	596.998912	1512.397243	1179.033367
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.022081	0.055938	0.043608
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	tin	other metals and alloys	tin	151.878392	384.758594	299.949780
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	titanium	other metals and alloys	titanium	56311.834729	142656.647980	111212.149262
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.082131	0.208066	0.162204
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	piles	low carbon steel	background	raw	zinc	other metals and alloys	zinc	18225.407091	46171.031296	35993.973620
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	chromium	other metals and alloys	chromium	132758.157652	132758.157652	132758.157652
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	5860.169357	5860.169357	5860.169357
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.114309	0.114309	0.114309
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	gallium	other metals and alloys	gallium	70.177337	70.177337	70.177337
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.097669	0.097669	0.097669
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	manganese	other metals and alloys	manganese	6822018.487296	6822018.487296	6822018.487296
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	nickel	other metals and alloys	nickel	5114658.145176	5114658.145176	5114658.145176
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	niobium	other metals and alloys	niobium	1052.660051	1052.660051	1052.660051
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1848.485519	1848.485519	1848.485519
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.068369	0.068369	0.068369
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	tin	other metals and alloys	tin	470.260504	470.260504	470.260504
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	titanium	other metals and alloys	titanium	174358.125309	174358.125309	174358.125309
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.254302	0.254302	0.254302
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	spar	low carbon steel	background	raw	zinc	other metals and alloys	zinc	56431.260473	56431.260473	56431.260473
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	chromium	other metals and alloys	chromium	48491.210181	48491.210181	48491.210181
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	2140.483937	2140.483937	2140.483937
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.041753	0.041753	0.041753
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	gallium	other metals and alloys	gallium	25.632956	25.632956	25.632956
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.035675	0.035675	0.035675
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2491808.700717	2491808.700717	2491808.700717
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1868178.705624	1868178.705624	1868178.705624
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	niobium	other metals and alloys	niobium	384.494337	384.494337	384.494337
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	675.177341	675.177341	675.177341
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.024972	0.024972	0.024972
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	tin	other metals and alloys	tin	171.767230	171.767230	171.767230
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	titanium	other metals and alloys	titanium	63686.003563	63686.003563	63686.003563
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.092886	0.092886	0.092886
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	suction buckets	low carbon steel	background	raw	zinc	other metals and alloys	zinc	20612.067543	20612.067543	20612.067543
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	chromium	other metals and alloys	chromium	96043.222187	371722.841426	248766.373686
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	4239.510080	16408.474199	10980.967994
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.082697	0.320067	0.214197
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	gallium	other metals and alloys	gallium	50.769442	196.496543	131.500481
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.070659	0.273475	0.183016
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	manganese	other metals and alloys	manganese	4935355.001336	19101651.764429	12783310.873834
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	nickel	other metals and alloys	nickel	3700173.739476	14321042.806492	9584005.848844
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	niobium	other metals and alloys	niobium	761.541626	2947.448143	1972.507214
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	1337.277562	5175.759454	3463.749781
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.049461	0.191432	0.128111
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.000757	0.002247	0.000757
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	tin	other metals and alloys	tin	340.207599	1316.729411	881.188790
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	titanium	other metals and alloys	titanium	126138.509793	488202.750865	326717.689692
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.183974	0.712047	0.476520
High Deployment	offshore wind	US	2050	16442.6749631233	substructure	transition piece	low carbon steel	background	raw	zinc	other metals and alloys	zinc	40824.911883	158007.529326	105742.654755
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	balsa	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	chromium	other metals and alloys	chromium	146293.135482	298014.973720	146293.135482
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	manganese	other metals and alloys	manganese	303.716698	618.703834	303.716698
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	neodymium	other metals and alloys	neodymium	44030.143260	89694.174258	44030.143260
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	nickel	other metals and alloys	nickel	15396.505438	31364.350408	15396.505438
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	titanium	other metals and alloys	titanium	112.884299	229.957552	112.884299
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	carbon fiber	background	raw	zinc	other metals and alloys	zinc	919.928033	1873.993114	919.928033
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	chromium	other metals and alloys	chromium	1469.545447	4363.834308	1469.545447
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	64.868219	192.627018	64.868219
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001265	0.003757	0.001265
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	gallium	other metals and alloys	gallium	0.776817	2.306768	0.776817
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.001081	0.003210	0.001081
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	manganese	other metals and alloys	manganese	75515.255573	224243.533114	75515.255573
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	nickel	other metals and alloys	nickel	56615.900078	168121.651279	56615.900078
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	niobium	other metals and alloys	niobium	11.652254	34.601520	11.652254
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	20.461518	60.760745	20.461518
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	tin	other metals and alloys	tin	5.205474	15.457724	5.205474
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	titanium	other metals and alloys	titanium	1930.029715	5731.248328	1930.029715
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.002815	0.008359	0.002815
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	low carbon steel	background	raw	zinc	other metals and alloys	zinc	624.656920	1854.926845	624.656920
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	polyester	background	raw	cobalt	other metals and alloys	cobalt	6.447159	19.341477	6.447159
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	polyester	background	raw	titanium	other metals and alloys	titanium	64.471589	193.414768	64.471589
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1618.643119	4855.929356	1618.643119
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	71.449642	214.348925	71.449642
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001394	0.004181	0.001394
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.855632	2.566895	0.855632
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001191	0.003572	0.001191
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	83176.909621	249530.728864	83176.909621
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	62360.056496	187080.169489	62360.056496
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	12.834473	38.503418	12.834473
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	22.537510	67.612531	22.537510
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000834	0.002501	0.000834
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	tin	other metals and alloys	tin	5.733613	17.200840	5.733613
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2125.847366	6377.542097	2125.847366
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003101	0.009302	0.003101
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	688.033587	2064.100762	688.033587
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	chromium	other metals and alloys	chromium	43.143075	129.429225	43.143075
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.682288	2.046864	0.682288
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.027292	0.081875	0.027292
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	gallium	other metals and alloys	gallium	0.038910	0.116729	0.038910
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	lithium	other metals and alloys	lithium	0.001915	0.005746	0.001915
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	manganese	other metals and alloys	manganese	46.644939	139.934817	46.644939
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	nickel	other metals and alloys	nickel	59.556350	178.669051	59.556350
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	niobium	other metals and alloys	niobium	0.066311	0.198932	0.066311
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.849435	2.548305	0.849435
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	terbium	other metals and alloys	terbium	0.016358	0.049075	0.016358
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	tin	other metals and alloys	tin	33.706127	101.118380	33.706127
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	titanium	other metals and alloys	titanium	42.134713	126.404140	42.134713
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000458	0.001373	0.000458
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	blade	silicone	background	raw	zinc	other metals and alloys	zinc	101.940414	305.821242	101.940414
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	chromium	other metals and alloys	chromium	88.369048	202.076609	88.369048
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.000016	0.000037	0.000016
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	manganese	other metals and alloys	manganese	19.215968	43.941829	19.215968
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	nickel	other metals and alloys	nickel	-1.482842	-3.390867	-1.482842
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	tin	other metals and alloys	tin	0.003233	0.007392	0.003233
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	titanium	other metals and alloys	titanium	0.385158	0.880755	0.385158
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.000423	0.000967	0.000423
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	aluminum	background	raw	zinc	other metals and alloys	zinc	2.679765	6.127913	2.679765
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	chromium	other metals and alloys	chromium	93.136057	372.544227	93.136057
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	cobalt	other metals and alloys	cobalt	4.111183	16.444732	4.111183
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000080	0.000321	0.000080
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	gallium	other metals and alloys	gallium	0.049233	0.196931	0.049233
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000069	0.000274	0.000069
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	manganese	other metals and alloys	manganese	4785.965043	19143.860173	4785.965043
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	nickel	other metals and alloys	nickel	3588.171908	14352.687632	3588.171908
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	niobium	other metals and alloys	niobium	0.738490	2.953961	0.738490
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.296799	5.187196	1.296799
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000048	0.000192	0.000048
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	tin	other metals and alloys	tin	0.329910	1.319639	0.329910
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	titanium	other metals and alloys	titanium	122.320380	489.281519	122.320380
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.000178	0.000714	0.000178
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	casting steel	background	raw	zinc	other metals and alloys	zinc	39.589169	158.356674	39.589169
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	chromium	other metals and alloys	chromium	1459382.945930	5582504.122091	1459382.945930
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	870.327689	3329.220698	870.327689
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.002243	0.008580	0.002243
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	gallium	other metals and alloys	gallium	35.662208	136.416848	35.662208
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.001755	0.006713	0.001755
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	manganese	other metals and alloys	manganese	4103.984224	15698.764269	4103.984224
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	nickel	other metals and alloys	nickel	981647.057999	3755045.077786	981647.057999
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	niobium	other metals and alloys	niobium	2.469466	9.446325	2.469466
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	1.280726	4.899097	1.280726
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.001344	0.005143	0.001344
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	tin	other metals and alloys	tin	25.685281	98.252611	25.685281
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	titanium	other metals and alloys	titanium	616.305217	2357.521324	616.305217
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.016062	0.061442	0.016062
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	chromium steel	background	raw	zinc	other metals and alloys	zinc	3594.524113	13749.952153	3594.524113
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	chromium	other metals and alloys	chromium	31645.596699	126582.386795	31645.596699
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	327.588437	1310.353749	327.588437
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000602	0.002408	0.000602
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	gallium	other metals and alloys	gallium	2.196227	8.784907	2.196227
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.000385	0.001541	0.000385
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	manganese	other metals and alloys	manganese	21395.539057	85582.156229	21395.539057
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	nickel	other metals and alloys	nickel	9964.594309	39858.377236	9964.594309
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	niobium	other metals and alloys	niobium	0.297598	1.190392	0.297598
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.251459	1.005835	0.251459
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.000362	0.001449	0.000362
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	tin	other metals and alloys	tin	2.583796	10.335184	2.583796
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	titanium	other metals and alloys	titanium	176.943895	707.775581	176.943895
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.001479	0.005915	0.001479
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	electrical steel	background	raw	zinc	other metals and alloys	zinc	339.123241	1356.492965	339.123241
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	chromium	other metals and alloys	chromium	17316.019531	47627.745774	25633.473054
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	764.358355	2102.369160	1131.504805
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.014910	0.041009	0.022071
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	gallium	other metals and alloys	gallium	9.153427	25.176520	13.550119
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.012739	0.035039	0.018858
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	manganese	other metals and alloys	manganese	889815.040050	2447438.017574	1317222.460459
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	nickel	other metals and alloys	nickel	667119.233225	1834912.762947	987558.535490
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	niobium	other metals and alloys	niobium	137.301408	377.647793	203.251789
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	241.103160	663.154716	356.912935
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.008918	0.024528	0.013201
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	tin	other metals and alloys	tin	61.337399	168.708636	90.799768
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	titanium	other metals and alloys	titanium	22742.020202	62551.971290	33665.760251
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.033169	0.091232	0.049102
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	low carbon steel	background	raw	zinc	other metals and alloys	zinc	7360.487866	20245.036351	10895.972197
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	677.326080	2709.304318	677.326080
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	29.898317	119.593270	29.898317
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000583	0.002333	0.000583
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.358042	1.432166	0.358042
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.000498	0.001993	0.000498
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	34805.627907	139222.511630	34805.627907
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	26094.753130	104379.012520	26094.753130
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	5.370624	21.482495	5.370624
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	9.430889	37.723556	9.430889
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000349	0.001395	0.000349
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	tin	other metals and alloys	tin	2.399248	9.596991	2.399248
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	889.567222	3558.268887	889.567222
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.001297	0.005190	0.001297
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	287.909723	1151.638893	287.909723
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	chromium	other metals and alloys	chromium	9.807941	39.231766	9.807941
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.155108	0.620432	0.155108
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.006204	0.024817	0.006204
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	gallium	other metals and alloys	gallium	0.008846	0.035382	0.008846
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	lithium	other metals and alloys	lithium	0.000435	0.001742	0.000435
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	manganese	other metals and alloys	manganese	10.604039	42.416154	10.604039
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	nickel	other metals and alloys	nickel	13.539257	54.157030	13.539257
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	niobium	other metals and alloys	niobium	0.015075	0.060299	0.015075
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.193107	0.772426	0.193107
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	terbium	other metals and alloys	terbium	0.003719	0.014875	0.003719
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	tin	other metals and alloys	tin	7.662591	30.650362	7.662591
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	titanium	other metals and alloys	titanium	9.578705	38.314821	9.578705
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000104	0.000416	0.000104
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	hub	silicone	background	raw	zinc	other metals and alloys	zinc	23.174649	92.698595	23.174649
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	chromium	other metals and alloys	chromium	7227.803441	12985.337576	8667.186975
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001325	0.002380	0.001589
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	manganese	other metals and alloys	manganese	1571.695513	2823.679002	1884.691385
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	nickel	other metals and alloys	nickel	-121.283314	-217.895352	-145.436324
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	tin	other metals and alloys	tin	0.264396	0.475008	0.317049
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	titanium	other metals and alloys	titanium	31.502528	56.596858	37.776111
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.034579	0.062125	0.041466
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	aluminum	background	raw	zinc	other metals and alloys	zinc	219.180986	393.776493	262.829862
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	chromium	other metals and alloys	chromium	728.634292	1457.268584	728.634292
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	cobalt	other metals and alloys	cobalt	32.163149	64.326297	32.163149
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000627	0.001255	0.000627
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	gallium	other metals and alloys	gallium	0.385164	0.770327	0.385164
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	lithium	other metals and alloys	lithium	0.000536	0.001072	0.000536
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	manganese	other metals and alloys	manganese	37442.193364	74884.386729	37442.193364
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	nickel	other metals and alloys	nickel	28071.460026	56142.920053	28071.460026
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	niobium	other metals and alloys	niobium	5.777454	11.554909	5.777454
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	praseodymium	other metals and alloys	praseodymium	10.145289	20.290579	10.145289
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	terbium	other metals and alloys	terbium	0.000375	0.000750	0.000375
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	tin	other metals and alloys	tin	2.580993	5.161987	2.580993
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	titanium	other metals and alloys	titanium	956.952939	1913.905878	956.952939
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	vanadium	other metals and alloys	vanadium	0.001396	0.002791	0.001396
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	casting steel	background	raw	zinc	other metals and alloys	zinc	309.719209	619.438417	309.719209
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	chromium	other metals and alloys	chromium	601561.124123	788900.060421	648395.858197
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	358.751145	470.473886	386.681830
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000925	0.001213	0.000997
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	gallium	other metals and alloys	gallium	14.700047	19.277954	15.844524
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000723	0.000949	0.000780
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	manganese	other metals and alloys	manganese	1691.672066	2218.494749	1823.377737
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	nickel	other metals and alloys	nickel	404637.253949	530649.906200	436140.417012
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	niobium	other metals and alloys	niobium	1.017920	1.334922	1.097170
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.527918	0.692323	0.569020
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000554	0.000727	0.000597
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	tin	other metals and alloys	tin	10.587534	13.884717	11.411830
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	titanium	other metals and alloys	titanium	254.042477	333.156711	273.821036
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.006621	0.008683	0.007136
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	chromium steel	background	raw	zinc	other metals and alloys	zinc	1481.671396	1943.095401	1597.027397
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	chromium	other metals and alloys	chromium	539294.272687	672532.599599	572603.854415
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	cobalt	other metals and alloys	cobalt	5582.658770	6961.913385	5927.472424
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.010261	0.012796	0.010895
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	gallium	other metals and alloys	gallium	37.427402	46.674236	39.739111
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	lithium	other metals and alloys	lithium	0.006566	0.008188	0.006971
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	manganese	other metals and alloys	manganese	364616.024925	454698.251989	387136.581691
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	nickel	other metals and alloys	nickel	169813.471732	211767.677453	180302.023162
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	niobium	other metals and alloys	niobium	5.071570	6.324555	5.384816
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	praseodymium	other metals and alloys	praseodymium	4.285280	5.344004	4.549961
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	terbium	other metals and alloys	terbium	0.006172	0.007697	0.006554
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	tin	other metals and alloys	tin	44.032238	54.910866	46.751895
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	titanium	other metals and alloys	titanium	3015.422026	3760.413779	3201.669964
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	vanadium	other metals and alloys	vanadium	0.025201	0.031427	0.026757
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	electrical steel	background	raw	zinc	other metals and alloys	zinc	5779.231262	7207.051180	6136.186242
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	finished	aluminum	other metals and alloys	aluminum	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	cobalt	other metals and alloys	cobalt	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	gallium	other metals and alloys	gallium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	neodymium	other metals and alloys	neodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	praseodymium	other metals and alloys	praseodymium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	vanadium	other metals and alloys	vanadium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	fiberglass_e	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	chromium	other metals and alloys	chromium	39549.797047	81074.160091	49930.887808
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	1745.794856	3578.750391	2204.033740
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.034054	0.069808	0.042992
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	gallium	other metals and alloys	gallium	20.906432	42.856640	26.393984
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.029097	0.059646	0.036734
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	manganese	other metals and alloys	manganese	2032337.985060	4166142.621788	2565789.144242
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	nickel	other metals and alloys	nickel	1523700.653757	3123473.695384	1923643.914164
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	niobium	other metals and alloys	niobium	313.596483	642.849607	395.909764
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	550.679735	1128.852747	695.222988
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.020368	0.041752	0.025714
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	tin	other metals and alloys	tin	140.094649	287.183673	176.866905
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	titanium	other metals and alloys	titanium	51942.785222	106478.869657	65576.806331
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.075759	0.155300	0.095644
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	low carbon steel	background	raw	zinc	other metals and alloys	zinc	16811.357873	34462.040802	21224.028605
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	PET foam	background	raw	cobalt	other metals and alloys	cobalt	0.728841	1.457681	0.728841
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	PET foam	background	raw	titanium	other metals and alloys	titanium	7.288407	14.576814	7.288407
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	1809.657365	3619.314731	1809.657365
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	79.881333	159.762667	79.881333
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.001558	0.003116	0.001558
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	0.956604	1.913207	0.956604
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.001331	0.002663	0.001331
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	92992.522799	185985.045598	92992.522799
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	69719.096344	139438.192687	69719.096344
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	14.349054	28.698109	14.349054
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	25.197137	50.394273	25.197137
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.000932	0.001864	0.000932
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	tin	other metals and alloys	tin	6.410230	12.820461	6.410230
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	2376.716213	4753.432426	2376.716213
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.003466	0.006933	0.003466
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	769.227654	1538.455308	769.227654
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	chromium	other metals and alloys	chromium	8.546390	17.092781	8.546390
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	cobalt	other metals and alloys	cobalt	0.135157	0.270315	0.135157
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	dysprosium	other metals and alloys	dysprosium	0.005406	0.010813	0.005406
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	gallium	other metals and alloys	gallium	0.007708	0.015416	0.007708
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	lithium	other metals and alloys	lithium	0.000379	0.000759	0.000379
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	manganese	other metals and alloys	manganese	9.240089	18.480178	9.240089
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	nickel	other metals and alloys	nickel	11.797764	23.595528	11.797764
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	niobium	other metals and alloys	niobium	0.013136	0.026272	0.013136
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	praseodymium	other metals and alloys	praseodymium	0.168268	0.336536	0.168268
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	terbium	other metals and alloys	terbium	0.003241	0.006481	0.003241
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	tin	other metals and alloys	tin	6.676986	13.353972	6.676986
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	titanium	other metals and alloys	titanium	8.346640	16.693280	8.346640
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	vanadium	other metals and alloys	vanadium	0.000091	0.000181	0.000091
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	nacelle	silicone	background	raw	zinc	other metals and alloys	zinc	20.193799	40.387597	20.193799
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	chromium	other metals and alloys	chromium	8767.665692	10277.314271	9145.077837
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	cobalt	other metals and alloys	cobalt	0.001607	0.001884	0.001676
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	manganese	other metals and alloys	manganese	1906.540616	2234.815717	1988.609392
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	nickel	other metals and alloys	nickel	-147.122367	-172.454432	-153.455383
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	tin	other metals and alloys	tin	0.320724	0.375948	0.334530
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	titanium	other metals and alloys	titanium	38.214049	44.793883	39.859008
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	vanadium	other metals and alloys	vanadium	0.041946	0.049169	0.043752
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	aluminum	background	raw	zinc	other metals and alloys	zinc	265.876849	311.656493	277.321760
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	chromium	other metals and alloys	chromium	43976.761339	52691.668312	46155.488083
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	cobalt	other metals and alloys	cobalt	26.226285	31.423567	27.525606
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.000068	0.000081	0.000071
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	gallium	other metals and alloys	gallium	1.074638	1.287600	1.127878
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	lithium	other metals and alloys	lithium	0.000053	0.000063	0.000055
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	manganese	other metals and alloys	manganese	123.668661	148.176170	129.795538
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	nickel	other metals and alloys	nickel	29580.761177	35442.802264	31046.271449
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	niobium	other metals and alloys	niobium	0.074414	0.089161	0.078101
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	praseodymium	other metals and alloys	praseodymium	0.038593	0.046241	0.040505
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	terbium	other metals and alloys	terbium	0.000041	0.000049	0.000043
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	tin	other metals and alloys	tin	0.773995	0.927378	0.812341
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	titanium	other metals and alloys	titanium	18.571621	22.251973	19.491709
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	vanadium	other metals and alloys	vanadium	0.000484	0.000580	0.000508
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	chromium steel	background	raw	zinc	other metals and alloys	zinc	108.316689	129.781887	113.682989
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	chromium	other metals and alloys	chromium	299873.021767	310452.843209	302517.977128
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	cobalt	other metals and alloys	cobalt	13236.901778	13703.912970	13353.654576
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.258201	0.267311	0.260479
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	gallium	other metals and alloys	gallium	158.515984	164.108587	159.914135
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	lithium	other metals and alloys	lithium	0.220615	0.228399	0.222561
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	manganese	other metals and alloys	manganese	15409518.590151	15953181.885447	15545434.413975
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	nickel	other metals and alloys	nickel	11552947.257050	11960546.841645	11654847.153199
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	niobium	other metals and alloys	niobium	2377.739764	2461.628811	2398.712026
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	praseodymium	other metals and alloys	praseodymium	4175.343709	4322.654029	4212.171289
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	terbium	other metals and alloys	terbium	0.154431	0.159879	0.155793
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	tin	other metals and alloys	tin	1062.220513	1099.696720	1071.589565
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	titanium	other metals and alloys	titanium	393838.682539	407733.706884	397312.438625
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	vanadium	other metals and alloys	vanadium	0.574416	0.594682	0.579483
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	low carbon steel	background	raw	zinc	other metals and alloys	zinc	127466.461569	131963.606378	128590.747771
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	chromium	other metals and alloys	chromium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	manganese	other metals and alloys	manganese	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	nickel	other metals and alloys	nickel	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	tin	other metals and alloys	tin	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	titanium	other metals and alloys	titanium	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	plastic	background	raw	zinc	other metals and alloys	zinc	0.000000	0.000000	0.000000
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	chromium	other metals and alloys	chromium	4631.206734	9262.413468	4631.206734
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	cobalt	other metals and alloys	cobalt	204.429289	408.858578	204.429289
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	dysprosium	other metals and alloys	dysprosium	0.003988	0.007975	0.003988
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	gallium	other metals and alloys	gallium	2.448104	4.896208	2.448104
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	lithium	other metals and alloys	lithium	0.003407	0.006814	0.003407
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	manganese	other metals and alloys	manganese	237982.949720	475965.899440	237982.949720
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	nickel	other metals and alloys	nickel	178422.476348	356844.952697	178422.476348
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	niobium	other metals and alloys	niobium	36.721557	73.443115	36.721557
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	praseodymium	other metals and alloys	praseodymium	64.483560	128.967119	64.483560
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	terbium	other metals and alloys	terbium	0.002385	0.004770	0.002385
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	tin	other metals and alloys	tin	16.404819	32.809639	16.404819
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	titanium	other metals and alloys	titanium	6082.402305	12164.804609	6082.402305
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	vanadium	other metals and alloys	vanadium	0.008871	0.017742	0.008871
High Deployment	offshore wind	US	2050	16442.6749631233	turbine	tower	reinforcing steel	background	raw	zinc	other metals and alloys	zinc	1968.578339	3937.156678	1968.578339
\.


--
-- Data for Name: capacity_projection; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."capacity_projection" ("capacity_projection_id", "facility_id", "year", "region", "capacity", "data_source_id") FROM stdin;
current	offshore wind	2020	US	0.5	NREL
current	land-based wind	2020	US	10000.0	NREL
current	Solar PV - c-Si UPV	2020	US	6800.0	NREL
current	Solar PV - CdTe UPV	2020	US	2500.0	NREL
current	Solar PV - Residential Rooftop	2020	US	3200.0	NREL
current	Solar PV - Commercial Rooftop	2020	US	2100.0	NREL
MidCaseNoDecarbNN	offshore wind	2012	US	0.0	NREL
MidCaseNoDecarbNN	offshore wind	2014	US	0.0	NREL
MidCaseNoDecarbNN	offshore wind	2016	US	14.65	NREL
MidCaseNoDecarbNN	offshore wind	2018	US	0.0	NREL
MidCaseNoDecarbNN	offshore wind	2020	US	6.35	NREL
MidCaseNoDecarbNN	offshore wind	2022	US	5.357454545	NREL
MidCaseNoDecarbNN	offshore wind	2024	US	2746.142545	NREL
MidCaseNoDecarbNN	offshore wind	2026	US	3570.0	NREL
MidCaseNoDecarbNN	offshore wind	2028	US	3465.0	NREL
MidCaseNoDecarbNN	offshore wind	2030	US	2313.5	NREL
MidCaseNoDecarbNN	offshore wind	2032	US	2612.0	NREL
MidCaseNoDecarbNN	offshore wind	2034	US	4050.0	NREL
MidCaseNoDecarbNN	offshore wind	2036	US	3100.0	NREL
MidCaseNoDecarbNN	offshore wind	2038	US	2000.0	NREL
MidCaseNoDecarbNN	offshore wind	2040	US	2000.0	NREL
MidCaseNoDecarbNN	offshore wind	2042	US	2000.0	NREL
MidCaseNoDecarbNN	offshore wind	2044	US	2000.0	NREL
MidCaseNoDecarbNN	offshore wind	2046	US	514.65	NREL
MidCaseNoDecarbNN	offshore wind	2048	US	0.0	NREL
MidCaseNoDecarbNN	offshore wind	2050	US	6.35	NREL
MidCaseNoDecarbNN	land-based wind	2012	US	9909.799	NREL
MidCaseNoDecarbNN	land-based wind	2014	US	2881.7	NREL
MidCaseNoDecarbNN	land-based wind	2016	US	8466.95	NREL
MidCaseNoDecarbNN	land-based wind	2018	US	6466.9	NREL
MidCaseNoDecarbNN	land-based wind	2020	US	11834.75	NREL
MidCaseNoDecarbNN	land-based wind	2022	US	13811.17	NREL
MidCaseNoDecarbNN	land-based wind	2024	US	9758.589	NREL
MidCaseNoDecarbNN	land-based wind	2026	US	13608.84	NREL
MidCaseNoDecarbNN	land-based wind	2028	US	39652.96	NREL
MidCaseNoDecarbNN	land-based wind	2030	US	25862.0	NREL
MidCaseNoDecarbNN	land-based wind	2032	US	9757.427	NREL
MidCaseNoDecarbNN	land-based wind	2034	US	14266.86	NREL
MidCaseNoDecarbNN	land-based wind	2036	US	15308.69	NREL
MidCaseNoDecarbNN	land-based wind	2038	US	9629.11	NREL
MidCaseNoDecarbNN	land-based wind	2040	US	19470.28	NREL
MidCaseNoDecarbNN	land-based wind	2042	US	15545.54	NREL
MidCaseNoDecarbNN	land-based wind	2044	US	9355.407	NREL
MidCaseNoDecarbNN	land-based wind	2046	US	1343.656	NREL
MidCaseNoDecarbNN	land-based wind	2048	US	1526.287	NREL
MidCaseNoDecarbNN	land-based wind	2050	US	6248.202	NREL
AllOpts100by2035	offshore wind	2020	US	6.35	NREL
AllOpts100by2035	offshore wind	2021	US	12.0	NREL
AllOpts100by2035	offshore wind	2022	US	20.400000000000002	NREL
AllOpts100by2035	offshore wind	2023	US	530.0	NREL
AllOpts100by2035	offshore wind	2024	US	5028.6	NREL
AllOpts100by2035	offshore wind	2025	US	2984.0	NREL
AllOpts100by2035	offshore wind	2026	US	5416.0	NREL
AllOpts100by2035	offshore wind	2027	US	2756.0	NREL
AllOpts100by2035	offshore wind	2028	US	5158.0	NREL
AllOpts100by2035	offshore wind	2029	US	4046.0000000000005	NREL
AllOpts100by2035	offshore wind	2030	US	4011.0	NREL
AllOpts100by2035	offshore wind	2031	US	942.0	NREL
AllOpts100by2035	offshore wind	2032	US	1284.0	NREL
AllOpts100by2035	offshore wind	2033	US	2909.5135609048198	NREL
AllOpts100by2035	offshore wind	2034	US	6155.64202117919	NREL
AllOpts100by2035	offshore wind	2035	US	3497.40854676757	NREL
AllOpts100by2035	offshore wind	2036	US	4905.27415391381	NREL
AllOpts100by2035	offshore wind	2037	US	10346.885867124	NREL
AllOpts100by2035	offshore wind	2038	US	12815.250245876	NREL
AllOpts100by2035	offshore wind	2039	US	5536.02817288064	NREL
AllOpts100by2035	offshore wind	2040	US	10131.3067364665	NREL
AllOpts100by2035	offshore wind	2041	US	8622.50469268088	NREL
AllOpts100by2035	offshore wind	2042	US	14522.6693260485	NREL
AllOpts100by2035	offshore wind	2043	US	8658.370490718089	NREL
AllOpts100by2035	offshore wind	2044	US	13051.4769938433	NREL
AllOpts100by2035	offshore wind	2045	US	5693.51073521623	NREL
AllOpts100by2035	offshore wind	2046	US	7181.69087177307	NREL
AllOpts100by2035	offshore wind	2047	US	5013.69587006563	NREL
AllOpts100by2035	offshore wind	2048	US	16447.1725405482	NREL
AllOpts100by2035	offshore wind	2049	US	9599.93893795891	NREL
AllOpts100by2035	offshore wind	2050	US	16442.6749631233	NREL
AllOpts100by2035	land-based wind	2020	US	16419.499900000003	NREL
AllOpts100by2035	land-based wind	2021	US	13201.511772869899	NREL
AllOpts100by2035	land-based wind	2022	US	2434.17465213304	NREL
AllOpts100by2035	land-based wind	2023	US	42839.4183141844	NREL
AllOpts100by2035	land-based wind	2024	US	12219.678399426	NREL
AllOpts100by2035	land-based wind	2025	US	8222.1152438515	NREL
AllOpts100by2035	land-based wind	2026	US	53747.5073136182	NREL
AllOpts100by2035	land-based wind	2027	US	55402.2375276369	NREL
AllOpts100by2035	land-based wind	2028	US	72159.34903578329	NREL
AllOpts100by2035	land-based wind	2029	US	58883.8584469312	NREL
AllOpts100by2035	land-based wind	2030	US	67603.2279492329	NREL
AllOpts100by2035	land-based wind	2031	US	112035.182922851	NREL
AllOpts100by2035	land-based wind	2032	US	82530.2707099701	NREL
AllOpts100by2035	land-based wind	2033	US	77255.6402200169	NREL
AllOpts100by2035	land-based wind	2034	US	89890.4056148974	NREL
AllOpts100by2035	land-based wind	2035	US	168693.942959544	NREL
AllOpts100by2035	land-based wind	2036	US	66531.6046201157	NREL
AllOpts100by2035	land-based wind	2037	US	69380.8187591221	NREL
AllOpts100by2035	land-based wind	2038	US	80600.9402693125	NREL
AllOpts100by2035	land-based wind	2039	US	84983.8229465928	NREL
AllOpts100by2035	land-based wind	2040	US	78985.4501204325	NREL
AllOpts100by2035	land-based wind	2041	US	77178.0357349921	NREL
AllOpts100by2035	land-based wind	2042	US	84751.8821146329	NREL
AllOpts100by2035	land-based wind	2043	US	74307.264808052	NREL
AllOpts100by2035	land-based wind	2044	US	69400.96536506491	NREL
AllOpts100by2035	land-based wind	2045	US	61646.225084786995	NREL
AllOpts100by2035	land-based wind	2046	US	62314.205416446	NREL
AllOpts100by2035	land-based wind	2047	US	59320.551960351404	NREL
AllOpts100by2035	land-based wind	2048	US	64862.4125503802	NREL
AllOpts100by2035	land-based wind	2049	US	65452.444000367504	NREL
AllOpts100by2035	land-based wind	2050	US	96434.0140500524	NREL
\.


--
-- Data for Name: capacity_projection_configuration; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."capacity_projection_configuration" ("id") FROM stdin;
current
MidCaseNoDecarbNN
AllOpts100by2035
\.


--
-- Data for Name: component; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."component" ("id") FROM stdin;
turbine
foundation
array and export cables
substation
substructure
roads
Racking
cabling
PV module
Remaining SBOS
inverter
Transformer
\.


--
-- Data for Name: component_count; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."component_count" ("facility_id", "component_id", "count", "unit") FROM stdin;
\.


--
-- Data for Name: country_of_origin; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."country_of_origin" ("id") FROM stdin;
Australia
Bosnia and Herzegovina
Brazil
Canada
China
France
Germany
Global
Greece
Guinea
Hungary
India
Indonesia
Iran
Ireland
Jamaica
Japan
Kazakhstan
Romania
Russia
Saudi Arabia
Spain
Turkey
Ukraine
United Arab Emirates
United States
Venezuela
Vietnam
Argentina
Azerbaijan
Bahrain
Cameroon
Egypt
Ghana
Iceland
Malaysia
Montenegro
Mozambique
Netherlands
New Zealand
Norway
Oman
Qatar
Slovakia
Slovenia
South Africa
Sweden
Tajikistan
United Kingdom
Other countries
Austria
Belgium
Bulgaria
Costa Rica
Croatia
Czechia
Denmark
Ecuador
Estonia
Finland
Guatemala
Italy
Lithuania
Luxembourg
Peru
Poland
Portugal
Serbia
Switzerland
Thailand
Bolivia
Chile
Mexico
South Korea
Uzbekistan
Taiwan
Pakistan
Afghanistan
Albania
Madagascar
Papua New Guinea
Philippines
Sudan
Zimbabwe
Congo
Cuba
Morocco
Belarus
Colombia
Israel
Latvia
Other Asia
Singapore
Zambia
Burma
Armenia
Bhutan
Macedonia
Paraguay
Mongolia
Algeria
Botswana
Burkina Faso
Burundi
Congo (Kinshasa)
Cote d'Ivoire
Cyprus
Dominican Republic
Eritrea
Eswatini
Ethiopia
Fiji
French Guiana
Gabon
Georgia
Guyana
Honduras
Kenya
Kyrgyzstan
Laos
Liberia
Mali
Mauritania
Namibia
Nicaragua
Niger
Nigeria
North Korea
Panama
Rwanda
Senegal
Sierra Leone
Suriname
Tanzania
Togo
Uganda
Serbiae
Sri Lanka
New Caledonia
El Salvador
Libya
Moldova
Syria
Trinidad and Tobago
Tunisia
Uruguay
Angola
Jordan
Kosovo
Africa
Africa (primarily Morocco, Tunisia)
All other countries
Bangladesh
Barbados
Benin
China, Hong Kong SAR
Global US imports
Kuwait
Lebanon
Middle East
Morocco and Western Sahara
Myanmar
North America
Other
Samoa
Total US exports
Total US imports
Turkmenistan
US exports
US imports
Western Europe
\.


--
-- Data for Name: current_availability; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."current_availability" ("scenario_id", "facility_id", "year", "region", "capacity", "component_id", "subassembly_id", "system_boundary_id", "material_class_id", "material_type_id", "level_1_analysis_group", "level_2_analysis_group", "availability_material_id", "availability_unit", "availability_material_data_type", "availability_data_source_id", "availability_timespan", "availability_country_of_origin", "percent_current_availability") FROM stdin;
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004298606
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025376139
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0149188425
current	land-based wind	2020	US	10000.0	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036258970
current	land-based wind	2020	US	10000.0	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000230316
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087117507
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000303
current	land-based wind	2020	US	10000.0	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0369458888
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000791998
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
current	land-based wind	2020	US	10000.0	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0467037911
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000337152
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000195906
current	land-based wind	2020	US	10000.0	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0583145777
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004060
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000555312
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001335
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000074053
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000198239
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0028578347
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046535347
current	land-based wind	2020	US	10000.0	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002741465
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027156
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001493433
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0240833180
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000332684
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0060911793
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0198039853
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1558541283
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008931038
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0070442750
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0045660649
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000077968
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001086046
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0418438234
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001501
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002915434
current	land-based wind	2020	US	10000.0	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0106984008
current	land-based wind	2020	US	10000.0	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000627264
current	land-based wind	2020	US	10000.0	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000040551
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000022552
current	land-based wind	2020	US	10000.0	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001946033
current	land-based wind	2020	US	10000.0	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004873867
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000211689
current	land-based wind	2020	US	10000.0	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072876713
current	land-based wind	2020	US	10000.0	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022096
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0255468677
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015974
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0022719525
current	land-based wind	2020	US	10000.0	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017981865
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002847299
current	land-based wind	2020	US	10000.0	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122496
current	land-based wind	2020	US	10000.0	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000540
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002617321
current	land-based wind	2020	US	10000.0	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007369954
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035955408
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075763182
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0290598507
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027934167
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003720016
current	land-based wind	2020	US	10000.0	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001874631
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006631460
current	land-based wind	2020	US	10000.0	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000063574
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000201250
current	land-based wind	2020	US	10000.0	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000280308
current	land-based wind	2020	US	10000.0	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012243591
current	land-based wind	2020	US	10000.0	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000074
current	land-based wind	2020	US	10000.0	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000141615
current	land-based wind	2020	US	10000.0	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000043894
current	land-based wind	2020	US	10000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	15.1878781054
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.7679528208
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001219064
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400383
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005948179
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000325
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0411852535
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.7348672280
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001467095
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001329508
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002472370
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0326037000
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015783227
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000110880
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076296910
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0160768489
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0616646257
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0059275939
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032334433
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000580132
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005473568
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0137582466
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000877530
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029180693
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000934
current	land-based wind	2020	US	10000.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023232657
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012177
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006466349
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000055308
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001295433
current	land-based wind	2020	US	10000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0017267357
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005810608
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000520555
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004776840
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002711940
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006740
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0100618836
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039488404
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000141
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022212434
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041327040
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0286647977
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001860975
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003174109
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006688301
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025653758
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002466001
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014704401
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000037974
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000369108
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019358
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003285024
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230182
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0044234842
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000947208
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0048699996
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0255671891
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024084364
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055288579
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0364771255
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000036113
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7864504167
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0641792764
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035893051
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0269007481
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0794239749
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000280523
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0179990676
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0690310202
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004608426
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000573
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0057629933
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000985700
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0118859918
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9395469853
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3125512505
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005262215
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042755438
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090091815
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0345557648
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033217187
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005851628
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012330217
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047293983
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004546197
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000924885
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000159139
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000089404
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040257941
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000036192
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004169359
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000103814
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009750855
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001367587
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0255421885
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003898
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000410199
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007250324
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0078158562
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012455659
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000337904
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087252087
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020238696
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000118732
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009001163
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0535422966
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002630493
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047624872
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000179426
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109772433
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002943
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0473408113
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0883618918
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5022465918
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0039706067
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036736042
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077408089
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0296907740
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028540650
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000143103
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0314226806
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000340862
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017053077
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004371064
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1856874316
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010255
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019301938
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000570
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000073
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000007
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026851
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000001603
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000150
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000281
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042066
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000280
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002254
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000013
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001329
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002801
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000010745
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001033
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000100
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004516
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000643
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000445
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000001252
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000013
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000192
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000609
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000007
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000065
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016881
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000013
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000172
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000585
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001232
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000004725
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000454
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002976
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000015
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000020
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000025
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000026
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000037
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001581
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000004975
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000321
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000029
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000102
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000473
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001475
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003107
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000011918
current	offshore wind	2020	US	0.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001146
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000020
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000145
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000034
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000341
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002061
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001868
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003467
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019575
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000156
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001233
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007282
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000045
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000717
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007082
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042872
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000038850
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072105
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000407059
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003240
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000025643
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000356
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151436
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000939
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000256
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002525
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015284
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000013852
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000025709
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145138
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001155
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000009143
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053995
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000335
current	offshore wind	2020	US	0.5	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015233332
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002153496
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000095
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
current	offshore wind	2020	US	0.5	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000180
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000012408
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000913638
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000119
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000051
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000198
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000025366
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001259
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000009
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002120
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004466
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000017132
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001647
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000241
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013303
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002760
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000056
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000085
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001691
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000437
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000005
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000027
current	offshore wind	2020	US	0.5	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000475
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000996
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000092
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000347
current	offshore wind	2020	US	0.5	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000002802
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000413
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003847
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000707
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000912
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001776
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019438
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000079
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000145
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000305
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000001168
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000112
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000623
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000024
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000020
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000007
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003747
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000031
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000003330
current	offshore wind	2020	US	0.5	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000238
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000033
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003032
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001056
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000052
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001591
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027795
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0001367275
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000063601
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000305
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000023268
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007765
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000020016
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000080
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002229
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004977
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001265923
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032024
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000198
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000200
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000767
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000074
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003120
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006573
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000025213
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002424
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000029
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000097
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001557
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001489551
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000081
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000022
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000373499
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001022
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009598
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000077
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000014
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000002486
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000256
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000004
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002070
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002698
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000030
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012612
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003309
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007671
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000011097
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021021
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000002942
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119070
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000945
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002410
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005079
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000019482
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001873
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000047
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000007475
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000228
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000750
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000104
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044149
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000275
current	Solar PV - CdTe UPV	2020	US	2500.0	cabling	cabling	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0340054351
current	Solar PV - CdTe UPV	2020	US	2500.0	cabling	cabling	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045681039
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007848478
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072541
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000550661
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051723121
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000740
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003332520
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0053834506
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003019993
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005612152
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031638036
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000251865
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001456557
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003069173
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011772172
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001131616
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002263231
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001993321
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002124
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001131616
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027747
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011784588
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000074597
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000002818
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0000076533
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000046111
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000556
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000099
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004969025
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000414949
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000027843
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000204
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000006732
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412890
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000408802
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000001342
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000002307
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001127
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000220
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012099
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000042
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000699
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000024
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017272
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006176
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013013
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000049914
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004798
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029249
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061631
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000236394
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000022724
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	mine production	USGS-MineralsYearbook-2020	2020	Global	0.0000951359
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003624
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000000746
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000005
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000412318
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000480923
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	mine production, ilmenite and rutile	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004231
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000000746
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010935
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013866
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000009
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	cell or absorber	foreground	raw	cadmium	other metals and alloys	non-vulnerable	cadmium	metric tons	refined production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6591288901
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	cell or absorber	foreground	raw	cadmium	other metals and alloys	non-vulnerable	cadmium	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.6591288901
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	cell or absorber	foreground	finished	tellurium	other metals and alloys	tellurium	tellurium	metric tons	refined production	USGS-MineralsCommoditySummaries-2022	2020	Global	28.1478529569
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000091377
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000383932
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000011267
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000043105
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074225
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022580178
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0347090871
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000744048
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001931511
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000943461
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000074369
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0647353366
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000316740
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006307145
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000184045
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003815
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521692
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001254
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003966362
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069569
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	interconnect	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001793512
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000880926
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000084287
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141529
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000068548
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	foreground	finished	ethylene vinyl acetate	composites and polymers	non-vulnerable	ethylene vinyl acetate	metric tons	primary production	IHS-Connect-2020	2018	Global	0.1831784663
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003133382
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0290909441
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019684
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008808130
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000007000
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000357450
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021743751
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	foreground	finished	solar glass	other materials	non-vulnerable	rolled glass with antireflective coating or coloring	metric tons	exports	UN_Comtrade_Database	2020	Global	363.5959602993
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000197220
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000771554
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001163343
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057830
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000024884
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000053
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092995
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002296189
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000011373
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030217884
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000023
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000013
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	non-PTFE fluoropolymers	composites and polymers	non-vulnerable	fluoropolymers	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000365197
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002021
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004258
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000016331
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001570
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002223
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004684
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000017965
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001727
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013614
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000005
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001983425
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010082
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057608
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002788049
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000078
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000348734
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000316030
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000588350
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003310179
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000026357
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000208593
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000222
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002916
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001234840
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008039
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0017791768
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007805322
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000623668
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013716404
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017422
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095687214
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000433
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0070511036
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0130917577
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0802891693
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005886793
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0046554802
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000050014
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000661963
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0275311924
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000967
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0308066168
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001757631
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	conduit	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007681729
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000007056
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013589
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134268
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000036837
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000180
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000812801
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000736577
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001367058
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007717536
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000061430
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000486171
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000518
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006746
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002871112
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002547626
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000017810
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	inverter foundation	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000376981
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	inverter foundation	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001967967
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	inverter foundation	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004380
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000332929
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013936
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137696
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001738001
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0163240215
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000185
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009876439
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000833554
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003872
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000755382
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001401959
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007914566
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000062998
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0540549569
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1139015162
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.4368825280
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0419959122
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009876439
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000498583
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000532
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006919
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002944412
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018265
current	Solar PV - Commercial Rooftop	2020	US	2100.0	cabling	cabling	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042759590
current	Solar PV - Commercial Rooftop	2020	US	2100.0	cabling	cabling	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008547218
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000639868
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0017383723
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0028623038
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006611
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000064737
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033380
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029690025
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000048
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000165561
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0006325359
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000202076
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011045561
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089690462
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0088802438
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000294569
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000523086
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255266
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002860
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033378884
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000183098
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002191532
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000365944
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021139
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000158367
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001903255
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032485
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000015271
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000174120
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008945829
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018850140
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0072301906
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006950117
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014108904
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029729476
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0114030868
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010961368
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000120868
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000176742
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000966
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000136
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009182717
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052659173
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002026
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000756772
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000182633
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002461651
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000029217
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010167
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005071190
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0001522122
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0041362450
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001167007
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000022205
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002503
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014576512
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004843325
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000805849
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0015054967
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000116
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000916
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009231762
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0212697677
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0210591759
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000696936
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0004624847
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000605928
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000009472
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	iron chloride	other materials	non-vulnerable	ferric chloride	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0007232229
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006927916
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000032
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001126
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000376838
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000901595
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000268
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000003
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002276838
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004797622
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0018401839
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001768901
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004575809
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009641882
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0036982563
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003554998
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	mine production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004418
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000103369
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000061
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000418162
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002443
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000022
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000897005
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081785180
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000100
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002054
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	mine production, ilmenite and rutile	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024054
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000434245
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005855579
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000240
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000689413
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000760065
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006943820
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000014885
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000153149
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786495
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000606683
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006337
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000003682
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001754505
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003696993
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0014180247
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001363095
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000900728
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001897963
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007279856
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000699786
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010437
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001392
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000071239
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299317
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000008784
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000033605
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057867
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017603758
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0341046481
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000731091
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001900401
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000927955
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000073111
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0635973598
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000311224
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006193592
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000180840
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003748
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000512607
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001233
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003895337
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000068358
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	interconnect	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044042389
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	interconnect	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001824139
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0528615625
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005616
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023278
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000054772
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	ethylene vinyl acetate	composites and polymers	non-vulnerable	ethylene vinyl acetate	metric tons	primary production	IHS-Connect-2020	2018	Global	0.3195801502
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000573128
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0619470487
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000112
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011887
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114287
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004921
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	non-PTFE fluoropolymers	composites and polymers	non-vulnerable	fluoropolymers	metric tons	primary production	IHS-Connect-2020	2018	Global	0.3834215997
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049288272
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000284126
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017379276
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	solar glass	other materials	non-vulnerable	rolled glass with antireflective coating or coloring	metric tons	exports	UN_Comtrade_Database	2020	Global	347.8143242870
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000157586
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003390821
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000614963
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000906792
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000040917
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0418126167
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000924975
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000283116
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000380
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001713639
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001552932
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003263745
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016049244
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000129513
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001025000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001092
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0273511039
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018819
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006681654
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001530
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000121357
current	Solar PV - c-Si UPV	2020	US	6800.0	cabling	cabling	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0842778991
current	Solar PV - c-Si UPV	2020	US	6800.0	cabling	cabling	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0113214315
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0021347861
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000197311
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001497799
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140686888
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002012
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009064456
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0146429855
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008214381
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015265054
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086055458
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000685072
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003961835
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008348152
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0032020308
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003077995
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006155989
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005421834
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005776
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003077995
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075471
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032054080
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000179
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000202903
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000007664
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0000208170
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000125423
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000001511
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000269
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013515748
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001128662
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000075733
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000554
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000018311
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001123061
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001111941
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000003652
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000006274
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003066
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000597
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032908
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000114
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001900
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046981
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000066
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079556
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167637
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000642991
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000061808
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016798
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035396
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000135767
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013051
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	mine production	USGS-MineralsYearbook-2020	2020	Global	0.0002587698
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000255
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000009857
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000002029
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000015
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001121505
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001308111
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000194
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	mine production, ilmenite and rutile	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011508
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000002029
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029742
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037716
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000025
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0022074280
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000047320
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000486859
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002500253
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001928635
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000020144
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000011705
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005577540
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011752674
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0045078751
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004333255
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002863398
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006033589
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0023142534
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002224607
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033179
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004424
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000226466
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000951526
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027924
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000106831
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183954
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055961733
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.1084180578
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002324126
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006041340
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002949951
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000232417
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2021748534
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019689316
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000989377
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000574887
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011915
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001629568
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003918
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000217308
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012383207
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	interconnect	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140010004
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	interconnect	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005798915
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1680461975
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000017854
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073999
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	ethylene vinyl acetate	composites and polymers	non-vulnerable	ethylene vinyl acetate	metric tons	primary production	IHS-Connect-2020	2018	Global	1.0159395193
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001821969
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1969285477
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000355
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037790
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000363317
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000015645
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	non-PTFE fluoropolymers	composites and polymers	non-vulnerable	fluoropolymers	metric tons	primary production	IHS-Connect-2020	2018	Global	1.2188903329
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0156686524
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000903232
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055248404
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	solar glass	other materials	non-vulnerable	rolled glass with antireflective coating or coloring	metric tons	exports	UN_Comtrade_Database	2020	Global	1105.6954481790
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000500962
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010779358
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001954955
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002882675
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000130076
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000061616
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000132
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230270
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005685694
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000028158
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074823786
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000056
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000033
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	non-PTFE fluoropolymers	composites and polymers	non-vulnerable	fluoropolymers	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000904292
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005504
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011597
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000044483
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004276
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005003
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010543
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000040439
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003887
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000033710
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000012
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004911243
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000024965
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142646
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006903608
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000192
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000863517
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000782534
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001456835
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008196453
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000065263
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000516505
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000550
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007221
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003057632
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019906
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0044054871
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019327053
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001544289
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033963709
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000043138
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0236934743
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001071
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0174595049
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0324169977
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1988070563
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0115276111
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000123846
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001639111
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0681710293
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002396
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004352136
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0762814319
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	conduit	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019038132
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000017473
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000033649
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000332466
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000091214
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000447
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002012609
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000214
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001823864
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003385021
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019109672
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000152109
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001203827
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001282
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016705
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007109265
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006308269
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000044101
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	inverter foundation	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000934297
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	inverter foundation	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004877342
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	inverter foundation	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010854
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000905568
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037906
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374533
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004727362
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0444013385
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000503
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026863913
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002267266
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010533
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002054638
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003813328
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021527618
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000171355
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1470294827
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3098121242
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	1.1883204763
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1142288813
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026863913
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001356147
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001444
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018819
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008008800
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000049681
current	Solar PV - Residential Rooftop	2020	US	3200.0	cabling	cabling	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065157470
current	Solar PV - Residential Rooftop	2020	US	3200.0	cabling	cabling	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013024332
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0001520761
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0041296314
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0068004323
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015712
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000153784
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079092
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070461817
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000113
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000394251
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0015033355
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000478817
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0026206626
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0213165533
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0211054983
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000700097
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0001242743
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000604335
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000006813
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079560768
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000433843
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005208570
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000867255
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000050241
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000376133
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077206
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004509576
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000036183
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021322137
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044928789
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0172329600
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016565411
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033618077
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070838090
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0271707743
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026118267
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000286392
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000420058
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002297
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000326
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021805243
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125447622
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000487835
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004802
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001793412
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000434060
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000251
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005850556
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000024126
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069440
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012099862
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	acetone	other materials	non-vulnerable	acetone	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0003617244
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	alkyl amines	other materials	non-vulnerable	alkyl amines	metric tons	primary production	IHS-Connect-2020	2020	Global	0.0098245112
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002765196
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000039516
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	production	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005931
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011515170
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001916748
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	ethanolamines	other materials	non-vulnerable	ethanolamines	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0035752563
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000275
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000002024
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021930445
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0505114831
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	gold	other metals and alloys	non-vulnerable	gold	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0500113694
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	hexafluoroethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0001655085
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0010979285
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001441096
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000022507
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	iron chloride	other materials	non-vulnerable	ferric chloride	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0017175111
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016456526
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000076
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002668
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	methyl-3-methyoxypropionate	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000895148
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000634
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002148130
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000008
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005409129
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011397807
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0043717616
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004202414
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010861562
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022886862
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0087785224
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008438471
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	mine production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	phosphate rock	other materials	non-vulnerable	phosphate rock	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010492
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000245249
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000145
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	PTFE fluoropolymers	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0000993051
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005801
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000052
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002129050
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000236
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194490568
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004868
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	mine production, ilmenite and rutile	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057123
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	trifluoromethane	other materials	non-vulnerable	fluorocarbons	metric tons	primary production	IHS-Connect-2020	2019	Global	0.0001031245
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	zeolite	other materials	non-vulnerable	zeolites	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013924505
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000570
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001640155
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001805005
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010581059
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000022682
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	hydrochloric acid	other materials	non-vulnerable	hydrochloric acid	metric tons	primary production	IHS-Connect-2020	2018	Global	0.0000233371
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001198468
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000924470
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009656
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000005611
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001372538
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002892133
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011093115
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001066340
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002673532
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005633513
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0021607995
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002077097
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000116
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015904
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002121
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	finished	aluminum oxide	other materials	non-vulnerable	alumina	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000108554
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456102
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013385
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	finished	glass	other materials	non-vulnerable	silica	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000051208
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088178
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026824774
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0519689876
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001114044
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002895849
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001414026
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000111407
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	finished	magnesium	other metals and alloys	magnesium	magnesium metal	metric tons	smelter production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0969102626
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000474247
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009437854
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000275566
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005711
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000781115
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001878
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000104164
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005935752
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	interconnect	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067112212
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	interconnect	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002779641
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0805509524
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008558
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035471
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000083463
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	ethylene vinyl acetate	composites and polymers	non-vulnerable	ethylene vinyl acetate	metric tons	primary production	IHS-Connect-2020	2018	Global	0.4869792765
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000873339
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0943955027
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000170
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018114
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174152
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000007499
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	non-PTFE fluoropolymers	composites and polymers	non-vulnerable	fluoropolymers	metric tons	primary production	IHS-Connect-2020	2018	Global	0.5842614853
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0075105938
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000432954
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026482706
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	solar glass	other materials	non-vulnerable	rolled glass with antireflective coating or coloring	metric tons	exports	UN_Comtrade_Database	2020	Global	530.0027798659
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000240130
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005166965
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000937086
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001381778
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000062350
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0718051842
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001784534
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002423428
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003256
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014670018
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013294246
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025328867
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0138910678
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001108728
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008774756
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009346
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000303452
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129655
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052899075
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002761
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000465378
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0437245357
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000937310
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0552727692
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000399011
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000231849
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0690138449
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004805
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000657198
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001580
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000087640
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000237178
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0034191830
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0055676022
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005142957
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030360631
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0178492662
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003279955
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000032490
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001786780
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0288138682
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000398031
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0072876351
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0236939700
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1864676718
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010685312
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0084279420
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0054629511
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000093282
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001299372
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0500629686
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001796
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003488096
Current Policies	land-based wind	2020	US	11834.75	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0145087754
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000742351
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000047991
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000026690
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002303081
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005768099
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000250529
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086247768
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026150
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008622553
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0302340792
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000018905
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0026887990
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021281086
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003369707
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144971
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000639
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003097534
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008722157
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042911584
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000272573
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042552327
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089663832
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0343916068
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033059388
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004402545
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002218579
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007848167
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000075238
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000238174
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331738
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014489984
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000088
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000051948
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000167598
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	19.8731813627
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.6218376280
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001595133
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523897
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007783130
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000426
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0538904781
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.2700558184
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001919676
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001739647
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003235070
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0426616041
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020652189
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000145085
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099833717
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210363904
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0806875248
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077561953
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042309271
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007162107
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0180025233
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001148240
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038182635
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001224
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030399692
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015934
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008461151
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072370
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001731160
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0023075336
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007765041
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000695647
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006383559
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003624117
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009008
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0134462581
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052770563
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000188
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029683718
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0055227635
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0383063731
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002486925
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004241739
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008937951
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0034282552
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003295456
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019650313
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000050747
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000493260
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025870
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004389962
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000307605
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116419999
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000405
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000775263
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0052606930
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001126481
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0057917180
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0304061521
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028642681
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065752748
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433809529
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.9352976156
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000042947
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0763261395
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042686334
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	23.4602646691
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0319921066
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0944561190
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000333616
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0214056533
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0820961465
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005480638
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000681
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0068537237
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001172258
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0141355889
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1173699403
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3717061282
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006258166
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006959134
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014663890
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0056245058
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005406631
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050847527
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107143004
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0410959467
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039504024
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001099933
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000189259
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000106325
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047877342
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000043042
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004958471
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000123460
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011596346
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001626423
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0303764198
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004635
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0068945719
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010987464
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000298074
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076967356
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017853085
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000104737
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007940162
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0472310657
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002320427
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042011150
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000158277
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002596
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096833145
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0417605724
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0779463444
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4430449033
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0035025764
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032405827
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068283708
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0261910112
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025176457
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000126235
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0277187714
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000300682
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015042967
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003855831
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1637997580
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009046
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017026746
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0510265951
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001093842
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0645033999
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000465647
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000270569
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0805392546
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005608
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000766951
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001844
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000102275
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000275588
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0039729118
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064692624
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005975847
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035277464
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0207399133
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003811136
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037751
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002076144
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0334802064
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000462491
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0084678507
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0275311533
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2166656774
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012415773
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0097928276
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0063476633
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000108390
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001509802
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0581705499
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002086
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004052985
Current Policies	land-based wind	2022	US	13811.17	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0162988543
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000866325
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000056006
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000031147
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002687699
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006731380
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000292367
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100651267
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030518
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0352832132
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000022062
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0031378322
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024835058
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003932453
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169181
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000746
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003614827
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010178769
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050077880
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000318093
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049658626
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104637819
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0401350538
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038580353
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005137777
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002589085
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009158822
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000087806
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000277949
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000387139
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016909832
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000060623
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000195587
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.2755745942
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001883052
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000618460
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009187975
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000503
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0636176391
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.6797979317
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002266174
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002053651
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003818996
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0503619680
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024379882
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000171273
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117853573
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0248334314
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0952515177
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0091561784
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049946039
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008454858
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0212519553
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001355495
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045074550
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001444
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035886797
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018810
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009988378
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000085433
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002001017
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0026672375
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008975474
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000804086
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007378643
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004189053
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010412
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0155422931
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060996560
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000217
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034310887
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0063836652
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0442776625
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002874592
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004902952
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010331220
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0039626599
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003809159
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022713451
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000058658
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000570151
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000029904
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005074279
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355555
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0134567828
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000468
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000896113
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0061258657
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001311742
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0067442230
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0354067428
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0033353251
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076566434
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0505153771
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.0891165038
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000050010
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0888787235
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049706521
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0372535230
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1099903572
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000388483
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0249260235
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0955976649
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006381983
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000793
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0079808860
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001365048
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0164603255
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3011324123
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4328368554
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007287383
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008103632
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017075511
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0065495111
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006295804
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059209903
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124763724
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0478545792
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046000849
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001280828
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000220384
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000123811
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0055751242
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000050121
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005773940
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000143764
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013503479
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001893904
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353721207
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005398
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000568064
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010040617
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0082374405
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013127513
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000356131
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091958432
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021330363
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000125136
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009486682
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0564303480
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002772381
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050193740
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000189105
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003102
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115693517
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0498943571
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0931280994
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5293375859
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0041847798
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038717571
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081583453
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0312922833
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030080122
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000150822
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0331176083
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000359250
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017972914
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004606838
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1957033425
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010808
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020343077
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0360539744
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000772878
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0455763102
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000329013
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000191176
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0569067997
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003962
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000541906
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001303
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072265
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000195120
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0028128722
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045803203
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004230976
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024976895
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0146841232
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002698333
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026728
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001469937
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0237044135
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000327450
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0059953463
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0194924077
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1534020636
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008790526
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0069334469
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0044942266
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000076740
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001068959
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0411854914
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001477
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002869565
Current Policies	land-based wind	2024	US	9758.589	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0111346713
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000612121
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000039572
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000022008
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001899053
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004756206
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000206579
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071117389
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021563
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0249301382
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015588
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0022171050
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017547761
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002778562
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119539
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000527
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002554136
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007192035
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035383638
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000224756
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035087405
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073934176
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0283583139
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027259805
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003630210
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001829375
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006471369
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062040
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000196391
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273541
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011948017
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000042835
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000138197
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	16.8136614421
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.0642477701
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001349559
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000443242
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006584900
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000360
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0455939206
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.9205757391
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001624138
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001471825
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002737024
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0360937565
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017472739
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000122749
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084464097
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0177977919
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0682655031
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0065621120
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035795666
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006059485
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0152309953
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000971466
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032304334
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001034
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025719593
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013481
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007158538
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000061229
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001407297
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0018758435
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006312368
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000565506
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005189331
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002946122
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007322
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0109307512
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042898318
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000153
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024130530
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044895728
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0311400713
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002021674
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003448201
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007265852
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0027869021
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002678947
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015974161
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041253
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000400982
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021032
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003568694
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000250059
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094640311
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000329
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000630228
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0043203018
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000925114
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0047564018
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0249708078
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023522571
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053998915
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0356262585
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000035270
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7681056410
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0626822279
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035055808
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0262732601
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0775713278
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000273980
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0175792205
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0674207997
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004500930
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000559
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0056285655
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000962708
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0116087387
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9176310725
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3052606668
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005139469
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005715133
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012042602
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0046190801
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004440152
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041758123
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087990330
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0337497156
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032442362
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000903311
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000155427
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087319
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039318882
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000035348
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004072104
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000101392
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009523406
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001335687
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249463903
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003807
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000400631
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007081202
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0059698506
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009513791
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000258096
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066644257
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015458574
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000090689
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006875203
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0408962893
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002009204
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036376485
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000137048
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002248
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083845584
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0361595155
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0674919400
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3836223530
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0030328001
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028059458
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059125286
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0226781919
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021799713
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000109304
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0240010442
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000260354
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013025358
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003338675
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1418304287
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007833
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014743066
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0502790689
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001077817
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0635584420
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000458825
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000266605
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0793593758
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005526
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755715
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001817
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000100777
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000274096
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0039513982
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064342310
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005943487
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035086435
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0206276057
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003790499
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037547
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002064902
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0332989098
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000459987
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0084219969
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0273820707
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2154924222
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012348541
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0097397990
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0063132904
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000107802
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001501626
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0578555535
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002075
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004031038
Current Policies	land-based wind	2026	US	13608.84	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0150499087
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000853634
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000055185
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000030691
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002648325
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006632767
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000288084
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099176752
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030071
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0347663234
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000021739
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0030918638
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024471229
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003874844
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166703
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000735
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003561871
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010029653
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049344252
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000313433
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048931140
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103104902
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0395470858
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038015161
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005062510
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002551155
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009024648
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000086518
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000273877
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381467
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016662107
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000101
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000059735
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000192722
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	23.8328433164
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.3434761214
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001912957
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000628282
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009333892
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000511
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0646279676
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.7223565091
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002302165
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002086266
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003879646
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0511617797
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024767065
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000173993
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119725236
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0252278177
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0967642322
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0093015901
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050739246
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008589132
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0215894632
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001377022
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045790391
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001466
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036456724
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019108
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010147006
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000086790
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001961289
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0026142827
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008797277
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000788122
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007232149
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004105885
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010205
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0152337197
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059785550
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000213
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0033629686
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0062569253
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433985833
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002817521
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004805610
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010126107
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038839861
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003733533
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022262503
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000057493
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000558831
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000029310
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004973536
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000348496
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0131896147
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000459
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000878321
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0060151638
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001288037
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0066223465
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0347668994
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032750517
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075182784
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0496025020
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000049107
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.0694348273
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0872725755
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0048808263
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0365803060
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1080026954
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000381462
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0244755795
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0938700974
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006266652
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000779
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0078366616
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001340380
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0161628671
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2776193472
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4250149603
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007155691
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007957190
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016766936
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0064311534
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006182031
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058139907
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122509090
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0469897880
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045169557
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001257682
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000216401
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000121574
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0054743748
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000049215
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005669598
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000141166
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013259454
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001859679
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347329029
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005300
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009859171
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000557799
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0085503231
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013626135
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000369658
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095451288
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022140554
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000129890
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009847015
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0585737413
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002877684
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052100248
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000196287
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120087902
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003219
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0517894937
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0966653827
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5494434082
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0043437302
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040188180
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084682236
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0324808577
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031222655
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000156550
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0343755139
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000372894
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018655579
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004781819
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2031367399
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011218
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021115768
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.1465013850
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003140507
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000129
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1851943560
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001336909
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000776824
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.2312345618
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016101
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002201977
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005294
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000293641
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000807998
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0116481931
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0189672516
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017520604
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103430114
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0608074201
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011173884
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000110683
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006087055
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0981607287
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001355979
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0248269193
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0807186790
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6352428133
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0036401846
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0287116235
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0186107351
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000317786
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004426593
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1705504268
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006117
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011882959
Current Policies	land-based wind	2028	US	39652.96	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0426049719
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002487288
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000160796
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000089425
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007716595
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019326324
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000839410
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0288977737
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000087618
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1013008921
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000063341
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0090089641
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071303416
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011290383
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000485733
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002141
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010378454
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0029224050
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0143777548
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000913270
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0142573837
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0300423443
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1152309097
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0110767240
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014750963
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007433467
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026295702
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000252092
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000798014
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001111506
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048549463
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000294
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000561547
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000174054
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	70.6982559410
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	12.8845804265
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005674638
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001863748
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027688256
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001515
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1917137847
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	8.0756565503
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006829193
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006188743
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011508666
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1517673971
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073469551
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000516135
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0355155501
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0748363377
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2870434871
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0275924358
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0150513983
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025478984
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0640434451
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004084828
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0135833595
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004352
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0108146006
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056683
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030100295
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000257454
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005729946
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0076376796
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025701422
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002302513
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021128869
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011995424
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029814
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0445056188
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0174664685
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000622
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0098249805
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0182797331
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1267898347
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008231444
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014039686
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029583624
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0113471435
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010907592
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0065040352
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000167967
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001632636
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000085628
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014530285
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001018138
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0385337250
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001341
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002566034
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0175020845
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003747751
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0192687802
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1011598741
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0095292886
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0218756378
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1443264413
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	3.1116922843
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000142884
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2539335665
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0142015475
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1064362718
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3142511786
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001109926
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0712156272
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2731301153
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0018233831
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002266
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0228020247
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003900050
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0470284562
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	3.7174385606
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.2366492460
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020820632
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023152721
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048786090
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0187124730
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017987613
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0169167392
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0356459862
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1367243305
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0131428075
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003659427
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000629655
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000353739
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0159285723
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000143200
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016496604
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000410750
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038580511
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005411034
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1010609559
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015421
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028686839
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001623005
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0256106202
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040814103
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001107229
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0285903428
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066317181
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000389055
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029494576
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1754448131
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008619472
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0156054883
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000587936
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009643
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0359697010
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1551240857
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2895399824
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.6457373910
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0130106925
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120374891
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253647091
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0972892952
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0093520625
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000468912
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1029643231
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001116920
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055878700
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014322893
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6084516137
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033602
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0063247658
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0955494575
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002048265
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1207853445
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000871943
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000506651
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1508131609
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010501
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001436148
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003453
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000191515
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000535072
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0077136584
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0125604803
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011602482
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068493419
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0402678480
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007399562
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000073297
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004030965
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0650039303
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000897955
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0164408655
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0534534681
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4206700591
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0024106005
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0190133916
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0123243882
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000210442
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002931375
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1129417864
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004051
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007869125
Current Policies	land-based wind	2030	US	25862.0	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0271513345
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001622231
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000104873
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000058324
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005032829
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012604794
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000547470
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0188473754
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000057145
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0660693091
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000041312
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0058757235
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046504697
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007363685
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000316799
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001397
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006768916
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019060176
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093772948
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000595643
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092987877
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0195938742
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0751545858
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0072243342
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009620704
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004848171
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017150282
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000164420
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000520471
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000724933
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031664375
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000192
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000113520
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000366246
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	47.0014907975
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	8.5659042120
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003772603
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001239053
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018407658
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001008
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1274548229
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.3688438559
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004540171
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004114389
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007651171
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1008977353
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048843899
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000343136
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0236113859
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0497525631
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1908317488
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0183439549
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0100064443
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016938893
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0425772511
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002715668
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0090304653
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002892
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0071897439
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037684
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020011225
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000171160
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003757288
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0050082432
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016853152
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001509823
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013854799
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007865740
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019550
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0291835972
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114532590
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000408
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0064425185
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0119865397
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0831396926
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005397591
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009206221
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019398822
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0074406440
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007152418
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0042648804
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000110141
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001070566
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000056150
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009527920
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000667622
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0252676569
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000879
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001682621
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0114008396
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002441281
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0125516633
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0658954364
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0062073687
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0142497676
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0940140933
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000093075
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.0269531077
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1654120603
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0092508732
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0693324764
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2047028896
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000723005
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0463897852
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1779166722
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0011877499
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001476
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0148532151
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002540489
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0306342873
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.4215356001
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8055520287
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013562538
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015081658
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031779208
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0121892854
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011717112
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110195463
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0232197582
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0890620862
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0085612111
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002383747
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000410157
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000230425
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0103758554
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000093280
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010745871
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000267564
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025131305
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003524742
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0658310012
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010045
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018686577
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001057224
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0171813621
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027380902
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000742805
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0191803645
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044490118
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000261005
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019786986
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1177004242
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005782533
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104692328
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000394428
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006469
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0241309446
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1040678853
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1942432960
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1040736153
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0087284656
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080755740
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0170163881
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0652683377
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0062740055
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000314578
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0690755360
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000749308
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037487268
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009608780
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4081911103
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022543
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042430870
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0360496813
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000772786
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0455708832
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000328974
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000191153
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0569000235
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003962
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000541842
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001303
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072256
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000205587
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0029637597
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048260169
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004457933
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026316700
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0154718059
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002843077
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000028162
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001548787
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249759609
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000345014
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0063169475
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0205380155
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1616308257
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009262065
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0073053694
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047353050
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000080856
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001126300
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433947551
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001556
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003023493
Current Policies	land-based wind	2032	US	9757.427	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0099876005
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000612048
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000039567
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000022005
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001898827
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004755640
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000206554
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071108920
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021560
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0249271696
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015586
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0022168410
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017545673
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002778231
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119525
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000527
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002553832
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007191179
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035379425
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000224729
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035083227
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073925372
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0283549372
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027256559
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003629778
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001829158
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006470599
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062034
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000196368
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273509
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011946595
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000042830
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000138180
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	18.0931265490
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.2974270876
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001452256
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000476971
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007085990
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000388
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0490634701
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.0667253242
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001747731
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001583826
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002945302
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0388403743
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018802358
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000132090
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090891541
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0191521461
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0734602865
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0070614674
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038519600
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006520592
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0163900246
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001045391
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034762589
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001114
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027676770
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014506
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007703280
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000065888
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001428454
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019040446
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006407267
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000574008
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005267347
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002990414
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007433
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0110950820
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043543245
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000155
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024493304
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045570682
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0316082251
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002052068
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003500040
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007375085
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0028287998
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002719221
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016214313
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041873
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000407010
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021346
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003622345
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000253818
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096063116
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000334
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000639703
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0042966612
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000920051
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0047303748
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0248341679
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023393856
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053703434
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0354313121
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000035077
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7639025776
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0623392316
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034863983
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0261294932
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0771468584
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000272480
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0174830273
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0670518741
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004476301
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000556
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055977660
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000957440
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0115452158
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9126098081
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3035902847
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005111345
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041529623
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087508848
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0335650376
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032264837
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005683860
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011976705
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0045938046
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004415856
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000898368
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000154577
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000086841
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039103730
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000035155
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004049822
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000100834
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009471294
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001328378
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0248098840
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003786
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000398438
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007042454
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0066703791
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010630181
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000288382
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074464587
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017272551
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000101331
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007681969
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0456952394
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002244973
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040645061
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000153130
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002511
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093684393
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0404026318
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0754117406
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4286382841
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0033886821
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031352078
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066063307
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0253393505
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024357787
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000122130
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0268174321
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000290906
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014553811
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003730449
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1584734339
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008752
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016473082
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0527101823
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001129933
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0666316449
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000481010
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000279496
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0831965916
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005793
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000792256
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001905
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000105650
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000306880
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0044240161
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0072038149
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006654374
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039283045
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0230948273
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004243872
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000042038
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002311880
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0372817177
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000515005
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0094293330
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0306571788
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2412669878
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013825522
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0109047545
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0070684090
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000120696
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001681232
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0647755266
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002323
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004513181
Current Policies	land-based wind	2034	US	14266.86	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0143198819
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000894909
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000057853
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000032175
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002776377
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006953477
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000302014
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103972186
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000031525
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0364473584
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000022790
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0032413628
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025654474
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004062202
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174763
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000770
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003734096
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010514611
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051730165
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000328588
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051297078
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108090271
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0414592821
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039853285
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005307294
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002674510
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009461011
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000090702
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000287120
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000399912
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017467760
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000202041
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000062624
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	27.0114906708
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.9227766563
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002168094
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000712077
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010578777
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000579
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0732475651
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.0854441692
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002609211
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002364516
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004397085
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0579853573
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028070312
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000197198
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135693298
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0285925163
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1096699257
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0105421670
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0057506469
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009734686
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0244689052
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001560679
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051897573
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001662
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041319051
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021657
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011500338
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000098365
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002108597
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0028106352
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009458019
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000847315
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007775338
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004414268
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010971
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0163778877
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064275899
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000229
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036155531
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0067268678
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0466581463
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003029138
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005166548
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010886654
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0041757029
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004013950
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0023934586
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000061811
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000600804
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000031510
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005347086
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374671
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0141802549
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000493
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000944290
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0062761908
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001343931
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0069097221
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0362756029
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034171720
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078445328
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0517549939
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.1158427646
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000051238
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0910597536
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050926289
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0381677020
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1126894538
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000398016
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0255376930
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0979435738
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006538593
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000813
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0081767321
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001398545
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0168642519
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3330614153
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4434584102
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007466211
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060662878
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0127825351
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0490289016
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047129682
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008302491
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017494534
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0067102321
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006450300
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001312259
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000225792
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000126850
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0057119344
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000051351
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005915629
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000147292
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013834846
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001940379
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0362401311
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005530
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010287008
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000582004
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0100382011
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015997277
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000433983
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112061171
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025993326
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000152493
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011560535
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0687664064
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003378442
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061166434
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000230444
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003780
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140984908
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0608016032
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1134865359
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6450543858
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0050996011
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047181495
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099418151
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0381329894
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036655842
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000183792
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0403573429
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000437782
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021901915
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005613924
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2384854255
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013171
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024790212
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0565593158
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001212445
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0714973860
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000516136
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000299906
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0892719793
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006216
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000850110
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002044
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000113365
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000336856
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0048561500
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0079074770
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007304367
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043120177
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0253507091
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004658410
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000046144
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002537703
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0409233621
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000565310
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0103503817
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0336517442
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2648337281
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015175987
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0119699210
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0077588447
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000132484
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001845453
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0711027412
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002550
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004954024
Current Policies	land-based wind	2036	US	15308.69	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0150636228
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000960259
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000062078
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000034524
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002979121
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007461251
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000324068
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111564700
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000033826
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0391089077
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024454
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0034780616
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027527878
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004358842
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187525
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000827
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004006776
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011282435
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055507733
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000352583
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055043020
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115983507
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0444868246
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042763550
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005694857
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002869815
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010151897
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000097326
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000308087
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429115
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018743334
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000216795
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000067197
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	29.6097039189
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.3962945262
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002376641
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000780571
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011596341
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000635
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0802931887
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.3822305264
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002860190
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002591957
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004820037
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0635629215
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030770372
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000216167
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148745525
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313428072
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1202189863
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0115562094
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0063037969
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010671058
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0268225492
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001710800
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0056889558
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001822
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045293497
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023740
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012606546
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000107827
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002287795
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030494960
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010261806
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000919324
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008436122
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004789413
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011904
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0177697563
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069738361
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000249
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0039228195
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0072985482
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0506233714
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003286568
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005605625
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011811852
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0045305734
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004355074
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025968658
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000067064
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000651863
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000034188
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005801506
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000406512
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0153853586
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000535
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001024540
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0067285406
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001440794
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0074077330
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0388901284
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036634610
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084099191
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0554851801
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000054930
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.1962659464
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0976227886
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054596747
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0409185985
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1208114263
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000426702
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0273782951
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1050027529
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007009855
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000871
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0087660614
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001499344
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0180797250
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.4291404006
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4754202040
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008004330
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008900884
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018755434
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0071938650
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006915198
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065035091
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0137038227
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0525626076
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050526503
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001406838
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000242066
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000135992
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0061236160
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000055052
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006341991
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000157908
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014831978
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002080230
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0388521001
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005929
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000623952
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011028433
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0110869376
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017668585
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000479324
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123768711
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028708967
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000168424
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012768317
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0759507453
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003731403
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067556769
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000254520
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0155714242
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004174
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0671538230
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1253429901
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7124461490
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0056323796
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052110761
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109804817
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0421169162
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040485444
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000202994
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0445736579
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000483520
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024190108
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006200436
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2634010818
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014547
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027380158
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0355756027
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000762624
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0449715942
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000324648
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000188640
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0561517484
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003910
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534716
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001286
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000071306
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000217114
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0031299332
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0050966042
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004707882
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027792237
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0163392862
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003002484
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029741
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001635625
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263763245
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000364359
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0066711290
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0216895503
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1706932167
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009781375
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0077149702
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0050008063
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000085392
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001189450
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0458278321
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001644
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003193016
Current Policies	land-based wind	2038	US	9629.11	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0093084947
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000604000
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000039047
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000021716
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001873856
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004693100
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000203838
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070173788
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021277
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0245993599
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015381
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021876880
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017314936
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002741695
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117953
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000520
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002520247
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007096610
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034914161
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000221774
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034621858
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072953201
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0279820499
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026898116
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003582044
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001805103
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006385506
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000061216
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000193785
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000269912
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011789489
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000042266
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000136363
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	19.0339446271
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.4688888307
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001527771
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000501773
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007454452
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000408
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0516147041
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.1741922422
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001838609
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001666182
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003098454
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0408600211
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019780055
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000138958
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095617778
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201480318
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0772801219
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0074286542
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040522567
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006859654
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0172422837
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001099750
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036570197
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001172
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029115925
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015261
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008103840
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069314
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001456955
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019420344
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006535106
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000585460
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005372442
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003050079
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007580
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0113164531
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044412028
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000158
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024981999
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046479916
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0322388782
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002093011
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003569874
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007522234
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0028852406
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002773476
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016537824
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000042709
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000415131
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021772
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003694619
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258882
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097979784
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000341
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000652466
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0042288381
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000905528
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0046557055
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0244421587
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023024582
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052855721
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0348720262
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7518443191
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000034523
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0613552022
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034313653
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0257170372
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0759290902
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000268179
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0172070564
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0659934553
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004405642
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000548
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055094049
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000942327
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0113629737
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8982041950
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2987980897
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005030662
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040874075
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086127514
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0330352110
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031755535
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005594140
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011787652
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0045212911
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004346151
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000884187
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000152137
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000085470
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0038486475
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000034600
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003985895
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000099246
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009321789
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001307409
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0244182582
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003726
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000392149
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006931289
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0071778454
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011438900
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000310321
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080129673
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018586605
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000109040
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008266395
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0491716226
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002415765
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043737239
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000164780
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100811676
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002703
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0434763664
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0811488836
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4612480491
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0036464849
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033737268
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071089243
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0272671070
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026210868
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000131421
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0288576376
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000313038
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015661029
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004014253
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1705297099
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009418
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017726315
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0719346799
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001542042
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000063
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0909335890
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000656445
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000381434
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1135401156
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007906
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001081208
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002600
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000144183
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000450470
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0064940219
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0105744941
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009767969
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057663659
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0339009423
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006229588
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000061707
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003393614
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0547259064
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755976
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0138413364
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0450017329
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3541562839
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020294511
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0160071105
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0103757314
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000177170
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002467884
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0950841223
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003410
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006624907
Current Policies	land-based wind	2040	US	19470.28	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0185153748
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001221301
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000078954
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000043909
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003788980
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009489555
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000412165
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0141893000
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000043022
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0497404666
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000031102
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0044235551
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035011196
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005543771
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238503
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001051
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005095998
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014349507
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070597230
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000448431
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070006187
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147513037
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0565803430
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054388605
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007242975
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003649959
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012911639
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000123782
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000391838
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000545768
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023838615
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000085464
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000275729
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	39.3442433692
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	7.1703900084
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003157989
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001037193
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015408775
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000843
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1066905216
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.4941787099
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003800511
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003444094
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006404681
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0844599817
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040886495
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000287234
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0197647372
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0416471247
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1597423962
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0153554496
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0083762445
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014179294
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0356407786
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002273245
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0075592671
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002422
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0060184268
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031545
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016751097
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000143276
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002985970
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0039801213
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013393437
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001199878
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011010603
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006251014
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015536
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0231926150
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091020661
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000324
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0051199600
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0095258717
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0660722828
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004289542
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007316313
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015416516
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0059131844
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005684127
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0033893605
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000087530
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000850794
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000044622
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007571972
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000530568
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0200805623
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000699
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001337203
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0085445864
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001829667
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0094070941
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0493866477
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046522361
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106797722
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0704607353
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000069756
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.5191403901
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1239713641
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0069332512
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0519626058
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1534186593
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000541870
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0347677488
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1333431946
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0008901828
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001106
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0111320380
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001904020
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0229594770
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.8148681004
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6037370171
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010164714
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082588185
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0174025104
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0667493549
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0064163702
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011303249
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023817561
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0091355028
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008781623
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001786547
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000307400
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000172697
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0077763915
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000069911
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008053707
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000200530
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018835157
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002641688
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0493383555
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007529
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000792357
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014005028
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0149371434
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023804426
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000645780
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0166750374
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038678847
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000226913
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017202422
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1023264688
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005027222
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091017482
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000342908
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0209789758
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005624
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0904746037
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1688713591
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9598602156
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0075883590
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070207476
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147937182
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0567430286
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054544989
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000273488
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0600529330
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000651432
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032590705
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008353687
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3548734448
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019598
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036888577
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0574343792
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001231204
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0726035653
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000524121
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000304546
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0906531601
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006312
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000863263
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002076
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000115119
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000369470
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0053263173
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0086730705
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008011568
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047295027
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0278051376
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005109432
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000050612
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002783400
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0448855183
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000620042
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0113524946
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0369098701
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2904746461
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016645310
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0131288360
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0085100478
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000145312
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002024128
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0779868325
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002797
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005433668
Current Policies	land-based wind	2042	US	15545.54	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0145789905
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000975116
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000063039
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000035058
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003025213
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007576689
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000329082
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113290785
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000034350
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0397139853
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024832
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0035318728
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027953780
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004426280
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190427
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000840
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004068767
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011456992
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056366527
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000358038
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055894624
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117777958
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0451751071
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043425171
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005782965
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002914215
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010308963
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000098830
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000312853
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000435754
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019033324
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000115
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000220149
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000068236
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	32.1188219598
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.8535750173
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002578037
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000846716
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012579012
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000689
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0870972111
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.6688397966
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003102560
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002811599
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005228485
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0689492257
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033377845
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000234485
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161350180
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0339987879
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1304063097
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0125354794
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0068379789
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011575320
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0290954845
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001855772
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061710363
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001976
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049131655
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025752
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013674821
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000116964
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002418611
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0032238653
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010848573
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000971891
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008918498
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005063270
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012584
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0187858263
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073725982
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000263
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0041471253
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0077158772
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0535180023
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003474493
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005926153
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012487251
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047896304
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004604096
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027453539
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000070899
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000689136
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000036142
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006133235
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429756
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0162650893
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000566
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001083123
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0068176749
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001459880
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0075058647
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0394053137
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037119916
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0085213270
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0562202034
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000055658
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.2121131204
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0989160172
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055320001
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0414606554
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1224118391
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000432355
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0277409808
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1063937453
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007102716
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000883
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0088821872
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001519206
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0183192307
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.4480725091
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4817181905
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008110365
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009018796
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019003891
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0072891636
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007006805
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065896624
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0138853600
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0532589150
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051195838
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001425475
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000245273
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000137794
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0062047367
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000055781
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006426005
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000160000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015028460
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002107787
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0393667816
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006007
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011174529
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000632217
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0122719689
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019557098
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000530556
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136997775
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031777535
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000186425
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014133063
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0840687685
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004130235
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074777598
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000281724
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004621
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0172357815
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0743315837
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1387403209
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7885962137
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0062343986
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057680638
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121541345
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0466185980
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044812745
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000224691
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0493379295
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000535198
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026775676
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006863172
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2915548018
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016101
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030306696
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0345643826
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000740946
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0436932974
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000315420
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000183278
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0545556609
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003799
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000519517
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001249
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069279
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000228617
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0032957703
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053666439
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004957326
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029264787
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0172050107
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003161568
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000031317
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001722287
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277738538
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000383664
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0070245936
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0228387545
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1797372656
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010299634
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0081237420
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0052657701
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000089914
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001252472
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0482559845
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001731
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003362196
Current Policies	land-based wind	2044	US	9355.407	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0086319756
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000586831
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000037937
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000021098
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001820593
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004559701
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000198044
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068179131
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020672
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0239001344
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014944
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021255040
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016822768
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002663764
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114600
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000505
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002448611
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006894892
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033921742
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000215470
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033637748
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070879540
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0271866731
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026133550
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003480226
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001753794
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006204001
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000059476
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000188277
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262240
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011454378
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000132487
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000041065
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	19.7654264551
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.6021995654
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001586484
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521056
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007740929
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000424
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0535982771
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.2577472881
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001909269
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001730214
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003217529
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0424302875
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020540210
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000144298
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099292406
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0209223284
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0802500268
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077141402
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042079865
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007123273
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0179049113
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001142014
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037975604
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001216
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030234861
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015847
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008415274
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000071978
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001477736
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019697351
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006628321
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000593811
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005449073
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003093585
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007689
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0114778683
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045045511
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025338336
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047142895
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0326987258
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002122865
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003620794
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007629530
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0029263950
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002813036
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016773716
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000043318
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000421052
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022082
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003747318
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262575
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099377344
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000346
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000661773
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0041004261
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000878031
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0045143314
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0236999533
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022325423
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051250716
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0338131097
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7290139743
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000033475
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0594921032
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033271691
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0249361191
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0736234437
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000260036
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0166845506
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0639895120
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004271861
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000531
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0053421075
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000913712
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0110179281
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8709295174
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2897248504
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004877902
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005424269
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011429710
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0043839985
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004214177
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039632901
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083512185
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0320320708
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030791253
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000857338
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000147517
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000082875
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0037317802
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000033549
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003864860
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000096234
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009038725
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001267709
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0236767785
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003613
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000380241
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006720815
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0075978157
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012108181
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000328478
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084817998
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019674093
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000115420
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008750055
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0520486165
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002557109
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046296272
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000174421
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106710090
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002861
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0460201354
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0858968427
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4882353193
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0038598379
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035711210
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075248621
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0288624846
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027744446
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000139111
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0305460758
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000331352
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016577344
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004249124
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1805072726
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009969
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018763468
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0049642565
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000106417
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062753829
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000045302
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000026323
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078354732
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000546
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074615
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000179
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009950
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000033376
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004811559
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007834868
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000723730
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004272423
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0025117930
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000461563
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004572
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000251440
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040547590
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056012
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010255341
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0033342743
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0262401935
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001503664
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011860009
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007687600
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013126
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182851
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070449852
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000253
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000490853
Current Policies	land-based wind	2046	US	1343.656	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0012258835
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000084283
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000005449
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003030
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000261480
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000654880
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000028444
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009792123
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002969
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0034326202
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002146
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003052723
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002416144
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000382579
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016459
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000351678
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000990268
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004871958
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000030947
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004831170
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010179965
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0039046443
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003753391
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000499842
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000251886
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000891040
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008544
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027041
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037664
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001645117
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019028
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005898
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	2.9029456393
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5290545865
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000233007
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076527
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001136909
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000062
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078719721
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3315950536
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000280413
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000254116
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000472558
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0062317309
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003016738
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000021193
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014583063
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030728597
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0117863111
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011329748
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006180264
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001046194
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026296920
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000167727
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005577472
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000178
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004440590
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002327
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001235950
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010571
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000215609
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002873943
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000967105
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000086640
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000795047
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000451370
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001122
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016746788
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006572367
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003696991
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006878386
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047709089
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000309737
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000528292
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001113187
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004269758
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000410436
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002447370
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006320
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000061434
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003224
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000546753
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038311
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014499655
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000096556
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005885881
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000126035
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006480014
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034019663
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003204662
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007356690
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048536408
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004805
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.1046449726
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0085396847
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004775924
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0035794094
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105681422
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000037326
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0023949532
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0091852570
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000613196
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007668230
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000131157
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015815483
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1250159787
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0415880218
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000700190
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005689032
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011987603
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0045979848
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004419874
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000778617
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001640657
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006292930
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000604916
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000123065
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000021175
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000011896
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005356715
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004816
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000554774
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013814
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001297447
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181971
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033986397
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000519
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000054581
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000964727
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010842720
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001727939
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000046877
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012104239
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002807658
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016472
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001248706
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074277737
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000364921
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006606866
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000024891
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015228424
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000408
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0065674591
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0122581995
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0696752727
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005508312
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005096289
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010738609
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0041189185
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003959365
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000019852
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043591811
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000047288
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002365726
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000606386
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0257599009
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001423
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002677704
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0056390030
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000120882
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071283389
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000051459
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000029901
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0089004782
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000620
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084757
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011303
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000038100
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0005492591
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008943822
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000826167
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004877146
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0028673143
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000526894
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005219
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000287029
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046286728
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063940
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011706890
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038062102
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0299542523
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001716493
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013538685
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008775710
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014984
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208732
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080421382
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000288
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000560329
Current Policies	land-based wind	2048	US	1526.287	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0013733027
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000095739
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000006189
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003442
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000297020
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000743892
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000032310
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011123078
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003373
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0038991852
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002438
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003467652
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002744550
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000434580
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018696
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000082
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000399478
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001124867
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005534159
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000035153
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005487827
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011563636
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0044353672
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004263556
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000567781
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000286123
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001012151
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009702
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030716
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042783
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001868723
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006700
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021615
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	3.3720159648
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.6145414808
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000270657
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088893
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001320616
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0091439588
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3851755952
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325725
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000295178
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000548916
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0072386805
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003504195
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000024618
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016939456
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035693854
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0136907935
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013160457
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007178898
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001215243
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030546089
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000194830
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006478704
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000208
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005158120
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002704
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001435660
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000012280
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000248933
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003318136
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001116580
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000100031
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000917929
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521133
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001295
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019335152
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007588183
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004268393
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007941501
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055082948
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000357609
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000609944
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001285240
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004929686
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000473873
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002825632
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007297
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000070929
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003722
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000631258
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044232
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016740704
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000111480
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006682447
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000143092
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007356987
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038623713
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003638365
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008352307
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055105082
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005455
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.1188070985
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0096954028
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005422273
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0040638288
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119983817
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000042378
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0027190741
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0104283437
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000696183
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008706010
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000148907
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017955871
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1419350144
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0472163361
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000794950
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000883991
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001862695
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007144584
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000686783
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006458957
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013609945
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0052202530
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005018037
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000139720
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024041
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013506
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006081666
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005467
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000629855
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015684
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001473037
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206598
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038585946
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000589
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000061968
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001095288
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011836610
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001886329
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000051173
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013213766
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003065020
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017981
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001363168
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081086352
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000398371
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007212480
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000027173
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000446
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016624327
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0071694605
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0133818386
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0760620070
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006013228
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005563437
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011722956
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0044964762
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004322297
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000021672
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047587623
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000051622
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002582579
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000661970
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0281211639
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001553
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002923154
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0230845376
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000494856
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291814721
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000210660
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000122406
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0364361261
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002537
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346970
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000834
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000046270
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000156853
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0022612123
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036820288
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003401197
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020078431
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0118042758
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002169137
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021486
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001181653
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0190555086
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000263230
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0048195402
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0156695605
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1233168808
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007066530
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0055736606
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036128198
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000061692
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000859315
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0331082009
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001187
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002306786
Current Policies	land-based wind	2050	US	6248.202	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0055485582
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000391927
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000025337
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000014091
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001215920
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003045290
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000132268
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045534842
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013806
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0159621990
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000009981
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0014195618
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011235434
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001779050
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076538
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001635355
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004604896
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022655337
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000143906
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022465666
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047338367
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0181571817
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017453832
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002324341
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001171307
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004143470
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000039722
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000125745
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175142
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007650043
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000027426
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000088484
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	14.1152373457
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.5724667235
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001132968
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000372106
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005528090
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000303
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0382765535
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.6123425877
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001363480
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001235611
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002297759
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0303010704
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014668539
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000103049
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070908456
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0149414247
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0573095743
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055089588
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030050820
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005086998
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0127865732
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000815555
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027119812
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000868
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021591856
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011317
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006009665
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000051402
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001036221
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0013812215
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004647925
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000416394
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003821010
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002169290
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005392
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0080485335
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031586902
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017767798
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0033057634
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0229290650
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001488600
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002538980
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005349994
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0020520524
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001972563
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011762098
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000030376
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000295251
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015486
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002627702
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184123
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069685577
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000242
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000464049
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0027343052
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000585501
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030103115
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0158039446
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014887360
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034175741
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0225477454
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.4861316101
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022323
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0396713821
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022186709
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0166282625
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0490946459
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000173401
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0111258326
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0426704091
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002848624
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000354
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0035623011
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000609295
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0073471337
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5807657788
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1931985023
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003252753
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003617089
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007621724
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0029234011
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002810158
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026428583
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055688799
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0213600873
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020532667
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000571703
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000098369
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000055264
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024884795
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000022372
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002577222
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000064170
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006027333
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000845352
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0157884909
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002409
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000253558
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004481670
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0046638754
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007432537
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000201634
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052065039
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012076828
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000070850
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005371171
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0319497431
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001569667
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028418700
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000107067
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001756
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065503373
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0282491948
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0527272817
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2997004364
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0023693393
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021921120
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046190932
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0177170698
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017030768
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000085392
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0187505326
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000203398
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010175907
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002608300
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1108033488
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006119
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011517846
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000007237
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000929
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000085
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000470
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000341005
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000020354
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004835
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001900
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003564
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534239
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003552
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028627
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000160
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016884
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035578
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000136463
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013118
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001266
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000057358
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008172
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005651
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000015977
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000170
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000013
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002448
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000007777
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000477
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000084
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000826
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215465
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000171
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002199
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000007
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007461
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015722
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000060303
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005797
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000037986
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000056
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000189
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000390
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000253
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000320
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000327
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000475
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001152
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020079
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000063182
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004083
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000365
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001298
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006002
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000033
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018727
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039461
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000151356
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014549
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000251
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001845
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000024
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000438
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004325
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026183
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000023727
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000044037
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248603
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001979
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000015661
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000016
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000217
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092486
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000574
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009103
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089940
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000121
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000544462
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000493401
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000915733
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005169644
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000041149
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000325665
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000346
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004519
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001923234
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011930
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003246
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032069
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000043
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194128
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000175924
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000326507
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001843252
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014672
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000116117
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000124
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001611
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000685735
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004254
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0135592025
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019168284
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000845
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000182
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001604
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000110445
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008132303
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001070
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000450
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001761
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000225783
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011205
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000079
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018867
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039756
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000152490
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014658
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002146
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118413
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000637
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024569
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000496
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000755
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015048
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003889
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000041
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000265
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000032
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004649
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009759
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000905
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003402
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000027446
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000004041
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037709
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000006926
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008935
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000017403
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190433
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000778
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001416
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002983
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000011443
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001100
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000004
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000006103
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000236
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000195
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000072
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036706
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000301
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000042485
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000003040
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000415
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000038686
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013473
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000657
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020301
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000354628
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0017444426
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000811457
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003893
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000296869
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099073
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000255377
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001023
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000028438
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000063504
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016151320
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000408576
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002531
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001212
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002553
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000009792
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000941
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039801
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083865
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000321676
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030922
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000373
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001237
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019004497
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000019867
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001031
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000278
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0004765307
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013041
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000370
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004835
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122451
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000184
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000982
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000023168
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002387
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000038
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019294
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025148
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000026
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000283
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117563
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030847
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071499
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000103436
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000195937
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000027420
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001109859
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000008804
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022468
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047344
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000181593
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000017456
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000439
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000069674
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002123
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000074
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000006987
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000968
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411521
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002560
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000006106
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000784
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000071
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000396
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000287704
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000017173
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004080
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001603
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003007
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000450734
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002997
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024153
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000135
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014245
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030017
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000115133
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000011067
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001068
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000048393
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006894
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004768
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000013439
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000143
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000011
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002059
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000006542
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000401
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000070
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000695
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181243
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000144
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001850
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000006
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006276
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013225
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000050725
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004876
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000031953
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000047
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000159
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000328
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000213
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000269
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000275
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000401
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000972
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016941
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000053307
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003443
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000308
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001095
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005064
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000028
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015800
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033293
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000127698
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000012275
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000211
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001557
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000021
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000369
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003649
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022089
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020018
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037153
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209745
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001670
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000013213
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000014
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000183
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078030
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000484
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007680
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075882
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000102
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000459358
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000416279
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000772598
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004361596
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000034717
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000274762
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000292
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003813
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001622620
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010066
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002738
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027056
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000036
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163786
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000148426
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000275472
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001555140
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000012379
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000097967
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000104
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001359
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000578550
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003589
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0122028150
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017250795
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000760
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001443
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000099396
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007318793
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000960
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000405
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001584
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000203197
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010085
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000071
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016980
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035779
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000137236
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013192
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001931
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000106567
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000573
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000022111
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000446
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000679
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013543
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003500
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000037
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000233
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000029
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004094
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008593
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000797
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002996
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000234
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000024167
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000003559
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033205
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000006099
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007868
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015324
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167686
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000685
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001247
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002627
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000010076
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000969
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000005374
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000208
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000172
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000063
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032321
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000265
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000035812
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000002562
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000350
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000032610
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011357
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000554
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017112
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298930
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000009
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0014704597
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000684009
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003282
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000250242
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083517
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000215267
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000862
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000023972
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053530
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013614586
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000344405
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002134
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033549
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070694
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000271153
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000026065
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001021
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002152
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000008254
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000793
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000315
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001042
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000016747
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016019642
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000869
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000234
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000022
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0004016866
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000010993
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004076
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103219
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000155
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000828
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000020789
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002142
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000034
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017313
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022566
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000023
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000254
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105492
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027681
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064159
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000092818
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000175822
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000024605
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000995923
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000007900
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020162
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042484
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000162951
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015664
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000394
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000062522
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001905
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000068
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000006269
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000869
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000369275
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002297
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003129919
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000401719
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000036572
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203180
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147472101
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000856
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008802563
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002090746
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000821724
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001541145
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0231038840
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001536014
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012380236
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069368
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007301866
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015386074
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0059015080
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005672903
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000547473
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002456
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024805382
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008959
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003533905
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001282
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002444057
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006854650
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072880
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005545
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014345
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001050366
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000038
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003336714
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204535
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000035924
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000354531
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092441237
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000073507
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000943380
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003072
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003201098
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006745170
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025871885
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002486969
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016297169
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000024026
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000110
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000081256
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000566
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167371
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000108506
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000137387
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000295
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000125
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000073
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000140340
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000207
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000028
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000205518
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498249
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008683446
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000098
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0027324107
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001765306
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000157977
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000561361
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002595632
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014261
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008098786
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017065299
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0065455940
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006292039
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000108408
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000284
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003765
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000798019
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010514
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000189309
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001870467
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002513
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011323009
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000062
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010261124
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019044247
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107511673
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000855768
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006772769
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007214
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093983
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039996969
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000128
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000248114
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003936648
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038895955
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000052256
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235459517
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001299
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0213377847
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0396020993
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2235681900
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0017795515
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0140838270
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000150022
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001954347
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0831728294
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002657
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005159476
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001403623
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013868465
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000018632
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083953771
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000463
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0076080487
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0141202428
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0797138833
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006345042
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0050216292
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000053490
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000696828
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0296555123
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000947
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001839626
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	6.6606240340
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.9415946879
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000415052
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089187
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787857
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001283
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054253239
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3994793561
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000525294
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000221252
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000864836
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0110910383
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005504416
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000038881
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009268152
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019529320
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0074906980
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007200533
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001054011
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0058167295
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000312949
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012068831
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000243699
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000370826
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003690
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007392204
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017380
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001910416
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019994
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000125158
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000015327
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002194808
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004607381
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000427349
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001606264
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125473
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001488
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0012957719
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001907982
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017803575
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003269816
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004218391
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008216228
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089907394
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000367200
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000668448
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001408516
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005402526
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000519325
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001680
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002881460
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000111465
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000092145
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004274
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000034027
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055089
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017329445
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000142133
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018342987
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001312450
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000179177
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0016702724
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005816837
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000993
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000283718
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008764856
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0153112422
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7531714144
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004370
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0350350542
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001680938
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0128174475
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042775006
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0110260143
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000441627
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012278403
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027418100
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.6973409174
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0176404799
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029275
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001092863
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523079
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001102202
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004227624
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000406386
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017184078
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036209306
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0138885010
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013350506
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000161103
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000533865
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.8205282076
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008577880
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000445009
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000119981
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2057443864
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012558
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005630381
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159606
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002087504
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052868680
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000281
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079603
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000424120
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011320000
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001166547
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000018394
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009427369
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012287702
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012636
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000138069
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057442480
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015072488
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001126
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000314
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034935623
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0050540336
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0095737369
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013397599
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0542292911
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004301707
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010978343
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023132938
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0088729077
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008529200
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000214302
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0034043783
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001037246
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000036278
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003413774
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000472999
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201074902
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000684
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001250863
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004068911
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000522237
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000047544
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000264135
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0191714520
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001113
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011443379
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002717979
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001068246
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002003497
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0300351728
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001996827
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016094373
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000090179
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009492465
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020001979
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0076719919
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007374804
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000711717
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003194
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032247130
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011647
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004594096
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001667
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003177287
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008902250
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000094650
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007202
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018630
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001364128
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000050
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004333447
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000265636
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000046655
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000460435
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120055000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000095464
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001225184
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003990
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004157320
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008760066
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0033600255
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003229869
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021165409
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000031204
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000144
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000105528
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000736
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000217367
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000140918
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000178427
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000382
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000163
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000095
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000182262
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000036
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000267175
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000647727
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011288526
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000128
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0035521486
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002294908
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000205371
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000729772
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003374335
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000018540
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010528465
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022184980
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0085093072
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008179684
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000140931
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000368
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004895
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001037429
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013669
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000246103
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002431617
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003267
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014719972
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013339516
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024757624
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139765750
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001112503
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008804636
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009378
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122178
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051996274
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000166
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000322550
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005117664
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050564949
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000067933
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0306098633
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001689
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0277392343
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0514829410
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2906398431
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0023134265
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0183090504
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000195030
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002540662
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1081251232
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003454
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006707347
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001824718
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018029078
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000024222
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109140352
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000602
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0098905040
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0183563912
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1036284747
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008248589
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0065281448
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000069538
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000905880
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0385523247
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001232
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002391524
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	9.2031414291
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3010236035
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000573487
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123232
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001088601
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001773
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0074962981
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5519700547
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000725813
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000305708
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001194964
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0153247494
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007605582
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000053723
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012806024
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026984122
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0103500742
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009949146
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001456352
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0080371125
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000432410
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016675789
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000336725
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000512379
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005096
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010213982
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024015
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002639667
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000027627
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000170399
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020867
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002988164
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006272809
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000581823
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002186879
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170828
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002025
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0017641541
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002597659
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024239028
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004451755
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005743211
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011186145
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122406186
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000499931
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000910072
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001917651
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007355375
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000707045
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002287
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003923021
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000151756
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000125453
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005818
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000046326
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075002
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023593513
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000100
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000193509
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0023830928
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001705115
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000232784
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0021699924
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001290
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007557146
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000368602
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011387167
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0198921318
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.9785087833
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005677
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0455170067
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002183849
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0166522318
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055572633
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0143248292
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000573755
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000124
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015951913
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0035621176
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9059746554
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0229182416
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038034
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001419831
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022325291
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047042577
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0180437281
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017344773
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000679576
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001431964
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005492465
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000527970
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000209303
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000693590
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011144251
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.0660176988
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000578149
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000155877
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2672999603
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016318
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007314905
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002712053
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207358
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068686180
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000365
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000551010
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000103420
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0015609910
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001608631
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000025365
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013000035
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016944340
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017425
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000190393
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079211306
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020784469
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001553
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000433
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048175084
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0069693474
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0132018707
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018474852
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0747804228
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005931913
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015138777
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031899566
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0122354501
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011761489
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000295515
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0046945266
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001430328
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000050024
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004707483
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000652250
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277275728
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000943
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001724900
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003949237
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000506877
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000046145
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000256366
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186075858
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001080
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011106809
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002638040
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001036827
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001944571
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291517854
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001938097
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015621009
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000087526
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009213274
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019413685
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0074463451
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007157898
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000690785
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003098
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031298685
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011304
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004458975
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001618
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003083837
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008648991
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000091957
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006997
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018100
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001325320
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000048
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004210165
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258076
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000045328
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000447336
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116639570
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000092748
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001190329
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003876
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004039049
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008510852
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0032644365
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003137983
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020563277
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000030316
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000138
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102526
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000715
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000211184
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000136909
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000173351
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000372
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000158
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000092
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000177076
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000261
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000035
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000259317
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000628676
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010956511
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000124
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0034476736
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002227410
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000199330
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000708308
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003275090
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000017995
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010218804
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021532480
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0082590335
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007939105
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000136786
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000356
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004751
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001006917
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013267
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000238865
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002360099
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003171
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014287034
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000079
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012947177
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024029458
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135654992
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001079783
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008545677
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009102
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118584
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050466972
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000313063
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004967144
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049077745
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000065935
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0297095731
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001639
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0269233745
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0499687368
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2820916124
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0022453845
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0177705490
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000189292
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002465936
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1049449725
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003353
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006510072
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001771050
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017498811
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000023510
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105930339
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000584
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0095996069
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0178164973
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1005805784
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008005983
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0063361405
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000067492
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000879237
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0374184328
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001195
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002321185
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	9.4757158628
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3395567255
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000590472
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126882
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001120843
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001825
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077183200
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5683180513
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000747312
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000314763
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001230356
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0157786308
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007830840
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000055315
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013185307
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027783325
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0106566179
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010243815
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001499486
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0082751520
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000445217
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017169684
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000346698
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000527554
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005250
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010516495
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024726
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002717847
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000028445
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000173297
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000021222
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003038986
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006379496
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000591719
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002224073
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173733
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002060
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0017941585
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002641840
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024651278
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004527469
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005840890
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011376397
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124488049
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000508434
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000925550
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001950266
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007480474
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000719070
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002326
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003989743
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000154337
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000127587
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005914
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000047114
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076277
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023994787
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000196800
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0023117495
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001654068
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000225815
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0021050288
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007330905
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001251
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000357567
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011046266
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0192966158
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.9492149081
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005508
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0441543521
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002118471
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0161537095
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053908945
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0138959830
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000556579
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000120
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015474356
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034554776
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8788522535
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036895
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222321322
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001377326
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000659232
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001389095
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005328036
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000512164
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021656933
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045634251
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0175035483
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016825518
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000203037
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000672826
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.0341040463
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0010810622
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000560841
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000151210
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015828
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2592977310
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007095917
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002630862
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000201150
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066629904
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000355
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000100324
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000534514
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0016045630
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001653533
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026073
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013362905
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017417307
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017910
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000195707
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081422330
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021364626
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001596
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049519796
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000445
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0071638829
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0135703747
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018990540
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0768677698
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006097491
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015561346
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032789979
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0125769784
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012089787
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000303763
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0048255650
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001470253
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000051420
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004838883
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000670456
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0285015329
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000969
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001773047
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002636814
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000338430
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000030810
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171170
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124238527
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000721
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007415759
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001761358
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000692265
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001298345
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194639699
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001294022
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010429785
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000058439
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006151489
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012962067
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0049717516
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004779162
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000461221
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002070
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020897405
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007548
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002977154
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001080
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002059006
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005774730
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000061398
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004672
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012085
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000884885
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000033
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002811029
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172312
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000030264
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000298676
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077877531
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000061926
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000794755
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002588
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002696779
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005682498
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0021795884
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002095158
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013729622
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000020241
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000094
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000068454
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000477
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141002
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000091411
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000115743
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000248
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000106
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000061
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118230
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000174
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000023
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000173140
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000419752
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007315408
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000083
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0023019316
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089696
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001487193
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000133088
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000472921
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002186701
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000012015
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006822858
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014376737
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0055143648
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005300756
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000091329
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000238
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003172
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000672295
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008858
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000159485
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001575783
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002117
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009539119
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008644530
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016043911
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090573687
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000720946
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005705750
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006078
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079176
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033695625
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000209025
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003316447
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032768070
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000044023
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0198363917
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001094
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0179761116
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0333629647
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1883460160
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014991911
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0118649827
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000126386
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001646448
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0700693200
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002239
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004346624
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001182489
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011683550
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015697
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070727226
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000390
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0064094345
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0118956613
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0671553155
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005345409
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0042304938
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000045064
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000587046
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249834182
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000798
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001549801
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	6.6986680769
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.9469728730
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000417422
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000792357
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001290
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054563122
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4017610957
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000528297
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000222515
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000869776
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0111543879
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005535856
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000039104
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009321089
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019640867
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0075334832
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007241661
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001060032
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0058499534
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000314737
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012137765
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000245091
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000372944
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003710
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007434426
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017479
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001921328
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000020108
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000121245
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000014848
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002126189
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004463335
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000413989
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001556045
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121550
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001441
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0012552607
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001848330
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017246960
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003167588
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004086506
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007959354
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087096514
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000355720
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000647550
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001364480
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005233620
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000503089
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001627
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002791374
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000107980
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000089264
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004140
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000032963
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053366
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016787654
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137689
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0015427768
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001103864
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000150701
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0014048189
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000835
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004892377
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000238627
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007371873
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128778532
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.6334711953
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003675
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0294669942
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001413790
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0107803929
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035976850
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0092736691
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000371440
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010327018
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023060589
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5865137418
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024622
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148369092
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000919177
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000439947
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000927031
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003555735
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000341800
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014453042
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030454624
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0116812258
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011228733
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000135499
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000449019
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007214613
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.6901230908
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000374285
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000100912
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1730457899
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010564
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004735555
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134240
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001755741
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044466353
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000237
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000356715
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000066952
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011327550
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001167326
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000018407
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009433658
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012295898
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012644
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000138161
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057480795
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015082541
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001127
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000314
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034958926
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0050574048
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0095801227
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013406535
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0542654632
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004304576
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010985666
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023148368
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0088788261
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008534889
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000214444
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0034066491
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001037938
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000036302
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003416051
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000473314
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201209023
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000684
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001251698
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002977030
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000382096
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000034785
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193255
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140268439
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000814
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008372579
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001988618
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000781585
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001465864
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0219753141
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001460984
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011775491
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000065979
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006945187
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014634501
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0056132333
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005395795
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000520730
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002336
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023593698
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008521
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003361282
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001219
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002324670
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006500470
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069114
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005259
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013604
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000996093
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000036
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003164306
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193969
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000034068
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000336212
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087664795
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000069708
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000894636
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002913
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003035697
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006396647
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0024535083
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002358467
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015455094
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000022785
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000104
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000077057
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000537
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158723
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000102899
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000130289
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000279
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000119
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000069
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000133088
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000026
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000195479
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000473911
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008259280
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000093
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0025989390
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001679076
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000150260
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000533939
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002468841
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000013565
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007703179
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016231699
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0062258573
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005984688
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000103112
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000270
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003581
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000759038
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010001
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000180062
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001779099
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002390
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010769908
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009759892
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018113981
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102259983
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000813966
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006441936
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006862
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089392
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038043212
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000235994
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003744352
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036995980
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000049704
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0223957881
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001235
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0202954846
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0376676308
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2126474146
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016926247
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0133958655
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000142694
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001858882
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0791100341
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002527
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004907448
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001335060
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013191023
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017722
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079852829
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0072364136
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0134305024
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0758200493
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006035102
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047763345
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000050878
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000662790
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282069109
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000901
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001749765
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	7.9926483139
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.1298994143
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000498056
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107023
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000945417
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001539
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0065103068
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4793691981
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000630346
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000265498
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001037790
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0133090786
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006605216
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000046657
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011121642
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023434889
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0089887245
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008640531
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001264798
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0069799876
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000375535
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014482415
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000292436
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000444986
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004426
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008870533
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020856
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002292470
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000023993
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000143399
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017561
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002514695
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005278893
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000489634
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001840372
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143760
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001705
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0014846271
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002186065
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020398391
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003746382
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004833209
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009413720
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103011145
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000420718
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000765873
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001613803
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006189929
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000595015
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001925
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003301425
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000127710
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000105575
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004898
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000038986
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063118
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019855163
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000162848
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0017411181
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001245779
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000170075
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0015854242
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000943
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005521347
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000269306
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008319610
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145334463
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004148
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7149110524
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0332553082
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001595548
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0121663339
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040602080
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0104659037
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000419193
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011654672
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0026025288
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.6619166894
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027788
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167443609
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001037347
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000496507
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001046211
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004012865
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000385742
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016311143
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034369909
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0131829789
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012672313
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000152919
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000506746
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008142132
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.7788461872
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000422403
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000113886
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1952927753
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011920
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005344363
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151498
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001981461
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050183003
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000075560
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000402575
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013500297
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001391231
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000021937
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011243135
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014654384
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015070
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000164662
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068506235
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017975536
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001343
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000375
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041664426
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0060274697
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0114176939
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015978054
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0646741657
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005130240
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013092836
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027588475
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0105818809
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010171973
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000255577
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040600813
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001237026
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000043264
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004071287
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000564101
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0239803089
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000816
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001491787
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004615992
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000592453
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053936
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299649
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0217491263
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001263
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012981985
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003083422
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001211875
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002272875
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0340735154
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002265308
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018258323
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000102303
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010768762
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022691321
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0087035203
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008366374
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000807411
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003622
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036582878
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013213
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005211789
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001891
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003604485
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010129308
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000107696
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008194
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021198
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001552155
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000057
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004930755
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302248
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053086
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000523900
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136603003
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000108623
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001394059
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004540
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004730351
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009967526
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038231608
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000221252
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003675064
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024082783
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000035505
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000162
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000120074
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000837
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247329
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000119
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000160342
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000203021
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000435
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000185
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000108
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000207384
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000305
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000041
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000303097
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734816
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012806311
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000145
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0040297484
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002603468
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000232983
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000827892
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003828027
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000021033
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011944057
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025167834
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0096534158
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009279474
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000159879
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000418
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005553
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001176916
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015506
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000279193
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002758557
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003706
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016699128
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015133065
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028086380
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158557783
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001262084
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009988453
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010640
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138605
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058987370
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000188
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000365918
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005805753
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057363598
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000077067
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347254752
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001916
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0314688792
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0584050171
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3297174691
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0026244754
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0207707715
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002882263
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1226629549
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003919
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007609175
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002070058
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020453156
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027479
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123814685
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000683
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0112203197
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0208244774
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1175617150
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009357643
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0074058785
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000078888
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001027679
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0437358305
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001397
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002713073
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	13.0733559103
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.8481455215
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000814656
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175055
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001546392
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002517
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0106487305
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7840910664
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001031040
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000434269
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001697485
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0217692952
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010803972
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000076316
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018191365
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038331806
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0147026104
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014133079
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002068795
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0114169746
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000614252
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023688489
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000478329
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000727851
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007242
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014509288
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034113
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003749731
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000039244
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000232800
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000028509
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004082443
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008569941
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000794890
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002987724
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233385
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002768
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0024101956
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003548934
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033115465
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006082008
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007846401
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015282563
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167231902
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000683009
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001243344
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002619904
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0010048947
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000965968
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003124
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005359650
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000207329
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000171394
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007950
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000063291
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102468
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032233567
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000137
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000264373
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0026986869
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001930924
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000263612
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0024573655
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008557942
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001461
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000417417
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012895175
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0225264561
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.1080931625
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006429
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0515448453
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002473057
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0188574947
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062932147
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0162218731
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000649738
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018064432
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040338505
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0259533059
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043070
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0259533152
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001607860
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025281839
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053272448
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0204332675
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019641749
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000769573
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001621600
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006219835
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000597890
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000237021
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000785442
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.2071909250
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012620089
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000654714
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000176520
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3026986200
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018480
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008283622
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003071212
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234818
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077782324
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000414
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000117116
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000623980
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0022061288
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002273458
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000035848
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018372784
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023947221
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000024626
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000269080
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111948333
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029374426
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002194
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000612
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068085236
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0098496904
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0186580366
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026110274
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1056862241
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008383498
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021395442
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045083253
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0172922066
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016622363
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000417647
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0066347150
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002021465
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000070700
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006653026
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000921816
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0391870273
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001333
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002437779
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003533228
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000453483
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041284
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229361
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0166474794
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000966
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009936828
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002360150
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000927608
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001739731
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0260809624
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001733939
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013975506
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000078306
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008242756
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017368665
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0066619538
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006403891
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000618018
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002774
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028001709
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010114
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003989271
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001447
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002758989
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007737914
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000082271
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006260
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016193
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001185712
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000043
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003766670
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230893
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000040553
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141105
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000400214
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104352862
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000082978
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001064940
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003468
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003613579
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007614327
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0029205637
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002807431
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018397160
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000027122
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000124
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000091726
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000639
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188938
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000122487
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000155091
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000332
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000142
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000082
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000158423
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000233
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000031
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000232001
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000562452
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009802362
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000111
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0030844988
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001992780
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000178333
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000633695
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002930095
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000016099
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009142364
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019264268
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0073890343
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007102807
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000122377
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000320
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004251
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000900849
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011869
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000213703
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002111488
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002837
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012782049
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011583333
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021498217
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121365217
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000966039
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007645483
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008144
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106093
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045150826
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000280085
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004443910
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043907939
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000058990
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0265799933
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001466
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0240872903
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0447050748
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2523763343
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020088577
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0158986152
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000169352
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002206177
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0938901630
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003000
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005824307
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001584489
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015655502
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021033
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094771734
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000523
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0085883929
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0159397234
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0899855103
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007162640
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0056686971
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000060384
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786619
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0334768085
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001070
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002076673
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	10.5379516763
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.4897221746
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000656665
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001246490
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002030
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0085835503
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.6320269886
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000831086
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000350048
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001368280
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0175474287
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008708684
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000061515
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014663391
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030897860
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0118512339
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011392156
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001667579
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0092028036
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000495126
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019094421
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000385563
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000586694
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005838
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011695403
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027498
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003022520
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000031633
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000186444
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000022832
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003269531
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006863459
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000636608
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002392797
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186913
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002216
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0019302677
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002842256
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026521382
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004870934
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006283994
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012239437
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133932009
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000547005
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000995765
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002098218
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008047960
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000773621
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002502
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004292414
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000166045
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000137266
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006366
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000050688
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082064
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025815089
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000211730
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0020649952
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001477514
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000201712
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0018803396
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006548410
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001118
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000319401
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009867197
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0172369102
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004919
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.8478964569
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0394413513
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001892347
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0144294753
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048154746
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0124127367
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000497170
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000107
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013822636
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030866426
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.7850442566
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032957
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0198590919
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001230311
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000588866
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001240824
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004759325
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000457496
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019345289
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040763287
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0156352333
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015029575
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000181365
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000601009
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.9237245954
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009656705
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000500977
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000135070
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2316204956
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014138
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006338504
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002350046
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179679
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059517881
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000317
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000477460
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000089615
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0017769045
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001831134
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000028874
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014798176
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019288051
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019835
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000216728
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090167673
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023659340
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001767
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054838576
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000493
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0079333352
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0150279301
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021030260
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0851239183
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006752405
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017232746
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036311858
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0139278359
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013388317
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000336390
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0053438652
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001628169
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000056942
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005358614
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000742468
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0315628015
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001074
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001963485
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002279502
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292570
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026635
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147975
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107403093
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000623
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006410857
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001522679
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000598457
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001122407
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168264274
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001118670
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009016456
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000050520
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005317907
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011205590
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0042980347
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004131543
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000398721
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001788
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018065619
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006525
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002573723
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000934
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001779993
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005017089
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053342
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004059
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010499
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000768789
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002442224
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149706
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026294
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000259490
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067660042
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053801
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000690483
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002249
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002342963
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004936958
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0018936276
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001820275
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011928304
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000017586
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000080
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000059473
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000415
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122503
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079418
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000100557
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000216
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000092
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004577173
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000053
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102718
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000151
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000020
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149678
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362872
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006324104
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0019899992
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001285664
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000115054
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000408836
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001890384
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000010386
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005898300
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012428560
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047671189
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004582456
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000078953
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002742
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581193
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007657
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137873
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001362250
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001830
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008246483
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007473118
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013869817
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078300140
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000623251
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004932569
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005254
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068447
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029129565
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000180700
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002867039
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028327703
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038058
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0171483829
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000946
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0155401873
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0288419837
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1628234415
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012960373
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0102571711
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000109260
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001423340
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605742987
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001935
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003757617
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001022251
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010100324
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013570
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061143055
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055408986
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102836925
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0580551679
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004621058
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036572240
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038956
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000507496
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215979410
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000690
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001339789
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	7.1477406755
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.0104570708
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000445406
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095710
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000845476
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001377
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0058220984
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4286947932
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000563713
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000237432
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000928085
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0119021679
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005906975
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000041725
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009945967
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020957573
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0080385211
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007727135
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001131095
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0062421290
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000335837
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012951470
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000261522
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000397946
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003958
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007932823
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018651
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002050132
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021457
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000125758
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000015400
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002205326
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004629461
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000429397
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001613962
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126074
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001495
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0013019818
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001917126
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017888893
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003285486
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004238607
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008255604
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090338270
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000368960
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000671652
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001415266
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005428417
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000521814
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001688
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002895270
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000111999
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000092587
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004294
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000034190
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055353
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017412495
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000074
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000142814
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013318703
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000952960
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130099
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0012127721
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000721
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004223561
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000206006
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006364095
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111173763
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003173
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.5468720263
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0254386860
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001220516
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0093066510
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031058606
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0080059050
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000320662
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008915255
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019908074
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5063339278
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021256
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128086180
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000793520
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379804
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000800301
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003069646
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000295074
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012477228
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026291301
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0100843348
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009693701
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000116976
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000387636
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006228333
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.5957792807
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000323118
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087117
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009122
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1493894316
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004088177
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001515721
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115889
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038387546
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000307950
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057799
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012044893
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001241249
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000019572
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010031065
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013074563
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013445
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000146911
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061120896
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016037677
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001198
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037172778
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000334
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0053776763
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0101868055
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014255534
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0577019453
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011681358
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024614290
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0094410976
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009075380
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000228025
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036223828
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001103668
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038600
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003632380
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000503288
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0213951035
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000728
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001330964
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002279502
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292570
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026635
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147975
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107403093
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000623
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006410857
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001522679
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000598457
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001122407
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168264274
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001118670
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009016456
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000050520
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005317907
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011205590
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000385416
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0042980347
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004131543
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000398721
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001788
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018065619
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006525
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002573723
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000934
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001779993
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004992202
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053078
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004039
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010447
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000764975
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002430110
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148963
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026163
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000258203
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067324427
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053534
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000687058
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002237
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002331341
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004912469
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0018842346
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001811246
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011869135
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000017498
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000080
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000059178
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000413
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121895
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079024
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000100059
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000214
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000091
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000053
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102209
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000020
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149678
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362872
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006324104
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0019899992
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001285664
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000115054
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000408836
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001890384
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000010386
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005898300
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012428560
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047671189
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004582456
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000078953
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002742
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581193
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007657
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137873
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001362250
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001830
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008246483
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007473118
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013869817
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078300140
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000623251
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004932569
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005254
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068447
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029129565
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000180700
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002867039
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028327703
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038058
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0171483829
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000946
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0155401873
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0288419837
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1628234415
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012960373
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0102571711
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000109260
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001423340
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605742987
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001935
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003757617
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001022251
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010100324
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013570
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061143055
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055408986
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102836925
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0580551679
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004621058
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036572240
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038956
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000507496
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215979410
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000690
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001339789
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	7.5029014988
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.0606652108
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000467538
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100465
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000887487
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001445
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061113900
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4499960131
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591725
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000249230
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000974200
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0124935693
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006200484
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000043798
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010440167
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021998924
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0084379435
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008111085
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001187298
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0065522913
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000352524
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013595010
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000274517
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000417719
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004158
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008326994
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019578
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002152000
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000022523
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000131367
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000016087
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002303688
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004835945
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000448549
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001685948
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131697
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001561
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0013600530
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002002634
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018686777
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003432026
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004427658
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008623821
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094367547
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000701609
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001478390
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005670536
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000545088
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001763
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003024405
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000116994
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000096716
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004486
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000035715
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057822
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018189129
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149184
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013315241
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000952712
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130065
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0012124568
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004222463
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000721
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000205952
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006362441
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111144865
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.5467298750
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003172
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0254320736
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001220199
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0093042319
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031050535
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0080038240
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000320579
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008912937
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019902899
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5062023137
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128052886
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021251
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000793314
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012473985
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026284467
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0100817135
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009691181
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379705
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000800093
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003068848
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000294997
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000116945
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000387535
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006226714
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.5956244167
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000323034
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087094
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1493506000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009120
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004087114
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001515327
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115858
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038377567
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000307870
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057784
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012636969
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001302264
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020534
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010524150
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013717253
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014106
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000154132
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064125343
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016826021
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001257
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039000034
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000351
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0056420200
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0106875456
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014956276
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605383279
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004802167
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012255564
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025824224
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0099051819
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009521487
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000239233
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0038004438
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001157919
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000040496
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003810933
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000528027
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0224467960
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000764
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001396389
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002279502
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292570
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026635
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147975
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107403093
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000623
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006410857
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001522679
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000598457
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001122407
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168264274
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001118670
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009016456
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000050520
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005317907
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011205590
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0042980347
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004131543
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000398721
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001788
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018065619
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006525
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002573723
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000934
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001779993
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004992202
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053078
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004039
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010447
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000764975
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002430110
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148963
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026163
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000258203
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067324427
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053534
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000687058
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002237
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002331341
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004912469
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0018842346
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001811246
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011869135
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000017498
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000080
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000059178
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000413
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121895
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079024
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000100059
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000214
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000091
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000053
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102209
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000020
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149678
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362872
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006324104
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0019899992
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001285664
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000115054
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000408836
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001890384
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000010386
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005898300
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012428560
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047671189
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004582456
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000078953
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002742
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581193
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007657
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137873
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001362250
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001830
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008246483
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007473118
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013869817
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078300140
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000623251
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004932569
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005254
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068447
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029129565
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000180700
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002867039
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028327703
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038058
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0171483829
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000946
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0155401873
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0288419837
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1628234415
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012960373
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0102571711
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000109260
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001423340
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605742987
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001935
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003757617
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001022251
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010100324
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013570
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061143055
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055408986
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102836925
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0580551679
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004621058
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036572240
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038956
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000507496
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215979410
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000690
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001339789
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	7.8639309508
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.1117029834
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000490035
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105300
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000930191
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001515
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0064054618
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4716492114
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000620196
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000261223
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001021077
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0130947429
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006498843
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000045906
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010942534
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023057482
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0088439659
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008501379
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001244429
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0068675786
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000369487
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014249183
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000287726
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000437819
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004356
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008727678
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020520
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002255551
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000023606
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000137105
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000016790
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002404305
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005047160
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000468140
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001759583
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137449
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001630
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0014194549
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002090101
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019502942
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003581923
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004621041
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009000477
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098489160
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000402249
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000732252
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001542960
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005918203
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000568895
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001840
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003156499
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000122104
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000100941
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004682
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000037274
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060347
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018983561
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000155699
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013312109
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000952488
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130035
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0012121716
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000721
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004221470
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000205904
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006360944
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111118720
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.5466012619
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003171
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0254260909
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001219912
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0093020431
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031043229
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0080019412
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000320503
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008910841
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019898217
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5060832344
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128022763
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021246
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000793127
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379616
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000799904
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003068126
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000294928
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012471050
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026278284
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0100793419
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009688901
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000116918
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000387444
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.5954843016
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006225250
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000322958
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087074
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009118
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1493154667
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004086153
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115831
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001514970
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038368539
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000307797
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057771
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013239717
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001364378
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000021514
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011026122
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014371528
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014779
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000161484
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067183939
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017628575
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001317
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040860226
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000367
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0059111285
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0111973116
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015669648
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0634258365
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005031217
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012840120
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027055967
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0103776313
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009975636
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000250644
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039817143
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001213149
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000042428
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003992703
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000553213
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235174452
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000800
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001462993
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002279502
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292570
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026635
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147975
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107403093
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000623
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006410857
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001522679
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000598457
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001122407
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168264274
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001118670
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009016456
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000050520
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005317907
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011205590
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0042980347
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004131543
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000398721
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001788
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018065619
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006525
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002573723
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000934
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001779993
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005017089
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053342
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004059
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010499
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000768789
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002442224
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149706
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026294
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000259490
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067660042
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053801
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000690483
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002249
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002342963
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004936958
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0018936276
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001820275
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011928304
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000017586
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000080
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000059473
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000415
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122503
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079418
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000100557
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000216
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000092
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000053
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021477
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102718
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000151
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000020
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149678
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362872
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006324104
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0019899992
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001285664
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000115054
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000408836
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001890384
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000010386
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005898300
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012428560
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047671189
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004582456
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000078953
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002742
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581193
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007657
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137873
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001362250
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001830
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008246483
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007473118
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013869817
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078300140
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000623251
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004932569
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005254
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068447
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029129565
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000180700
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002867039
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028327703
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038058
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0171483829
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000946
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0155401873
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0288419837
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1628234415
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012960373
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0102571711
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000109260
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001423340
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605742987
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001935
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003757617
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001022251
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010100324
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013570
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061143055
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055408986
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102836925
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0580551679
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004621058
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036572240
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038956
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000507496
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215979410
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000690
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001339789
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	8.2306257427
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.1635416499
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000512885
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110210
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000973566
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001585
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0067041482
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4936421956
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000649113
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000273404
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001068690
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0137053503
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006801884
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000048046
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011452784
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024132652
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0092563596
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008897798
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001302456
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0071878135
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000386716
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014913622
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000301143
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000458235
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004560
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009134649
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002360727
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000024707
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000142963
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017507
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002507042
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005262830
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000488144
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001834772
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143323
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001699
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0014801093
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002179413
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020336321
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003734982
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004818502
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009385074
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102697679
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000419438
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000763542
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001608892
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006171093
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000593204
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001919
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003291379
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000127322
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000105254
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004882
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000038867
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062926
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019794743
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000162353
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013309261
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000952284
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130007
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0012119123
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000720
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004220567
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000205860
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006359584
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111094951
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.5464843409
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003170
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0254206521
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001219651
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0093000534
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031036590
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0080002295
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000320435
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008908934
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019893960
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5059749804
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021241
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0127995378
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000792957
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379534
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000799733
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003067470
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000294865
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012468382
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026272663
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0100771859
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009686829
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000116893
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000387361
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.5953569242
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006223918
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000322889
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087055
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.1492835273
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009116
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004085279
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001514646
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115806
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038360332
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057759
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000307732
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013852775
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001427555
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000022510
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011536681
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015036995
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015463
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000168961
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070294862
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018444858
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001378
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042752240
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0061848406
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0117157978
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016395224
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0663627401
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005264185
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013434676
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028308781
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0108581627
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010437553
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000262250
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0041660857
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001269323
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000044392
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004177584
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000578829
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0246064095
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000837
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001530736
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000586573
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000075285
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006854
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038078
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027637501
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000160
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001649674
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000391823
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000153998
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000288823
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043298604
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000287862
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002320159
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000013000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001368431
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002883479
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011059918
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001063149
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000102601
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000460
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004648735
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001679
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000662283
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000240
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000458037
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001279541
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013604
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001035
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002678
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196069
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000622856
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038180
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006706
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000066179
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017255783
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013721
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176098
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000573
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597541
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001259105
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004829442
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000464237
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003042153
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000004485
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000020
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015168
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031243
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000020254
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000025646
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000055
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000023
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000014
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000026197
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000005
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000038516
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093376
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001627350
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0005120765
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000330832
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000029606
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000105204
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000486443
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002673
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001517780
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003198179
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0012266989
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001179181
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000020317
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000052
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000706
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149555
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001970
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000035478
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000350541
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000471
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002122028
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001923020
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003569051
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020148583
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000160378
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001269273
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001352
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017613
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007495765
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000046499
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000737761
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007289426
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009793
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044127076
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0039988787
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0074217635
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0418985421
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003335028
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026394266
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000028116
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000366261
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0155872814
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000498
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000966929
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000263051
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002599066
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003492
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015733636
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014258117
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0026462512
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0149390461
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001189114
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009410952
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010024
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130591
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055576902
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000344761
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	2.2137166445
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3129472287
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137946
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029642
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261851
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000426
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018031538
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1327704574
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174584
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000073535
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000287436
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036862036
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001829441
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000012923
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003080351
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006490740
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0024895990
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002393160
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000350310
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019332409
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000104012
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004011181
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000080996
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000123247
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001226
Current Policies	offshore wind	2046	US	514.65	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002456864
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005776
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000634943
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006645
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000038325
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004693
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000672078
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001410839
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130860
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000491859
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038421
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000455
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0003967821
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000584249
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005451682
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001001260
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001291726
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002515915
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027530804
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000112441
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204687
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000431306
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0001654323
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000159024
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000514
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000882340
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000034132
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000028216
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001308
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000010419
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016869
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005306500
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000043523
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003424137
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000244999
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000033447
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003117944
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001085845
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000185
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000052962
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001636160
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028581924
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000815
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.1405966126
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0065400915
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000313785
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0023926687
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007984927
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0020582569
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000082440
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002292044
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005118213
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1301745777
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005465
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032929977
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000204008
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003207800
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006759292
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025926053
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002492176
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097645
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205751
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000789182
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000075861
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030074
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000099658
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001601257
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1531702934
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000083071
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000022397
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0384068795
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002346
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001051039
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029794
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000389680
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009869144
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000014860
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079172
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003724991
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000383867
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006053
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003102197
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004043426
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004158
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000045433
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018902187
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004959796
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000370
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011496016
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016630948
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0031503612
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004408652
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0178448456
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001415532
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003612565
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007612191
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0029197444
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002806643
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000070519
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011202545
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000341319
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011936
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001123346
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155646
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066166282
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000411613
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000007237
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000929
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000085
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000470
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000341005
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000020354
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004835
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001900
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003564
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534239
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003552
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028627
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000160
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016884
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035578
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000136463
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013118
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001266
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000057358
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008172
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005651
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000015977
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000170
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000013
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002448
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000007777
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000477
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000084
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001852
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000826
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215465
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000171
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002199
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000007
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007461
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015722
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000060303
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005797
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000037986
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000056
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000189
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000390
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000253
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000320
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000327
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000475
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001152
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020079
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000063182
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004083
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000365
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001298
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006002
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000033
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018727
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039461
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000151356
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014549
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000251
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001845
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000024
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000438
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004325
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026183
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000023727
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000044037
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248603
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001979
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000015661
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000016
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000217
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092486
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000574
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009103
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089940
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000121
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000544462
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000493401
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000915733
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005169644
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000041149
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000325665
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000346
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004519
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001923234
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011930
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003246
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032069
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000043
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194128
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000175924
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000326507
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001843252
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014672
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000116117
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000124
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001611
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000685735
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004254
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0297274452
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0042024898
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000398
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003516
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000242141
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017829411
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002343
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000987
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003860
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000495011
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024567
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000174
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041365
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087163
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000334322
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000032137
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004704
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000259610
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001397
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000053865
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001088
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001655
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000016
Current Policies	offshore wind	2050	US	6.35	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000032993
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000078
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008527
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000089
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000512
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000063
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000008975
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018842
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001748
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006569
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000513
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000052990
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000007803
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072807
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000013372
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017251
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000033600
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000367669
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001502
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002734
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005760
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000022093
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002124
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000007
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000011784
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000456
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000377
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000139
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070867
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000581
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000042234
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000003022
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000413
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000038457
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013393
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000653
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020181
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000352536
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0017341523
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000806671
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003870
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000295117
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098489
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000253870
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001017
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000028271
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000063129
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016056044
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000406166
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002516
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001204
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002538
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000009734
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000936
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039566
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083371
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000319778
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030739
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000371
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001229
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018892391
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000019750
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001025
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000276
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0004737197
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000012964
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000367
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004806
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121728
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000977
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000183
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000047657
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004911
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000077
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039689
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051731
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000053
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000581
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241835
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063455
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000005
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147079
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000212775
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000403056
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000056404
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002283060
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000018110
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046219
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097390
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000373551
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000035908
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000902
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000143325
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000004367
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000154
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014372
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001991
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000846528
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005266
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0606633017
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001300421
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0766852893
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000553587
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000321667
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0957496203
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006667
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000911795
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002192
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000121591
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000329060
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0047437652
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0077244761
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007135324
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042122256
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0247640233
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004550601
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000045076
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002478973
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0399762823
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000552227
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0101108451
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0328729494
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2587047398
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014824772
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0116929038
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0075792835
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000129420
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001802744
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0694572262
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002491
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004839374
High Deployment	land-based wind	2020	US	16419.499900000003	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0201294355
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001029936
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000066583
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000037029
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003195288
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008002645
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000347583
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119659918
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000036281
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0419466791
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000026228
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0037304323
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029525324
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004675122
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000201132
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000887
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004297511
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012101096
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059535415
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000378167
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059036983
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124399356
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0477148215
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045866505
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006108080
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003078051
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010888526
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000104388
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000330442
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000460252
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020103364
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000072072
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000232525
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	64.7522734175
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	16.2327210238
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007107962
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001013537
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001362
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1180073570
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.2409826007
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006135523
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005560127
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010347851
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1912051255
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069124844
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000463709
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003669915
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0306407679
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003910
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050926
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022542483
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000270270
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002401806
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0032014658
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010773197
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000965138
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008856532
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005028090
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012497
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0186553018
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073213731
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000261
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0041183109
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0076622671
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0531461576
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003450352
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005884978
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012400489
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047563519
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004572106
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027262791
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000070406
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000684348
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000035894
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006090621
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000426770
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161520789
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000562
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001075598
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0072986712
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001562877
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0080354138
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0421854126
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0039738777
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091225183
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0601866158
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.2976293632
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000059585
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1058946779
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0059222903
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0443857615
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1310481627
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000462858
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0296981451
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1138999699
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007603822
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000945
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0095088377
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001626388
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0196116775
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.5502360102
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5157040693
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008682563
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070545721
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148649912
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0570164045
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054807775
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009655084
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020344641
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0078034240
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007501145
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001526044
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000262577
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000147515
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0066424894
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000059717
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006879369
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000171288
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016088739
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002256494
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0421441620
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006431
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011962907
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000676821
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0094788138
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001765055
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010736806
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000206774
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083173375
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0009214171
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023369640
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000112666
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009758817
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0507924067
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001609677
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000699203
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029143078
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000219117
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067173021
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023301
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0453068197
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0843974487
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4785152061
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0037922705
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065184415
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0137352874
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0526832940
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050642515
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000175138
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0300119492
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000323450
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020742867
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004171673
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1773171446
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008479
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015771267
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0487741586
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001045557
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0616560648
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000445092
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000258625
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0769840584
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005360
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000733096
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001763
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000097761
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000255900
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0036890808
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060070883
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005548923
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032757188
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0192582218
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003538863
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000035055
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001927822
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0310883291
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429450
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0078628944
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0255642851
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2011867466
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0011528771
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0090932129
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0058941765
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000100644
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001401939
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0540147559
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001937
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003763433
High Deployment	land-based wind	2021	US	13201.511772869899	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0150374569
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000828083
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000053533
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000029772
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002569057
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006434241
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000279462
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096208278
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029170
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0337257274
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000021088
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0029993207
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023738777
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003758865
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161713
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000713
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003455260
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009729454
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047867322
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000304052
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047466575
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100018854
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0383633961
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036877323
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004910983
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002474796
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008754530
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000083930
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000265680
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370049
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016163391
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000098
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000057947
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000186954
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	52.0357646127
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	13.0448246160
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005712050
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000814492
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001094
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0948322387
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.6044955462
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004930587
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004468190
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008315667
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1536549124
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055549619
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000372643
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002949192
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0246233175
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003142
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040925
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018115431
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000217192
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001871648
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0024947957
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008395194
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000752100
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006901600
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003918223
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009738
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0145374556
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057053024
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032092626
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059709497
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0414150313
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002688745
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004585967
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009663288
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0037064667
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003562890
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021244986
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000054865
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000533290
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000027970
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004746218
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000332568
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125867774
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000438
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000838177
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0058471203
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001252054
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0064373404
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0337956290
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031835578
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073082430
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0482167748
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000047735
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.0395584119
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0848344730
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047444724
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0355583752
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1049854636
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000370806
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0237918141
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0912476823
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006091583
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000757
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0076177316
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001302934
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0157113309
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2419269559
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4131414706
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006955785
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056515674
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119086598
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0456770512
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043907671
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007734893
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016298524
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0062514885
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006009326
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001222546
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000210356
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118178
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0053214392
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000047840
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005511208
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000137224
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012889030
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001807726
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0337625823
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005152
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009583739
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000542216
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0074619489
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001389494
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008452270
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000162777
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065476070
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0007253616
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018397139
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000088694
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007682374
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0399849969
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001267176
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000550429
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022942128
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000172494
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052880208
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018343
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0356666118
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0664396897
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3766986121
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0029853660
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051314730
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108127466
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0414735487
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039866999
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000137873
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0236261241
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000254628
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016329281
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003284041
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1395882961
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006675
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012415518
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0089932746
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000192786
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113685184
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000082069
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000047687
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0141947867
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000988
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135173
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000325
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018026
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000046430
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006693434
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010899205
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001006791
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005943434
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0034941938
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000642088
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006360
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000349782
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056406373
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077919
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014266362
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046383601
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0365031358
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002091769
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016498641
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010694339
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018260
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254367
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098003870
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000351
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000682834
High Deployment	land-based wind	2022	US	2434.17465213304	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0026156475
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000152687
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000009871
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000005490
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000473698
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001186384
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000051529
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017739465
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005379
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0062185538
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003888
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005530329
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004377101
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000693082
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029818
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000131
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000637102
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001793976
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008826067
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000056063
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008752174
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018442082
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0070736752
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006799664
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000905517
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000456318
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001614213
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015474
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000048988
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068232
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002980304
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010685
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000034472
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	9.6813195046
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.4270060396
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001062734
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151537
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0176436574
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4845696747
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000917343
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000831312
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001547140
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0285876899
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010335076
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069331
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000548701
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045811992
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000584
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007614
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003370399
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000040409
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000339245
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004521936
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001521669
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000136322
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001250948
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000710197
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001765
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0026349833
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010341128
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005816942
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010822632
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075066723
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000487348
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000831228
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001751517
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006718148
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000645791
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003850755
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000009945
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000096661
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005068
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000860275
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060279
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022814136
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000079
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000151924
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010751325
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000230220
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0011836586
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0062141325
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005853730
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013437948
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088658042
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.1911476115
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008777
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0155988415
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008723844
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0065382555
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0193040817
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000068181
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0043746925
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0167780630
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001120083
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014007017
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000239576
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028889030
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.2283578956
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0759659144
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001278987
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001422245
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002996872
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011494853
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001104958
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010391755
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021896912
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0083988154
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008073473
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000224794
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000038679
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000021730
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009784735
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008797
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001013367
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025232
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002369956
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000332393
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062080561
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000947
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000099699
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001762199
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013629172
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000253790
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001543798
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000029731
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011959136
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001324865
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003360218
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016200
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001403178
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073032177
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000231448
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000100535
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004190356
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000031506
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009658515
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003350
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0065144694
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0121351399
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0688036078
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005452740
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009372582
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019749369
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0075751003
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007281666
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000025182
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043152869
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000046508
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002982526
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000599827
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0254956564
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001219
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002267681
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.1582740384
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003392874
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2000763244
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001444341
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000839248
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.2498162589
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017395
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002378924
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005720
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000317238
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000814508
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0117420388
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0191200647
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017661762
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104263417
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0612973259
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011263908
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000111575
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006136096
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0989515780
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001366903
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0250269418
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0813690033
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6403607599
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0036695124
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0289429438
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0187606758
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000320346
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004462256
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1719244966
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006166
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011978696
High Deployment	land-based wind	2023	US	42839.4183141844	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0436793073
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002687163
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000173718
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000096611
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008336690
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020879361
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000906864
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312199598
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000094659
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1094412950
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000068431
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0097329123
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077033263
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012197663
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000524766
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002314
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011212452
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0031572455
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0155331318
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000986659
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0154030878
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0324565065
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1244907100
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0119668345
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015936331
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008030811
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028408790
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000272352
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000862141
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001200825
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052450832
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000317
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000606672
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000188041
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	173.0488254604
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	43.3815395034
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018995849
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002708653
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003639
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3153716996
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	8.6614446534
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016397034
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014859299
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027654373
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.5109908986
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0184734409
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001239252
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009807757
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0818866833
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010448
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136098
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060244219
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000722289
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005930054
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0079044114
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0026598997
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002382924
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021866755
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012414342
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030855
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0460598951
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0180764526
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000644
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0101680997
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0189181189
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1312177349
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008518911
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014529996
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030616777
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0117434214
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011288520
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0067311766
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000173833
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001689653
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000088616
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015037728
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001053694
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0398794440
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001388
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002655648
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0188796224
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004042726
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0207853695
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1091218718
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0102793110
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235974052
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1556859531
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	3.3566044788
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000154130
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007506223
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2739199344
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0153193097
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1148135593
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3389849688
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001197285
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0768208008
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2946273875
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019668963
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002444
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0245967053
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004207012
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0507299284
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	4.0100272719
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3339822895
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0022459363
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024975004
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052625901
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0201852770
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019403365
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0182482062
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0384515774
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1474855025
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0141772395
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003947450
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000679213
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000381580
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0171822636
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000154471
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017795004
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000443078
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041617070
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005836920
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1090151680
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016635
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030944697
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001750747
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0239599980
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004461604
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027139877
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000522671
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210240854
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0023291049
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059072426
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000284792
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024667773
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1283901113
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004068848
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001767405
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073666188
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000553870
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0169796081
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058899
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1145239617
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2133349959
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.2095630976
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0095858824
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0164769398
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347192660
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1331697874
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0128011224
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000442703
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0758624717
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000817600
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0052432621
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010544915
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4482120359
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021434
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039865697
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0451466879
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000967796
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0570705307
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000411989
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000239390
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0712585386
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004962
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000678573
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001632
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000090490
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000233871
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0033715080
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054899708
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005071246
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029937300
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0176003866
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003234222
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000032037
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001761866
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0284121043
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392481
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0071860207
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0233635954
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1838676776
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010536322
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0083104278
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0053867790
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000091982
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001281254
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0493649204
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001770
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003439460
High Deployment	land-based wind	2024	US	12219.678399426	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0119394909
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000766497
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000049552
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000027558
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002377989
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005955708
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000258677
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089052999
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027001
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0312174507
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000019520
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0027762529
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021973260
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003479308
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149686
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000660
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003198282
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009005847
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044307295
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000281438
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043936353
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092580172
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0355102030
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034134653
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004545739
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002290739
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008103431
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000077686
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000245920
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000342528
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014961275
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000173049
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053638
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	50.3631304023
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	12.6255126277
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005528442
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000788311
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001059
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0917839575
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.5207768119
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004772098
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004324565
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008048369
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1487158390
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053764035
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000360665
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002854393
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0238318272
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003040
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039609
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017533129
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000210211
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001693084
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0022567810
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007594254
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000680346
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006243157
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003544407
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008809
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0131505170
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051609908
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029030845
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054012942
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0374638510
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002432226
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004148445
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008741367
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0033528531
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003222975
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019218118
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000049631
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000482411
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025300
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004293408
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300839
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113859422
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000396
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000758212
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0053756070
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001151088
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0059182316
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0310703407
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029268348
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067189044
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0443285615
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.9557281509
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000043885
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0779933990
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043618769
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0326909385
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0965194083
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000340904
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0218732360
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0838894454
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005600356
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000696
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0070034357
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001197865
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0144443651
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1417776429
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3798256348
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006394869
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051958235
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109483424
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0419936419
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040366945
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007111149
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014984207
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0057473669
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005524733
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001123960
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000193393
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000108648
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0048923170
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000043983
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005066783
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000126156
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011849655
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001661950
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0310399589
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004736
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008810903
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000498491
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0068691445
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001279107
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007780791
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000149846
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060274412
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0006677362
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016935604
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000081648
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007072058
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0368084434
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001166507
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000506701
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021119521
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000158790
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016886
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048679212
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0328331262
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0611614787
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3467723022
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0027481977
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047238101
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099537427
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0381787390
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036699819
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000126919
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0217491787
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000234400
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015032023
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003023145
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1284988934
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006145
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011429184
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0303773355
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000651190
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0384003953
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000277210
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000161076
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0479469178
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003339
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456584
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001098
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000060887
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000159603
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0023008508
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0037465739
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003460820
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020430401
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0120112020
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002207161
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021863
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001202367
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0193895474
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000267845
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0049040256
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0159442443
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1254785971
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007190404
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0056713656
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036761517
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062772
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000874378
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0336885799
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001208
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002347224
High Deployment	land-based wind	2025	US	8222.1152438515	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0077434430
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000515744
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000033341
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000018543
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001600050
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004007349
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000174053
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059920073
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000018168
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0210049290
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013134
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0018680255
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014784896
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002341082
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100718
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000444
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002151992
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006059661
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029812543
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000189368
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029562951
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062293361
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0238933441
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022967794
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003058640
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001541343
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005452463
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000052274
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000165470
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230473
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010066822
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000036090
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000116438
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	34.6868784539
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	8.6956394179
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003807635
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000542938
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000730
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0632148747
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.7361486108
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003286713
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002978481
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005543198
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1024258856
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037029203
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000248403
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001965922
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0164138267
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002094
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027280
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012075690
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000144780
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001146938
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0015288010
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005144541
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000460884
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004229273
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002401072
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005968
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0089084954
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034961869
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019666234
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036589744
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253789676
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001647652
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002810263
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005921625
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0022713082
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002183325
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013018843
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000033621
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000326798
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017140
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002908464
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203796
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077131275
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000513632
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0036116219
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000773363
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0039761863
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0208747261
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019664051
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045141213
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0297823120
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029485
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.6421095788
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0524001606
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029305435
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0219635309
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0648469300
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000229037
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0146956165
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0563614417
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003762621
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000468
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047052848
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000804790
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0097045014
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.7671076347
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2551872916
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004296417
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004777652
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010067196
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038613902
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003711813
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034908337
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073556853
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0282135874
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027120685
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000755137
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000129932
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000072995
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0032869217
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000029550
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003404137
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000084758
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007961236
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001116587
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0208543140
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003182
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005919639
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000334913
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0046668595
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000869018
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005286227
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000101804
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040950109
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004536564
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011505957
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000055471
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004804718
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0250074569
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000792519
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000344250
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014348488
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000107881
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011472
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033072393
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0223066480
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0415527772
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2355952231
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0018671106
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032093310
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067625188
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0259384284
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024933658
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000086228
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0147762742
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000159250
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010212675
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002053908
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0873014519
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004175
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007764926
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.1985749427
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004256792
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000175
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2510212354
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001812109
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001052944
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3134263193
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021824
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002984664
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007176
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000398015
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001064362
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0153439595
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0249852265
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023079583
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136246667
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0801005434
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014719160
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000145801
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008018370
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1293053991
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001786207
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0327040635
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1063292939
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8367941680
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0047951511
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0378213159
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0245155935
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000418612
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005831072
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2246630729
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008058
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015653213
High Deployment	land-based wind	2026	US	53747.5073136182	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0489488358
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003371388
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000217951
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000121211
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010459440
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026195818
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001137776
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0391694165
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000118761
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1373080456
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000085855
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0122111782
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096648040
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015303522
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000658386
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002903
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014067450
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039611667
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194882925
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001237890
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0193251358
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0407208219
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1561894537
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0150139183
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019994157
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0010075675
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035642445
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000341698
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001081666
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001506587
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065806251
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000398
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000235922
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000761147
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	232.6257642889
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	58.3168580090
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025535706
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003641184
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004892
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4239473020
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	11.6433912624
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022042174
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019975032
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0037175171
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.6869139274
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0248334440
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001665899
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013184354
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1100784835
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014044
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182953
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080984990
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000249
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000970957
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007582078
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0101064619
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034009079
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003046771
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027958506
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015872792
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000039450
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0588914915
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0231122813
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000824
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0130007799
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0241884233
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1677730290
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010892153
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018577835
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039146153
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0150149626
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014433332
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0086063815
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000222260
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002160365
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000113304
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019227014
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001347238
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0509892593
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001774
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003395472
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0235792377
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005049063
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0259593734
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1362850641
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0128380914
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0294713959
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1944401224
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000192497
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.1921481839
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009767477
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3421055304
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0191326731
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1433935565
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4233668972
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001495320
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0959434400
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3679675920
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0024565065
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003053
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0307194470
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005254243
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0633578899
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.0082244279
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.6660442027
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0028050066
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031191913
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065725818
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0252099026
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024233353
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0227906461
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0480231471
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1841983723
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0177063127
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004930070
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000848287
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000476565
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0214593634
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000192922
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022224630
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000553372
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051976611
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007289877
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1361517991
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020776
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038647614
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002186552
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0309107132
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0005755901
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0035013064
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000674296
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0271231022
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0030047705
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076209139
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000367409
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031823811
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1656356532
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005249207
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002280123
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095036503
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000714546
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075985
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0219053356
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1477469797
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2752227642
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.5604533041
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0123667147
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0212568449
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0447912089
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1718018970
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0165146851
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000571129
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0978699208
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001054780
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0067643149
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013603959
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5782368475
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027652
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051430603
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2046884905
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004387846
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000180
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2587494528
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001867899
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001085361
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3230758087
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022496
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003076553
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007397
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000410269
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001124341
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0162086212
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0263931921
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024380162
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0143924429
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0846143633
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015548613
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000154017
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008470221
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1365920067
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001886863
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0345470005
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1123211544
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8839491309
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0050653671
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0399526199
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0258970944
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000442204
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006159665
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2373232698
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008512
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016535301
High Deployment	land-based wind	2027	US	55402.2375276369	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0490459588
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003475184
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000224661
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000124943
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010781456
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027002312
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001172805
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0403753295
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000122418
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1415353630
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000088499
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0125871251
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099623554
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015774673
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000678655
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002992
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014500546
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040831196
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0200882806
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001276001
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0199201008
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0419744981
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1609980750
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0154761534
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020609719
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0010385876
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036739773
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000352220
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001114967
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001552971
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067832235
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000410
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000243185
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000784581
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	246.3982859802
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	61.7694858568
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027047538
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003856759
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005182
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4490469440
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	12.3327339034
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023347171
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000129
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021157647
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039376113
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.7275824106
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263036988
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001764528
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013964928
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1165956391
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014876
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193785
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0085779676
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000263
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001028442
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007930836
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0105713356
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0035573417
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003186915
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029244532
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016602904
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000041265
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0616003627
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0241753920
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000862
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0135987854
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0253010344
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1754901970
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0011393166
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019432372
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040946784
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0157056159
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015097231
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0090022550
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000232483
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002259737
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000118516
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020111412
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001409207
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0533346463
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001856
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003551655
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0242790110
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005198906
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0267297833
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1403296669
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0132190941
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0303460338
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2002106232
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.3165607500
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007964032
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000198209
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3522583745
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0197004834
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1476491218
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4359313768
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001539697
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0987908035
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3788879580
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0025294095
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003144
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0316311241
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005410176
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0652381951
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.1568561139
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.7154882646
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0028882522
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0234670159
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0494483550
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1896649234
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0182317922
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032117612
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067676397
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0259580701
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024952539
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005076382
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000873462
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000490709
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0220962241
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000198648
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022884202
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000569798
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0053519148
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1401924470
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021392
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039794579
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002251444
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0323697418
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006027587
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036665730
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000706123
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0284033503
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0031465998
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079806316
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000384750
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033325939
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1734538859
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005496977
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002387748
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099522358
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000748274
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079572
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0229392979
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1547208424
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2882136609
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.6341088672
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0129504409
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222601975
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0469054161
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1799111851
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0172942012
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000598088
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1024895170
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001104568
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0070835999
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014246085
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6055304298
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028957
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053858198
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2665991283
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005715006
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000234
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3370115163
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002432869
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001413642
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4207941968
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029300
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004007095
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009635
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000534360
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001506009
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0217107932
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0353526143
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032656242
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0192780957
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1133375205
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020826739
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000206300
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011345518
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1829594737
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002527377
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0462743111
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1504496476
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1840141420
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0067848545
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0535149199
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0346881115
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000592314
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008250622
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3178849300
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011401
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022148368
High Deployment	land-based wind	2028	US	72159.34903578329	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0621532587
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004526297
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000292613
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000162734
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014042444
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035169504
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001527535
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0525873615
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000159445
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1843445340
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000115266
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0163942612
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0129755963
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0020545924
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000883923
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003897
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018886420
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053181110
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0261642366
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001661944
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0259451887
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0546702190
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2096939909
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0201571129
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026843391
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013527216
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047852185
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000458750
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001452203
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002022687
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088348957
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000534
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000316739
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001021887
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	330.1342031060
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	82.7612087823
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036239365
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005167438
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006943
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6016509182
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	16.5238863701
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031281468
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028347855
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052757679
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9748437914
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0352427396
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002364185
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018710765
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1562194649
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019930
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259641
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114931015
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000353
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001377948
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010509801
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0140089431
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047141250
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004223243
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038754326
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022001868
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000054683
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0816316889
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0320367939
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001142
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0180208650
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0335284741
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2325564419
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015098018
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025751429
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054261940
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0208127987
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020006579
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0119296258
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000308083
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002994563
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000157056
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026651280
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001867456
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0706781107
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002459
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004706590
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0315930770
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006765080
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0347821458
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1826040595
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0172013538
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0394877939
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2605241882
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.6169271495
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009136781
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000257920
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4583764117
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0256352654
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1921285043
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5672559541
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002003531
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1285515896
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4930281725
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0032913956
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004090
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0411600183
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007039995
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0848912387
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.7103619734
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.2322800874
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0037583399
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041793061
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088063950
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0337779535
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032469506
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0305364679
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643447003
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2468015902
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0237241301
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006605645
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001136592
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000638535
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0287527242
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000258491
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029778081
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000741450
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0069641822
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1824255020
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027837
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051782719
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002929692
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0429187806
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007991929
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048614796
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000936243
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0376597741
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0041720514
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105814554
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000510138
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044186595
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2299811141
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007288398
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003165895
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0131955895
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000992130
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0304150308
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105503
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2051431222
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3821401781
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.1666518222
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0171708855
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0295146171
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0621915145
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2385427954
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0229302425
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000793000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1358900275
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001464536
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0093920883
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018888769
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8028679333
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038394
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0071410153
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2175516485
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004663590
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000191
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2750099424
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001985283
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001153568
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3433787340
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023909
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003269891
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007862
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000436051
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001267287
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0182693455
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0297487578
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0027479796
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0162222628
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0953720258
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017525426
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000173599
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009547104
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1539579795
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002126754
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0389392213
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1266013903
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9963322541
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0057093654
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0450320979
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0291895874
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000498422
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006942789
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2674959678
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009594
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018637559
High Deployment	land-based wind	2029	US	58883.8584469312	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0495115012
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003693573
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000238779
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000132795
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011458991
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028699207
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001246507
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0429126204
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000130111
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1504298139
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000094060
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0133781328
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105884156
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016765995
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000721304
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003180
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015411798
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043397134
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0213506805
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001356188
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0211719318
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0446122849
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1711156134
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0164487152
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021904887
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011038551
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039048596
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000374352
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001185035
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001650564
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072094989
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000436
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000258467
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000833886
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	277.3307435423
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	69.5239310320
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030443044
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004340930
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005832
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5054195989
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	13.8809661347
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026278141
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000145
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023813745
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044319329
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8189219747
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0296058242
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001986044
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015718064
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1312328743
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016742
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218112
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096548324
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000297
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001157551
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008743700
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0116548345
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039219481
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003513555
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032241922
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018304602
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000045495
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0679140332
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0266532260
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000950
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0149925800
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0278942398
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1934768975
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012560898
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021424075
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045143586
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0173153480
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016644608
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0099249325
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000256312
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002491347
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000130664
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022172712
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001553643
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0588011300
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002046
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003915679
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0257598022
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005515991
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0283600485
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1488884564
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0140253345
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0321968564
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2124215876
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000210298
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015132278
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.5798303440
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3737428212
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0209020276
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1566543291
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4625190896
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001633604
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1048161130
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4019965587
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0026836797
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003335
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0335603250
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005740146
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0692171112
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.4713758193
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8201169088
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0030644084
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034076484
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071804020
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0275412681
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026474409
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0248982831
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0524642394
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2012326992
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0193437600
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005385993
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000926734
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000520637
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0234438859
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000210764
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024279923
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000604550
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0056783312
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1487428673
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022697
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042221674
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002388760
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0357083222
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006649266
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040447394
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000778952
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313328414
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0034711368
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088037454
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000424433
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036763141
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1913437336
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006063930
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002634017
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109786987
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000825450
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087779
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253052325
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1706785842
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3179397089
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8026491037
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0142861354
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0245560904
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0517431905
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1984670319
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0190779066
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000659774
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1130601759
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001218490
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078141948
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015715411
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6679841890
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031944
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059413075
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2497661340
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005354162
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3157327036
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002279258
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001324385
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3942253691
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027450
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003754088
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009026
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000500620
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001503475
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0216742646
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0352931333
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032601298
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0192456602
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1131468295
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020791698
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000205953
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011326430
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1826516437
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002523125
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0461964544
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1501965152
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1820220315
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0067734389
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0534248808
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0346297485
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000591314
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008236740
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3173500868
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011382
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022111103
High Deployment	land-based wind	2030	US	67603.2279492329	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0556953623
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004240508
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000274137
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000152459
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013155808
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032948912
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001431087
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0492670102
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000149378
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1727050717
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000107988
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0153591321
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121563208
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019248660
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000828113
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003651
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017693937
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049823270
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0245122341
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001557009
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0243070168
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0512183567
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1964539710
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0188843984
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025148506
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012673111
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044830811
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000429786
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001360512
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001894975
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082770628
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000501
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000957366
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000296740
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	327.9210369903
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	82.2063910711
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0035996423
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005132797
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006896
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5976175481
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	16.4131129178
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031071761
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000171
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028157815
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052404000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9683085969
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0350064780
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002348336
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018585331
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1551721950
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019798
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257900
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114160536
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000351
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001368710
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010250541
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0136633643
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045978349
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004119062
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037798317
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021459116
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000053335
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0796179625
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312464957
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001114
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0175763184
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0327013790
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2268196373
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014725574
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025116181
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052923382
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0202993795
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019513048
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0116353405
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000300483
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002920692
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000153184
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025993834
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001821389
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0689345920
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002399
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004590485
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0295530816
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006328252
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0325362291
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1708131396
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0160906459
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0369380290
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2437018906
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000241265
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011140807
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.2542367555
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4287786055
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0239799716
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1797225818
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5306276911
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001874161
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1202508897
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4611928687
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030788670
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003826
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0385022763
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006585416
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0794097297
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.2770674400
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0881396129
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0035156602
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0285646988
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0601899011
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2308653739
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0221922401
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039094443
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082377576
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0315968786
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030372918
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006179112
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001063201
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000597304
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0268961331
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000241800
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027855281
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000693572
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0065144982
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1706461117
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026039
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002740519
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048439059
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0418480699
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007792552
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047401985
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000912887
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0367202617
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0040679697
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103174759
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000497411
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043084256
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2242436902
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007106572
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003086915
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128663942
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000967379
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0296562558
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102871
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2000253408
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3726067857
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.1125995574
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0167425171
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0287783050
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0606399998
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2325917800
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0223581932
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000773216
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1324999287
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001428000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0091577804
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018417544
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7828384899
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037436
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0069628657
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.4139239407
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008873164
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000364
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5232467779
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003777292
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0002194832
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6533284383
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045491
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006221448
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014959
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000829651
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002505900
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0361253380
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0588244351
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0054337848
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0320774888
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1885862119
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034654330
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000343270
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018878200
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3044325826
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004205390
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0769974233
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2503383609
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9701219934
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0112895535
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0890453222
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0577187458
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000985568
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013728494
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5289397059
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018970
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036853434
High Deployment	land-based wind	2031	US	112035.182922851	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0907515514
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007027565
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000454313
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000252662
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021802412
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054604454
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002371663
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0816475584
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000247555
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2862147991
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000178963
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0254538611
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201460147
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0031899766
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001372387
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006050
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029323207
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0082569418
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0406228032
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002580347
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0402827077
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0848814197
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3255725687
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0312960948
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041677263
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021002464
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0074295685
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000712262
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002254702
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003140440
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0137171298
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000830
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000491772
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001586591
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	559.8374919819
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	140.3454326215
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0061454267
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008762878
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011773
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	1.0202721740
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	28.0210018114
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053046725
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000293
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0048071941
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0089465818
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.6531280253
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0597642013
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004009155
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031729484
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.2649150334
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033798
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000440295
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194898592
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000599
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002336707
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0017367507
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0231498588
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0077901186
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006978932
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064041745
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036358213
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000090365
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1348968341
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0529409853
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001887
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0297795828
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0554059958
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3843008539
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0024949562
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042554384
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089668166
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0343932693
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033060986
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0197137750
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000509109
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004948532
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000259534
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044041393
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003085982
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1167959832
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004064
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007777666
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0489456223
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010480810
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0538862919
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2828996153
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0266492234
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0611765244
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4036174925
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	8.7020328777
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010426690
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000399582
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.7101403488
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0397154736
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2976553758
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8788221446
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003103974
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1991587446
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7638246415
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0050991995
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006337
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0637672206
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010906723
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1315178799
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	10.3960384315
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	3.4583633000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0058226137
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064747963
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136433208
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0523305456
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050303431
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0473086691
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0996861242
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3823577367
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0367546444
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010233805
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001760867
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000989251
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0445452015
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000400467
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046133736
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001148688
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0107892698
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2826229847
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043126
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0080224456
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004538830
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0654269329
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0012183185
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0074110144
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001427243
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0574099141
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0063600253
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161307511
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000777673
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0067359635
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3505914826
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011110696
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004826205
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201158312
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001512439
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0463657670
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160833
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.3127275540
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.5825482322
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	3.3029219673
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0261759155
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0449931438
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0948069816
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3636432171
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0349556864
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001208877
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.2071556455
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0002232590
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0143176372
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028794719
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.2239207549
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058529
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0108860205
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.3049154202
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006536381
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3854476523
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002782527
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001616814
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4812717886
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033511
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004583005
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011019
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000611159
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001841915
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0265532558
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0432378037
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0039940022
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235779598
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1386167773
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025472019
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000252314
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013876069
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2237674914
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003091093
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0565955197
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1840065425
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.4481014216
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0082981757
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0654511031
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0424250875
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000724424
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010090874
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3887872642
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013944
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027088429
High Deployment	land-based wind	2032	US	82530.2707099701	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0642449287
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005176828
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000334668
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000186122
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016060660
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040224153
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001747076
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0601453483
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000182361
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2108389903
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000131833
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0187504853
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148404813
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0023498835
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001010963
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004457
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021600824
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060824432
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0299246260
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001900802
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0296740960
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0625275593
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2398317344
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0230541434
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030701390
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015471381
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054729620
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000524686
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001660918
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002313392
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101046689
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000611
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000362262
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001168756
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	401.6423663361
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	100.6875610689
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044088932
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006286723
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008446
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.7319705024
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	20.1030149567
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038057138
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000210
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034488094
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064185167
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1859981896
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0428764339
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002876275
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022763579
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1900571191
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024248
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000315880
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139825454
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000429
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001676416
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012430737
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0165694376
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0055757526
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004995149
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045837675
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026023275
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000064678
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0965519784
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0378923413
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001350
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0213146413
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0396566646
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2750621094
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0017857569
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030458165
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064179704
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0246168727
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023663295
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0141100716
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000364393
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003541896
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000185760
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031522486
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002208782
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0835963522
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002909
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005566840
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0360351387
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007716266
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0396725981
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2082786242
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0196199050
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0450398716
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2971545081
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.4066804522
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012131922
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000294183
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5228252243
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0292396446
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2191422285
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6470134890
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002285233
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1466262486
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5623491049
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0037541736
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004666
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0469472147
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008029835
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0968271486
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.6538548102
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.5461439714
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0042867714
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047669265
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100445951
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0385272141
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037034795
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0348299679
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0733917180
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2815024802
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0270597991
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007534414
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001296400
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000728315
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0327954256
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000294835
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033964949
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000845700
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0079433627
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2080749610
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031751
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059063492
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003341614
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0498327557
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0009279384
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056446368
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001087067
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0437265527
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0048441456
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122860685
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000592319
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051304808
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2670297832
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008462518
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003675903
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0153213250
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001151957
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122499
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353147219
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2381905299
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4437008198
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.5156872919
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0199370190
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0342692565
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0722102191
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2769707032
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0266241761
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000920747
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1577811495
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001700466
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0109051011
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021931644
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9322054592
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044579
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0082913928
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2854278290
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006118632
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000251
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3608131282
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002604692
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001513481
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4505130037
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031369
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004290099
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010315
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000572099
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001689712
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0243590744
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0396649241
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036639648
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0216296367
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1271624245
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023367183
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000231464
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012729444
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2052768593
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002835666
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0519188488
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1688014866
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3284401158
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0076124706
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0600426667
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0389193652
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000664562
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009257032
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3566605146
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012792
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024850025
High Deployment	land-based wind	2033	US	77255.6402200169	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0593207124
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004845969
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000313279
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000174227
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015034199
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037653369
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001635418
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0563013710
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000170706
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1973639616
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000123407
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0175521143
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0138920043
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021996990
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000946351
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004172
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020220283
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056937054
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0280120993
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001779319
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277775810
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0585313314
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2245037369
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0215807194
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028739219
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014482583
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051231770
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000491152
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001554766
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002165540
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094588647
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000572
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000339109
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001094059
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	368.4533580973
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	92.3674221245
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040445721
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005767230
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007748
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6714854115
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	18.4418377878
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034912352
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000193
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031638231
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0058881339
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0879953219
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0393334155
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002638599
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020882551
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1743520844
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022244
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000289777
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128271224
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000394
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001537888
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011403545
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0152002513
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051150101
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004582383
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042049959
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023872888
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000059334
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0885735760
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347611743
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001239
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0195533436
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0363797061
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2523328374
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016381940
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027941308
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058876327
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0225827008
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021707921
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0129441107
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000334282
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003249218
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000170412
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028917681
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002026263
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0766885151
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002669
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005106834
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0337253134
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007221659
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0371296144
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1949281211
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0183622839
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0421528497
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2781071278
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000275328
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022767521
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.9960170573
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4893125209
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0273654054
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2050953766
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6055404110
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002138751
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1372276164
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5263029506
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0035135339
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004367
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0439379336
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007515129
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0906206012
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.1632484776
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.3829380592
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0040119926
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0325973932
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0686873642
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2634583831
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0253252864
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044613701
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094007441
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0360576486
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034660893
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007051464
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001213302
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000681630
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0306932635
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000275936
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031787822
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000791488
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0074341992
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1947375126
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029716
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003127419
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0055277567
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0457149139
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0008512599
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051782022
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000997239
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0401132861
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0044438581
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112708309
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000543373
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047065326
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2449642483
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007763233
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003372152
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140552743
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001056767
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0323965522
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112377
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2185080757
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4070363855
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.3078079115
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0182895586
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0314374770
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0662432550
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2540837179
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0244241342
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000844663
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1447431827
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001559948
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0100039773
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020119362
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8551743060
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040895
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0076062482
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.3321080927
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007119302
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000292
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4198222726
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003030676
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001761003
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5241921045
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036499
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004991722
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012002
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000665663
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001966056
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0283428766
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0461519198
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0042631876
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0251670533
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1479591895
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027188767
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000269319
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014811280
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2388488413
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003299425
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0604099114
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1964081076
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.5456997121
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0088574513
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0698623381
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0452844286
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000773248
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010770973
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4149905203
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014884
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028914119
High Deployment	land-based wind	2034	US	89890.4056148974	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0690223120
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005638503
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000364514
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000202721
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017492966
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043811385
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001902882
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0655091727
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000198623
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2296418296
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000143590
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0204226730
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161639709
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0025594486
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001101122
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004854
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023527207
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0066248818
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0325933351
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002070318
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0323204625
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0681038317
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2612201765
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0251101358
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033439371
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016851135
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0059610464
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000571478
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001809040
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002519703
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110058138
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000666
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001272986
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000394569
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	428.7120230343
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	107.4736422704
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047060412
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006710432
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009015
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.7813034211
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	21.4579061711
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040622089
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000224
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036812503
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068511081
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2659314001
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0457661947
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003070129
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024297786
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.2028664774
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025882
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000337169
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0149249328
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000458
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001789402
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013268537
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0176861748
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059515439
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005331809
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048927016
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027777177
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000069038
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1030593320
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0404461869
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001441
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0227511930
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0423294212
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2936005842
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0019061123
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032510966
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068505250
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0262759862
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025258140
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0150610539
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000388952
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003780611
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000198282
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033647020
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002357648
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0892305301
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003105
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005942030
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0392409162
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008402725
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0432019732
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2268076198
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0213653417
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0490467330
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3235901282
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.9766350239
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008979337
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000320355
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5693370847
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0318408777
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2386376780
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7045734532
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002488533
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1596704922
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.6123771102
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0040881544
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005081
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0511237582
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008744190
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1054411377
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	8.3347611817
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.7726554086
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0046681335
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051910044
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109381878
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0419546929
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040329505
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0379285303
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0799208318
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3065456561
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0294671076
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008204695
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001411731
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000793107
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0357129900
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000321064
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036986558
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000920932
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0086500245
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2265858382
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034575
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064317931
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003638892
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0531913546
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0009904791
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060250707
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001160332
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0466736092
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0051706284
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0131141178
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000632239
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054762619
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2850269000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009032870
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003923650
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0163539427
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001229595
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0376948428
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130756
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2542439555
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4736051075
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.6852381089
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0212807225
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0365789158
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0770770011
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2956378123
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0284185767
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000982803
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1684151909
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001815072
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0116400767
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023409780
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9950336962
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047583
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088502113
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.6232547653
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013360527
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000548
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7878646672
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005687555
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0003304809
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.9837316049
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068497
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009367777
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022524
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001249225
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003689623
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0531900104
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0866115720
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0080005637
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0472300622
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.2776694455
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051024136
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000505421
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027795771
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4482386367
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006191907
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1133690084
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3685917075
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.9007565076
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0166224457
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1311080221
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0849835838
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001451124
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020213479
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7787970994
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027932
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054262040
High Deployment	land-based wind	2035	US	168693.942959544	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.1295315766
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010581566
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000684069
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000380439
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032828391
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082219178
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0003571067
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1229386002
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000372750
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4309601835
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000269469
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0383264622
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0303343162
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0048032209
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002066434
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009110
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0044152625
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0124326665
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0611666860
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003885288
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0606545963
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1278078993
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.4902220794
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0471232473
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0062754410
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031623891
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0111868716
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001072470
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003394957
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004728632
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0206541967
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001249
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000740472
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002388966
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	804.5477274811
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	201.6917417915
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088316505
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012593214
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016919
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	1.4662427414
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	40.2692453649
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076233948
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000421
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0069084639
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0128572169
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.3757258401
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0858876960
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005761595
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0045598740
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3807118872
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000048572
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000632752
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0280090600
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000860
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003358103
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0024900564
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0331909790
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0111690385
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010006005
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091819490
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052128382
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000129561
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1934075718
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0759038373
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002705
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0426963082
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0794380326
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5509891724
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0035771293
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061012107
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128561225
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0493111550
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047401001
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0282645133
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000729931
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007094930
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000372108
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0063144097
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004424509
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1674555794
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005827
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011151185
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0736419513
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015769077
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0810755181
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4256413286
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0400955330
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0920441589
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6072694216
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	13.0927885208
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009363876
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000601198
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	1.0684534910
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0597545774
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4478423538
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3222464966
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004670136
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2996476067
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.1492250879
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0076720856
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009535
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0959420340
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016409892
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1978774170
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	15.6415327949
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	5.2033381109
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0087605105
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097417627
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0205272856
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0787347941
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0075684865
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0711790462
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1499844187
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.5752827019
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0552998124
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015397442
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002649342
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001488395
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0670212249
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000602530
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0069411281
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001728278
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0162331755
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4252251195
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064886
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0120703041
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006828972
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0998222144
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0018587949
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0113070236
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002177552
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0875906068
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0097035239
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0246107715
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0001186500
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0102770948
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5348992618
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016951647
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007363366
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0306908291
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002307536
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245384
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0707404936
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.4771300679
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.8887968905
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	5.0392853528
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0399367314
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0686462753
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1446475086
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.5548123618
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0533320738
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001844390
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.3160584538
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0003406278
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0218444941
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043932254
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8673423090
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089298
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0166088586
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2458069264
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005269290
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000216
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3107278164
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002243128
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001303391
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3879762429
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027015
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003694580
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008883
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000492685
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001455159
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0209777345
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0341589435
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031553613
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186271764
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1095107117
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020123530
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000199335
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010962440
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1767818997
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002442041
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0447118723
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1453697585
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1440362450
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0065557658
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0517080041
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0335168774
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000572312
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007972042
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3071516368
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011016
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021400535
High Deployment	land-based wind	2036	US	66531.6046201157	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0510862660
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004173289
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000269792
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000150042
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012947267
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032426617
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001408402
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0484860464
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000147010
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1699674098
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000106277
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0151156644
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119636229
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0018943537
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000814986
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003593
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017413459
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049033488
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0241236745
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001532328
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0239217102
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0504064608
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1933398496
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0185850494
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024749861
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012472222
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044120168
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000422976
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001338945
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001864936
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081458577
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000493
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292037
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000942190
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	317.3074881273
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	79.5456848337
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034831356
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004966668
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006673
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5782749555
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	15.8818832731
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030066089
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000166
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0027246455
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0050707883
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9369681537
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0338734523
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002272329
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017983795
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1501498650
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019156
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249553
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110465597
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000339
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001324410
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009820593
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0130902690
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044049836
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003946292
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036212907
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020559036
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000051098
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0762784714
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0299358945
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001067
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0168390983
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0313297542
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2173059277
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014107925
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024062710
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050703567
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0194479435
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018694594
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0111473085
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000287879
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002798186
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000146756
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024903550
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001744993
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0660432035
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002298
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004397942
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0290438240
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006219204
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0319755661
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1678696940
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0158133724
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0363015143
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2395024287
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000237108
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010878183
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.1636959452
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4213899087
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0235667496
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1766256090
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5214839352
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001841866
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1181787309
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4532456105
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030258121
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003760
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0378388065
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006471936
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0780413442
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.1689012498
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0521568696
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0034550785
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038420769
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080958049
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0310524023
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029849533
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0280724730
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0591527109
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2268871105
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0218098243
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006072634
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001044880
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000587011
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0264326600
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000237633
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027375280
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000681622
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0064022406
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1677055443
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025591
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002693295
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047604359
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0393691201
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007330945
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044594039
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000858810
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0345450673
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0038269958
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097063006
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000467946
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040532078
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2109601896
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006685600
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002904055
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121042289
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000910074
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0278995112
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096778
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1881764601
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3505347155
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9874557129
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0157507423
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0270735675
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0570478743
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2188137644
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0210337632
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000727413
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1246510439
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001343412
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0086153019
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017326546
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7364655661
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035218
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0065504072
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2563336013
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005494947
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3240347266
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002339190
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001359209
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4045913148
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028171
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003852800
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009264
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000513784
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001517476
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0218761054
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0356217993
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032904896
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194248847
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1142005050
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020985320
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000207870
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011431906
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1843525798
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002546621
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0466266570
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1515952144
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1930295658
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0068365163
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0539223979
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0349522367
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000596822
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008313444
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3203053972
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011488
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022317012
High Deployment	land-based wind	2037	US	69380.8187591221	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0532740339
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004352010
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000281345
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000156468
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013501733
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033815286
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001468716
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0505624600
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000153305
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1772462595
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000110828
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0157629923
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124759648
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019754793
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000849888
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003747
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018159190
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051133346
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0251567702
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001597950
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249461568
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0525651161
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2016196234
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0193809536
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025809773
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013006344
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046009613
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000441090
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001396286
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001944802
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084947038
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000514
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000304543
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000982539
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	330.8961725841
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	82.9522266001
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036323008
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005179365
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006958
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6030395645
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	16.5620244878
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031353667
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028413283
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052879447
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9770937892
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353240820
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002369642
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018753951
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1565800288
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019976
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000260240
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115196283
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000354
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001381128
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010241159
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0136508594
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045936269
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004115292
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037763723
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021439477
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000053285
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0795450948
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312178985
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001113
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0175602323
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0326714501
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2266120481
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014712097
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025093195
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052874946
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0202808011
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019495189
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0116246917
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000300208
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002918019
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000153040
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025970044
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001819722
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0688715018
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002397
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004586284
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0302876250
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006485541
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0333449188
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1750587090
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0164905797
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0378561257
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2497591137
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.3848310821
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011469712
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000247263
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4394359199
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0245759950
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1841895959
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5438164697
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001920744
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1232397318
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4726558413
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0031553924
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003921
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0394592524
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006749097
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0813834626
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.4330842763
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.1400404311
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0036030422
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040066137
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084425075
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0323822206
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031127839
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0292746759
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0616859242
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2366035447
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0227438294
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006332694
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001089627
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000612150
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0275646379
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000247810
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028547626
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000710810
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0066764164
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1748875296
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026687
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002808635
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049643014
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0410551016
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007644893
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046503777
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000895588
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0360244589
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0039908868
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101219727
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000487986
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042267863
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2199945541
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006971911
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003028422
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126225922
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000949048
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0290943070
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100922
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1962351118
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3655463551
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0725684491
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0164252674
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282329922
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0594909479
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2281844579
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0219345335
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000758565
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1299892214
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001400942
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0089842519
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018068555
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7680046837
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036727
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068309282
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2977873374
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006383579
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000262
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3764369477
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002717479
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001579017
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4700209796
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032727
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004475867
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010762
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000596872
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001762879
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0254138636
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0413824825
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0038226207
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0225662366
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1326687728
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024379022
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000241487
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013280651
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2141656951
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002958455
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0541670229
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1761108768
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3859638224
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0079421035
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0626426158
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0406046397
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000693340
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009657877
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3721045189
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013346
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025926073
High Deployment	land-based wind	2038	US	80600.9402693125	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0618893997
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005055808
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000326844
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000181771
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015685206
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039283823
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001706234
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0587393157
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000178098
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2059101554
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000128751
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0183121506
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0144935520
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0022949497
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000987330
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004353
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021095856
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059402525
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0292250707
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001856367
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0289803973
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0610658372
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2342251289
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0225152011
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029983676
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015109703
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0053450192
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000512420
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001622090
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002259312
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098684496
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000597
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001141433
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000353793
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	384.4080124564
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	96.3670879212
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042197089
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006016961
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008084
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.7005618669
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	19.2404005942
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036424116
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000201
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0033008220
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0061431001
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1351073618
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0410366190
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002752855
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021786801
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1819018249
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000023208
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302325
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133825586
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000411
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001604481
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011897338
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0158584479
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053364987
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004780808
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043870794
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024906624
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000061903
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0924089619
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0362663917
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001292
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0204000364
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0379550090
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2632592765
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0017091306
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029151214
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061425772
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0235605700
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022647910
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0135046126
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000348757
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003389914
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000177792
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030169866
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002114004
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0800092577
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002784
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005327968
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0351856766
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007534369
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0387373896
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2033688389
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0191574019
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0439781395
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2901496374
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.2556547497
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010660151
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000287249
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5105005817
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0285503738
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2139763537
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6317613370
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002231363
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1431698046
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5490927596
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0036656759
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004556
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0458405205
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007840546
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0945446267
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.4734292672
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.4861233125
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0041857186
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046545550
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098078123
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0376190059
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036161768
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0340089155
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0716616433
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2748665772
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0264219142
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007356804
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001265840
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000711146
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0320223338
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000287885
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033164288
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000825764
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077561126
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2031699767
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031002
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003262842
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0057671179
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0476944471
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0008881209
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054024271
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001040421
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0418502594
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0046362847
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117588770
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000566902
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049103334
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2555716150
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008099394
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003518172
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0146638915
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001102526
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117243
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0337993777
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2279698454
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4246617503
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.4077399022
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0190815274
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0327987730
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0691117001
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2650859732
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0254817406
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000881238
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1510108076
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001627500
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0104371664
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020990564
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8922048016
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042666
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0079356116
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.3139802870
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006730702
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000276
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3969066714
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002865249
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001664881
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4955795749
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034507
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004719254
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011347
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000629328
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001858740
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0267958075
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0436327610
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0040304855
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0237933335
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1398829773
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025704694
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000254618
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014002820
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2258115040
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003119329
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0571124936
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1856873570
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.4613291570
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0083739757
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0660489686
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0428126210
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000731040
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010183049
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3923386557
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014071
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027335870
High Deployment	land-based wind	2039	US	84983.8229465928	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0652547945
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005330730
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000344617
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000191656
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016538129
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041419982
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001799015
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0619334165
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000187783
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2171070478
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000135752
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0193079207
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0152816758
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0024197435
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001041018
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004590
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022242997
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0062632689
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0308142588
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001957312
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0305562807
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643864486
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2469617206
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0237395228
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031614115
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015931332
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0056356683
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000540284
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001710295
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002382167
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104050718
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000629
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000373032
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001203502
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	405.3111832280
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	101.6072952798
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044491664
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006344149
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008523
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.7386567137
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	20.2866466824
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038404771
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000212
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034803127
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064771469
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1968317334
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0432680903
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002902549
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022971514
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1917932028
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024470
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000318765
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0141102695
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000433
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001691729
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012544287
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0167207917
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056266845
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005040777
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046256381
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026260986
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000065269
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0974339360
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0382384703
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001363
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0215093407
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0400189099
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2775746743
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0018020690
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030736386
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064765956
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0248417364
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023879448
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0142389605
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000367721
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003574250
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000187458
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031810429
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002228958
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0843599661
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002936
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005617690
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0370989879
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007944070
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0408438344
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2144275406
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0201991347
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0463695635
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3059272674
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.5958220077
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010416216
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000302868
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5382603590
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0301028735
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2256118663
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6661149780
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002352699
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1509550296
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5789510855
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0038650064
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004803
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0483332163
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008266896
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0996857331
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.8798161353
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.6213126387
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0044133278
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0358582374
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0755584288
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2898131517
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0278586734
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049076583
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103411372
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0396646357
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038128157
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007756849
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001334673
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000749816
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0337636302
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000303539
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034967681
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000870666
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0081778711
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2142178648
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032688
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003440267
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060807197
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0502879549
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0009364147
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056961979
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001096997
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0441259745
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0048883946
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123982961
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000597729
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051773454
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2694689765
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008539819
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003709481
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0154612782
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001162479
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0356373055
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123618
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2403662900
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4477538212
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.5386669295
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0201191344
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0345822903
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0728698259
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2795007023
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0268673756
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000929158
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1592224072
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001716000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0110047141
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022131980
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9407207241
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044986
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0083671309
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2918187655
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006255632
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000257
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3688919962
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002663012
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001547369
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4606003171
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032071
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004386157
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010546
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000584909
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001727546
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0249044918
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0405530505
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037460037
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0221139400
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1300096835
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023890391
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000236647
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013014466
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2098731578
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002899159
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0530813496
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1725810745
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3581848549
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0077829194
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0613870656
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0397907981
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000679442
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009464304
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3646464026
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013078
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025406435
High Deployment	land-based wind	2040	US	78985.4501204325	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0606489463
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004954474
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000320293
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000178128
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015370826
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038496455
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001672036
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0575619996
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000174528
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2017830841
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000126170
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0179451189
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0142030566
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0022489519
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000967540
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004266
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020673030
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0058211916
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0286393106
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001819160
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0283995412
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0598418904
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2295305387
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0220639273
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029382711
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014806858
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0052378886
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000502148
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001589578
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002214028
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096706556
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000585
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001118555
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000346702
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	376.7032964171
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	94.4355957985
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041351330
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005896363
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007922
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6865204576
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	18.8547639314
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035694067
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000197
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032346634
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060199735
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1123563274
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0402141192
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002697679
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021350127
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1782559542
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022742
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000296266
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0131143310
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001572323
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011658879
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0155405960
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052295389
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004684986
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042991489
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024407419
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000060663
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0905568027
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0355395021
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001267
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0199911571
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0371942741
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2579827529
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016748744
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028566934
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060194611
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0230883439
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022193977
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0132339387
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000341767
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003321970
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000174228
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029565169
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002071633
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0784056267
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002728
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005221180
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0344804477
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007383357
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0379609735
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1992927033
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0187734288
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0430966826
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2843341484
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000281492
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011438409
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.1302722345
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5002685837
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0279781367
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2096876111
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6190989009
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002186639
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1403002424
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5380872559
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0035922045
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004464
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0449217358
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007683398
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0926496623
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.3236388142
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.4362937732
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0041018240
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045612634
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096112336
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0368650056
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035436975
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0333272725
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0702253241
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2693574076
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0258923379
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007209351
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001240468
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000696892
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0313805079
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000282115
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032499574
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000809208
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0076006563
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1990978270
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030381
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056515272
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003197444
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0467385040
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0008703202
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052941459
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001019568
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0410114517
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0045433593
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115231930
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000555540
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0048119153
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2504491758
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007937057
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003447657
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0143699821
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001080428
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0331219345
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114893
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2234006303
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4161502258
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.3594814070
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0186990751
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0321413849
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0677264896
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2597728369
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0249710084
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000863576
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1479840877
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001594880
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0102279736
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020569849
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8743222799
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041811
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0077765576
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2851411124
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006112485
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000251
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3604506858
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002602075
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001511961
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4500604564
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031337
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004285789
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010305
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000571524
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001688015
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0243346053
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0396250801
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0036602843
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0216079094
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1270346878
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023343711
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000231232
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012716657
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2050706557
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002832818
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0518666955
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1686319229
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.3271056772
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0076048238
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0599823529
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0388802701
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000663894
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009247733
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3563022436
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012779
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024825063
High Deployment	land-based wind	2041	US	77178.0357349921	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0592611239
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004841101
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000312964
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000174052
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015019097
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037615545
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001633775
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0562448154
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000170534
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1971657065
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000123283
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0175344829
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0138780498
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021974894
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000945400
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004168
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020199972
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056879860
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0279839607
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001777532
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277496780
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0584725358
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2242782195
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0215590412
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028710350
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014468035
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051180307
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000490658
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001553204
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002163365
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094493632
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000572
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001092960
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000338768
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	368.0832410025
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	92.2746376209
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040405093
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005761437
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007740
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6708108940
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	18.4233126766
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034877284
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000192
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031606450
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0058822192
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0869024137
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0392939044
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002635949
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020861574
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1741769451
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022222
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000289486
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128142374
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000394
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001536343
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011392090
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0151849824
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051098720
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004577780
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042007720
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023848907
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000059274
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0884846025
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347262560
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001238
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0195337019
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0363431621
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2520793651
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016365484
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027913240
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058817185
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0225600162
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021686115
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0129311081
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000333946
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003245954
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000170240
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028888633
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002024228
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0766114803
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002666
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005101704
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0336914358
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007214405
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0370923172
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1947323128
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0183438387
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0421105065
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2778277649
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.9899939654
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010028767
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000275050
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4888209989
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0273379164
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2048893551
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6049321367
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002136603
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1370897691
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5257742711
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0035100045
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004362
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0438937972
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007507580
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0905295714
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.1560528838
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.3805443611
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0040079625
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0325646486
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0686183666
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2631937350
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0252998467
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044568886
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093913009
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0360214282
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034626075
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007044381
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001212083
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000680945
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0306624316
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000275659
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031755890
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000790690
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0074267314
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1945418958
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029686
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003124277
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0055222040
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0456689926
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0008504048
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051730006
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000996237
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0400729917
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0044393942
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112595092
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000542827
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047018048
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2447181780
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007755435
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003368764
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140411556
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001055705
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0323640093
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112264
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2182885810
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4066275112
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.3054896828
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0182711864
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0314058975
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0661767127
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2538284869
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0243995998
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000843815
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1445977859
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001558384
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0099939281
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020099151
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8543152702
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040854
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0075986076
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.3131233610
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006712332
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000275
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3958234198
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002857429
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001660337
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4942270217
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034413
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004706374
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011316
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000627611
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001853667
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0267226755
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0435136769
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0040194854
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0237283959
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1395012038
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025634539
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000253924
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013964603
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2251952110
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003110816
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0569566202
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1851805726
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.4573408462
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0083511212
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0658687054
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0426957753
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000729046
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010155257
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3912678713
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014033
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027261264
High Deployment	land-based wind	2042	US	84751.8821146329	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0650766988
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005316182
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000343677
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000191132
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016492992
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041306937
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001794105
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0617643856
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000187270
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2165145116
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000135381
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0192552249
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0152399685
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0024131395
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001038177
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004577
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022182291
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0062461750
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0307301594
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001951970
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0304728854
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0642107228
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2462877040
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0236747321
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031527833
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015887851
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0056202873
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000538810
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001705627
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002375666
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103766740
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000628
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000372013
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001200217
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	404.2049937230
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	101.3299850837
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044370236
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006326834
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008500
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.7366407459
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	20.2312796544
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038299957
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034708141
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064594692
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.1935652982
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0431500015
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002894627
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022908819
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1912697541
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024402
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000317895
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140717592
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000432
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001687112
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012510050
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0166751567
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056113279
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005027020
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046130136
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026189313
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000065091
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0971680159
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0381341083
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001359
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0214506367
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0399096888
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2768171078
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0017971507
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030652499
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064589194
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0247739375
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023814276
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0142000991
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000366718
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003564495
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000186948
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031723611
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002222875
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0841297279
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002928
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005602358
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0369977361
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007922389
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0407323620
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2138423175
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0201440065
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0462430101
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3050923200
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	6.5778204588
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009366595
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000302043
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.5367913200
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0300207157
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2249961185
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6642969939
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002346278
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1505430378
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5773709919
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0038544579
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004790
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0482013036
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008244334
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0994136673
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	7.8583102645
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.6141584602
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0044012828
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0357603719
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0753522121
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2890221835
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0277826406
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048942642
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103129138
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0395563816
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0038024096
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007735679
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001331030
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000747770
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0336714813
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000302711
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034872246
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000868286
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0081555517
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2136332139
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032599
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060641240
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003430878
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0501507072
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0009338590
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056806517
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001094003
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0440055443
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0048750530
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123644582
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000596098
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051632152
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2687335324
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008516512
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003699357
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0154190807
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001159306
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123281
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0355400429
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2397102739
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.4465317958
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.5317383107
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0200642245
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0344879071
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0726709471
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2787378791
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0267940482
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000926622
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1587878518
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001711314
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0109746797
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022071576
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9381532761
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044863
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0083442950
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2745347940
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005885121
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000241
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3470430973
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002505286
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001455721
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4333196769
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030172
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004126372
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009922
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000550266
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001625226
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0234294375
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0381511565
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0035241337
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0208041657
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1223094122
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022475401
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000222630
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012243639
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1974426969
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002727446
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0499374238
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1623593659
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.2777416792
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0073219492
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0577512052
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0374340510
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000639200
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008903748
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3430489636
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012303
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023901651
High Deployment	land-based wind	2043	US	74307.264808052	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0570568036
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004661028
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000301323
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000167578
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014460436
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036216370
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001573004
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0541526919
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000164191
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1898317860
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118697
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0168822574
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133618315
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021157500
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000910235
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004013
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019448599
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054764114
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0269430488
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001711414
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0267174806
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0562975484
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2159358020
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0207571153
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027642419
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013929871
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049276567
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000472408
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001495430
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002082895
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090978777
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000550
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000326167
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001052305
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	354.3917463059
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	88.8423223974
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038902155
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005547131
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007453
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6458589191
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	17.7380256010
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033579963
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0030430794
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056634198
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0464731929
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0378322995
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002537900
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020085592
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1676981314
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021396
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000278718
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123375896
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001479196
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010968342
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0146201507
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049198014
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004407502
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040445170
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022961806
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000057070
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0851932642
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0334345529
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001192
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0188071120
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0349913152
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2427028358
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015756742
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026874959
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056629378
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0217208572
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020879462
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0124501131
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000321524
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003125215
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000163910
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027814070
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001948933
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0737617834
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002567
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004911937
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0324382244
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006946053
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0357126041
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1874889066
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0176615078
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0405441332
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2674934792
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000264820
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008319989
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.7671857485
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4706384539
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0263210352
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1972681401
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5824306367
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002057128
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1319904774
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5062171850
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0033794438
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004200
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0422610913
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007228322
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0871621670
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.8898710825
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.2919958838
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0038588793
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042911069
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090419752
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0346815487
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033338098
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313533500
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0660659875
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2534037875
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0243587750
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006782353
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001166997
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000655616
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0295218893
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000265406
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030574675
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000761284
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0071504812
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1873055725
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028582
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053167960
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003008065
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0439702552
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0008187725
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049805819
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000959181
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0385824073
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0042742632
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108406922
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000522636
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045269130
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2356154609
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007466958
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003243457
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135188705
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001016436
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0311601739
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108088
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2101689585
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3915022955
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.2197329945
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0175915580
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0302377007
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0637151550
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2443868960
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0234920144
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000812427
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1392192204
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001500416
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0096221866
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019351529
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8225375316
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039334
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0073159642
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2564080347
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005496543
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3241288189
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002339869
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001359604
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.4047087989
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028180
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003853919
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009266
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000513933
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001517917
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0218824577
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0356321430
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032914451
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194305252
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1142336662
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020991413
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000207931
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011435226
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1844061119
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002547361
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0466401964
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1516392342
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1933759943
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0068385015
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0539380557
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0349623861
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000596996
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008315858
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3203984066
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011491
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022323493
High Deployment	land-based wind	2044	US	69400.96536506491	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0532895035
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004353274
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000281427
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000156513
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013505654
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033825105
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001469143
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0505771421
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000153350
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1772977277
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000110860
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0157675695
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124795875
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019760530
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000850134
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003748
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018164463
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051148194
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0251640751
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001598414
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249534006
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0525803798
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2016781691
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0193865814
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025817268
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013010121
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046022974
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000441216
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001396691
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001945367
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084971705
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000514
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000982824
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000304631
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	330.9922572789
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	82.9763140331
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036333555
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005180869
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006960
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.6032146734
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	16.5668337216
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031362771
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028421534
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052894802
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9773775149
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353343393
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002370330
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018759397
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1566254961
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019982
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000260315
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115229733
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000354
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001381529
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010244133
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0136548233
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045949608
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004116487
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037774689
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021445702
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000053302
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0795681929
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312269633
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001113
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0175653313
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0326809372
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2266778510
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014716369
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025100481
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052890299
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0202866902
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019500850
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0116280672
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000300295
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002918866
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000153086
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025977585
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001820250
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0688915005
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002397
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004587616
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0302964198
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006487424
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0333546014
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1751095421
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0164953682
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0378671182
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2498316380
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000247334
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008410142
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.3863947142
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4395635221
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0245831314
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1842430803
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5439743817
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001921302
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1232755178
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4727930898
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0031563086
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003923
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0394707104
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006751056
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0814070945
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.4349522971
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.1406618500
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0036040884
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040077772
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084449590
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0323916237
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031136878
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0292831766
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0617038363
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2366722490
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0227504337
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006334533
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001089944
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000612328
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0275726421
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000247882
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0028555915
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000711018
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0066783551
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1749383130
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026694
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049657429
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002809450
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0410670230
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007647113
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046517281
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000895849
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0360349196
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0039920457
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101249118
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000488128
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042280137
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2200584352
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006973936
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003029301
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126262575
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000949324
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291027553
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100951
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1962920940
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3656525014
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0731702757
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0164300369
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282411905
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0595082228
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2282507174
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0219409028
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000758785
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1300269673
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001401348
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0089868608
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018073802
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7682276947
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036737
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068329117
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2277574575
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004882369
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000200
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2879112418
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002078417
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001207684
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3594873584
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025031
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003423289
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008231
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000456507
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001348308
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0194373508
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0316506708
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029236649
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0172593929
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1014693998
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018645870
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000184697
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010157474
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1638009012
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002262723
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0414287039
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1346953362
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0600302859
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0060743795
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0479111134
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0310557513
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000530286
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007386659
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2845976592
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010207
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019829105
High Deployment	land-based wind	2045	US	61646.225084786995	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0473350293
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003866847
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000249981
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000139025
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011996556
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030045548
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001304983
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0449257424
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000136215
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1574867954
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000098473
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0140057294
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110851407
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017552523
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755142
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003329
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016134798
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045432986
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0223522862
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001419810
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0221651520
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0467051418
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1791430096
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0172203593
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022932492
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011556393
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040880448
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000391916
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001240627
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001727995
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075477118
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000457
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000873005
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000270592
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	294.0077718833
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	73.7046884677
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032273709
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004601968
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006183
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5358125400
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	14.7156852238
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027858352
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000154
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025245762
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046984431
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8681670919
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313861431
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002105473
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016663255
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1391244420
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017750
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231228
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102354168
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000314
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001227160
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009099472
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0121290577
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040815281
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003656518
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033553812
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019049398
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000047346
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0706773847
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277377183
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000989
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0156026125
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0290292274
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2013492716
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013071988
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022295798
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046980432
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0180198916
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017321860
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0103287677
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000266741
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002592717
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000135980
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023074896
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001616859
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0611936870
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002129
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004075004
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0269111518
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005762531
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0296276176
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1555431137
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0146522051
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0336359139
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2219158957
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.7845285609
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008006108
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000219698
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3904474769
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0218362560
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1636560867
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4831916529
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001706619
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1095009310
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4199640319
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0028036283
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003484
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0350603235
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005996705
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0723108108
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.7159221868
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9014681070
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0032013740
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0260111266
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0548091596
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2102269134
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0202083408
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035599553
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075013343
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0287722413
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027657698
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005626724
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000968155
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000543908
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0244917242
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000220184
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025365128
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000631568
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0059321276
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1553910174
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023712
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002495527
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044108797
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0364782670
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006792638
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041319523
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000795748
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0320084418
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0035459816
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089935722
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000433585
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037555830
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1954694979
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006194680
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002690812
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112154220
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000843248
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0258508653
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089671
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1743587650
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3247951420
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8415179210
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0145941739
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0250855701
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0528588799
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2027463887
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0194892654
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000674000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1154979855
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001244764
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0079826849
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016054267
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6823873002
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032632
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060694143
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2302253702
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004935273
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2910309632
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002100938
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001220770
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3633826575
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025302
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003460383
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008320
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000461454
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001362917
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0196479682
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0319936282
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029553448
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0174464106
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1025688923
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018847911
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000186698
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010267538
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1655757994
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002287241
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0418776131
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1361548552
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0715164618
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0061401997
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0484302642
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0313922623
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000536034
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007466699
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2876814756
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010318
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020043968
High Deployment	land-based wind	2046	US	62314.205416446	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0478479377
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003908747
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000252690
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000140531
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012126547
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030371113
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001319124
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0454125445
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000137691
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1591932759
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000099540
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0141574913
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112052560
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017742717
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000763324
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003365
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016309630
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045925285
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0225944890
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001435195
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0224053271
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0472112250
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1810841505
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0174069540
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023180982
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011681615
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041323417
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000396162
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001254070
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001746719
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076294965
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000462
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000273525
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000882465
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	297.1935534734
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	74.5033307557
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032623417
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004651834
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006250
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5416184469
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	14.8751400531
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028160217
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000155
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025519318
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047493540
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8775742947
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0317262341
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002128288
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016843813
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1406319535
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017942
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233734
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103463247
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000318
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001240457
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009198071
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0122604845
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041257543
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003696139
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033917392
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019255811
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000047858
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0714432240
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0280382758
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000999
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0157716778
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0293437796
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2035310330
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013213632
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022537389
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047489498
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0182151498
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017509554
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0104406872
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000269631
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002620811
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000137454
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023324929
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001634379
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0618567637
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002152
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004119159
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0272027531
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005824972
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0299486538
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1572285330
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0148109721
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0340003827
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2243205109
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.8363723027
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008754057
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000222078
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3946782507
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0220728673
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1654294158
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4884273752
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001725111
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1106874508
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4245146384
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0028340076
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003522
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0354402269
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006061684
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0730943494
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.7778582355
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9220718551
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0032360631
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0262929755
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0554030555
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2125048702
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0204273124
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035985299
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075826166
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0290840089
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027957389
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005687693
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000978646
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000549801
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0247571093
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000222570
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025639977
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000638414
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0059964064
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1570747887
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023969
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002522568
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044586747
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0368735348
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006866241
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041767249
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000804370
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0323552759
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0035844048
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090910239
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000438283
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037962774
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1975875477
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006261804
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002719969
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113369490
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000852385
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090643
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0261309776
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1762480652
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3283145265
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8614720666
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0147523120
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253573900
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0534316432
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2049432889
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0197004454
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000681303
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1167494877
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001258250
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0080691830
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016228227
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6897814479
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032986
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0061351807
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2191650515
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004698176
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000193
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2770494667
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002000006
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001162123
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3459252938
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024087
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003294142
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007920
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000439285
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001297441
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0187040549
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0304566137
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028133663
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0166082629
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0976413526
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017942434
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000177729
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009774272
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1576213278
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002177359
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0398657595
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1296138033
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0200394520
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0058452167
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0461036128
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0298841382
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000510282
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007107989
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2738608926
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009822
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019081030
High Deployment	land-based wind	2047	US	59320.551960351404	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0455492621
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003720965
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000240550
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000133780
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011543973
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028912046
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001255751
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0432308682
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000131076
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1515454290
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000094758
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0134773475
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106669413
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016890335
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000726653
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003204
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015526094
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043718976
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215090211
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001366246
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0213289468
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0449431378
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1723846383
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0165707019
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022067338
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011120415
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039338188
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000377130
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001193823
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001662805
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072629659
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000840070
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000260384
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	282.9159982589
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	70.9240962599
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0031056147
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004428354
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005950
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5155984098
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	14.1605194601
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026807364
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024293338
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045211890
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8354145126
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0302020656
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002026042
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016034615
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1338758161
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017080
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222505
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098492742
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000303
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001180864
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008756184
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0116714753
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039275478
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003518572
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032287957
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018330738
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000045560
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0680110009
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0266912817
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000951
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0150139864
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0279340672
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1937531441
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012578832
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021454664
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045208042
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0173400709
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016668373
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0099391033
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000256677
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002494904
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000130848
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022204370
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001555861
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0588850863
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002049
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003921270
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0258958983
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005545133
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0285098825
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1496750749
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0140994342
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0323669612
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2135438691
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000211409
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008833689
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.6040268437
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.3757174070
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0210124587
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1574819769
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4649627049
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001642235
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1053698853
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4041204168
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0026978583
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003353
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0337376334
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005770473
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0695828042
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	5.5002825983
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.8297330856
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0030805986
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034256520
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072183381
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0276867762
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026614281
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0250298276
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0527414224
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2022958668
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0194459584
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005414449
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000931631
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000523388
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0235677463
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000211877
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024408200
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000607740
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0057083314
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1495287166
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022817
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042444743
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002401381
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0351020834
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006536378
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039760697
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000765728
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0308008874
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0034122055
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086542796
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000417228
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036138994
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1880951911
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005960979
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002589298
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107923076
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000811436
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0248756123
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086288
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1677808846
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3125418803
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.7720445878
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0140435922
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0241391888
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0508647193
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1950975534
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0187540110
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000648572
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1111406942
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001197804
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0076815292
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015448602
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6566434724
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031401
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0058404389
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2396399479
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005137090
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3029320566
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002186851
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001270691
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3782424198
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026337
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003601888
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008660
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000480324
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001418651
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0204514302
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0333019397
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0030761974
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0181598446
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1067632294
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019618657
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000194333
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010687407
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1723466703
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002380773
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0435901092
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1417226189
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1153338526
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0063912901
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0504107170
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0326759822
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000557954
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007772034
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2994455987
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010740
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020863623
High Deployment	land-based wind	2048	US	64862.4125503802	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0498045775
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004068587
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000263023
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000146278
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012622437
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031613075
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001373067
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0472695941
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000143321
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1657031469
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000103610
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0147364319
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116634709
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0018468268
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000794539
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003503
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016976577
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047803302
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235184426
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001493884
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0233215454
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0491418278
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1884892024
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0181187745
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024128919
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012159310
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043013250
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000412362
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001305353
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001818148
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079414886
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000480
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000284710
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000918552
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	309.3466528841
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	77.5499862922
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0033957482
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004842060
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006505
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5637667834
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	15.4834273248
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029311768
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026562876
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049435688
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9134608324
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0330236111
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002215319
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017532605
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1463827987
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018676
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243292
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107694157
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000331
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001291183
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009574207
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0127618510
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042944683
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003847285
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035304371
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020043237
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000049815
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0743647430
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291848416
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001040
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0164166271
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0305437312
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2118540025
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013753975
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023459007
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049431480
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0189600197
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018225570
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0108676369
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000280657
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002727983
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000143076
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024278752
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001701213
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643862647
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002240
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004287604
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0283151519
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006063172
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0311733404
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1636580601
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0154166353
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353907562
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2334936220
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000231160
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013015070
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.0341454801
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4108177799
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0229754903
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1721943005
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5084005758
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001795656
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1152137791
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4418742633
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0029498983
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003666
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0368894797
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006309564
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0760833876
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.0141314813
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0006709030
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0033683951
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037456842
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078926916
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0302733377
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029100647
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0273681709
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0576686458
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2211948058
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0212626440
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005920279
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001018666
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000572284
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0257694987
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000231671
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026688470
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000664516
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0062416167
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1634980287
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024949
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002625723
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046410027
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0383813997
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007147021
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043475232
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000837264
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0336783762
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0037309814
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094627821
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000456206
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039515181
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2056674706
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006517867
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002831196
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0118005495
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000887242
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0271995485
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094350
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1834553557
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3417402520
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9375930148
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0153555765
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263943266
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0556166168
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2133240096
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0205060532
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000709163
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1215237101
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001309706
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0083991551
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016891845
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7179885958
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034335
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0063860659
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.2418198716
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005183821
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000213
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3056877272
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002206744
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001282250
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.3816831633
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026576
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003634653
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008739
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000484693
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001431556
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0206374699
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0336048762
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031041805
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0183250385
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1077344184
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019797121
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000196101
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010784627
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1739144495
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002402430
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0439866337
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1430118217
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.1254796678
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0064494295
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0508692862
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0329732246
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000563030
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007842733
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3021695542
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010837
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021053412
High Deployment	land-based wind	2049	US	65452.444000367504	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0502576329
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004105597
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000265416
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000147608
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012737259
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031900648
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001385557
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0476995896
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000144625
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1672104924
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000104553
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0148704842
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117695700
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0018636268
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000801766
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003535
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017131008
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048238152
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0237323820
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001507473
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235336936
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0495888544
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.1902038250
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0182835948
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024348411
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012269919
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043404527
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000416112
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001317227
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001834687
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080137297
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000485
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000287300
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000926907
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	312.1606748572
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	78.2554323134
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034266382
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004886107
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006565
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5688951793
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	15.6242748314
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029578407
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026804510
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049885387
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.9217702769
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0333240158
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002235471
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017692093
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.1477143935
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018846
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245505
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108673815
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000334
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001302928
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009661300
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0128779413
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043335336
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003882282
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035625523
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020225563
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000050269
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0750412139
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0294503260
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001050
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0165659636
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0308215772
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2137811668
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013879091
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023672406
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049881141
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0191324926
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018391362
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0109664961
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000283210
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002752799
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000144376
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024499608
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001716688
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0649719648
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002261
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004326607
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0285727253
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006118327
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0314569137
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1651468022
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0155568753
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0357126939
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2356176346
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	5.0799394005
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006264
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000233262
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.4145548504
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0231844906
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1737606939
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5130253239
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001811990
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1162618399
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4458938441
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0029767326
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003699
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0372250509
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006366960
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0767754925
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	6.0688400032
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.0188703302
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0033990362
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037797574
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079644888
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0305487240
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029365366
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276171299
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0581932380
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2232069402
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0214560631
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005974134
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001027932
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000577490
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0260039151
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000233779
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026931246
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000670564
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0062983946
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1649853150
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025176
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002649609
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0046832203
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0387305423
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007212035
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043870711
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000844880
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0339847370
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0037649209
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095488618
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000460356
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039874637
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2075383581
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006577158
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002856951
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119078951
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000895313
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095208
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0274469736
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1851241870
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.3448489476
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.9552186437
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0154952610
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0266344269
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0561225423
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2152645460
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0206925899
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000715615
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1226291703
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001321622
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0084755593
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017045505
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7245198954
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034647
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064441578
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.3562840357
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007637555
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000313
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4503834047
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003251295
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0001889196
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.5623508808
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039156
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005355097
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012876
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000714120
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002109175
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0304061078
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0495115675
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0045735280
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0269990991
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.1587299386
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029167984
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000288924
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015889473
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2562359398
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003539608
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0648074753
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2107057152
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.6582195478
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0095022331
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0749479953
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0485809269
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000829536
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011555050
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4451999230
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015967
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0031018934
High Deployment	land-based wind	2050	US	96434.0140500524	roads	total	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0740468191
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006048960
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000391049
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000217478
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018766373
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047000652
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002041403
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0702779394
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000213083
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2463586994
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000154042
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0219093497
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0173406333
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0027457647
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001181278
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005208
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025239880
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0071071428
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0349659801
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002221028
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0346732437
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0730614777
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.2802358049
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0269380383
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035873604
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018077820
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0063949832
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000613080
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001940730
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002703126
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0118069864
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000714
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001365654
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000423291
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	459.9202881544
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	115.2972295299
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0050486194
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007198920
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009672
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.8381787197
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	23.0199431300
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043579193
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000240
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0039492284
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0073498373
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3580853884
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0490977633
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003293620
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026066553
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.2176342247
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000027766
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000361713
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0160113993
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000492
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001919662
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0014234426
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0189736470
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0063847889
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005719940
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052488677
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029799227
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000074063
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1105615778
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433904835
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001546
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0244073753
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0454108086
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3149733575
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020448685
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034877615
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073492117
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0281887573
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027096817
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0161574294
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000417266
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004055822
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000212716
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036096369
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002529274
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0957261026
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003331
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006374583
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0420974745
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009014404
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0463468784
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.2433181722
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0229206403
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0526171097
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3471460024
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000343675
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000041
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	7.4845019923
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.6107822080
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0341587472
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2560094043
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.7558631627
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002669687
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1712937703
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.6569553496
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0043857533
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005451
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0548453328
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	magnetic steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009380726
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1131167680
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	8.9414934931
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.9744919805
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0050079521
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055688856
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117344376
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0450088018
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043265307
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0406895530
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0857387010
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3288607711
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0316121776
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008801959
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001514498
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000850842
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0383127315
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000344436
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039679009
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000987974
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0092797065
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2430802460
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037092
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068999980
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003903787
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0570634408
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0010625814
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064636682
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001244799
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0500712335
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0055470264
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0140687653
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000678263
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0058749086
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3057755483
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009690421
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	glass fiber-reinforced polymer	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004209274
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0175444346
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001319104
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140274
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0404388542
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.2727517471
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.5080813829
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	2.8807111031
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0228298613
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0392416927
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0826878525
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.3171588864
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0304873184
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001054347
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1806750429
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0001947200
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0124874208
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025113905
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0674675765
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051047
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0094944660
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000007237
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000929
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000085
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000470
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000341005
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000020354
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004835
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001900
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003564
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534239
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003552
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028627
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000160
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016884
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035578
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000136463
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013118
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001266
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000057358
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008172
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005651
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000015977
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000170
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000013
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002448
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000007777
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000477
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000084
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000826
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215465
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000171
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002199
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000007
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007461
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015722
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000060303
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005797
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000037986
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000056
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000189
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000390
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000253
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000320
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000327
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000475
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001152
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020079
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000063182
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004083
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000365
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001298
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006002
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000033
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018727
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039461
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000151356
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014549
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000251
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001845
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000024
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000438
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004325
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026183
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000023727
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000044037
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248603
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001979
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000015661
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000016
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000217
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092486
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000574
High Deployment	offshore wind	2020	US	6.35	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000000292
High Deployment	offshore wind	2020	US	6.35	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000529
High Deployment	offshore wind	2020	US	6.35	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000002763
High Deployment	offshore wind	2020	US	6.35	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001085
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010722
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000015
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064905
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000058818
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000109164
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616268
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004905
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000038822
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000042
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000539
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229267
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001422
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007282
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071952
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000097
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000435569
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000394721
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000732586
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004135715
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000032919
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000260532
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000278
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003615
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001538587
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009544
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000884
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008733
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052865
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000047906
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000088912
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000501943
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003995
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000031620
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000034
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186735
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001158
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001386
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013691
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082881
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000075108
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000139397
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786945
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000049574
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000052
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000688
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000292763
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001816
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000506
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005001
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030272
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000027434
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000050916
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000287439
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002288
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000018107
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000020
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000251
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106934
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000663
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002597
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025655
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000035
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155303
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000140739
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000261206
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001474601
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000011737
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000092893
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000098
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001289
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000548588
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003403
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0135592025
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019168284
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000845
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000182
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001604
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000110445
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008132303
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001070
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000450
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001761
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000225783
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011205
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000079
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018867
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039756
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000152490
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014658
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002146
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118413
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000637
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024569
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000496
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000755
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2020	US	6.35	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015048
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003889
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000265
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000032
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004649
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009759
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000905
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003402
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000027446
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000004041
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037709
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000006926
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008935
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000017403
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190433
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000778
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001416
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002983
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000011443
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001100
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000004
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000006103
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000236
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000195
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000072
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036706
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000301
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000042485
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000003040
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000415
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000038686
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013473
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000657
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020301
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000354628
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0017444426
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000811457
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003893
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000296869
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099073
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000255377
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001023
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000028438
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000063504
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016151320
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000408576
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002531
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039801
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083865
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000321676
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030922
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001212
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002553
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000009792
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000941
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000373
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001237
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000019867
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019004497
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001031
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000278
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0004765307
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013041
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000370
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004835
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122451
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000982
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000184
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000027058
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002299
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000028
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019287
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035851
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000323
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117330
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035243
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084443
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000104000
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000196002
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000059201
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001109239
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000008807
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023430
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049370
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000189366
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000018203
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000620
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000069696
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001592
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000076
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000007983
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000968
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411650
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002561
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000013677
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001755
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000160
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000888
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000644419
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000038465
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009135
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000003591
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000006734
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001009586
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006712
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054099
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000303
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031907
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067234
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000257882
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024789
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000002392
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000108394
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015442
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010680
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000029953
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000318
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000024
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000063
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004590
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000014581
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000893
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000157
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001549
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000403947
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000321
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004122
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000013
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013988
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029475
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000113054
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000010867
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000071215
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000105
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000355
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000731
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000474
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000600
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000613
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000898
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002177
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037945
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000119400
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007713
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000690
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002453
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011342
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000062
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035390
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074571
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000286027
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027495
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000474
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003487
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000046
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000827
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008174
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049480
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000044839
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000083219
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000469801
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003740
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000029595
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000032
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000411
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174777
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001084
High Deployment	offshore wind	2021	US	12.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000000551
High Deployment	offshore wind	2021	US	12.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000001000
High Deployment	offshore wind	2021	US	12.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000005222
High Deployment	offshore wind	2021	US	12.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002051
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020262
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000027
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122654
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000111152
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000206293
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001164601
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000009270
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000073365
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000078
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001018
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433260
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002688
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013762
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135973
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000183
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000823122
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000745929
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001384415
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007815525
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000062210
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000492344
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000524
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006832
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002907566
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018037
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001670
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016503
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000022
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099899
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000090532
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000168023
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948553
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000007550
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000059755
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000064
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000829
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000352885
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002189
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002619
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025873
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000035
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156624
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000141935
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000263427
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001487139
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000011837
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000093683
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000100
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001300
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000553252
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003432
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000956
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009450
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000013
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057208
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000051843
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000096219
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000543192
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004324
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000034219
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000036
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000475
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000202081
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001254
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004907
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048482
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000065
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000293486
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000265963
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000493617
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002786648
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000022181
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000175547
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000186
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002436
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001036701
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000006431
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0254290448
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0035948364
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001585
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000341
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003008
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000207129
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015251391
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002006
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000845
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003302
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000423436
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021015
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000148
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035384
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074559
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000285981
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027490
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004024
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000222072
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000001195
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000046077
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000930
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001416
High Deployment	offshore wind	2021	US	12.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000028222
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007294
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000076
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000490
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000060
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000008586
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018023
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001672
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006283
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000491
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000050688
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000007464
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069642
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000012791
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000016502
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000032140
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000351700
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001436
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002615
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005510
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000021134
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002031
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000007
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000011272
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000436
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000360
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000133
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000215
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067789
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000556
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000080198
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000005738
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000783
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000073027
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000025432
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001240
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038321
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000669431
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0032929833
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000019
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0001531787
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000007349
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000560399
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187021
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000482075
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001931
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053683
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000119876
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0030488837
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000128
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000771269
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004778
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002287
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004819
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000018484
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001777
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075131
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000016431
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158313
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000607227
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000058371
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000704
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002334
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0035874778
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000037504
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001946
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000525
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0008995467
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000054
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000024617
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000698
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009127
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231150
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001854
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000348
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000050483
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004289
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000053
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035985
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066889
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000048
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000603
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218908
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065755
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157550
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000194038
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000365690
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000110455
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002069564
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043714
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092113
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000353309
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000033962
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001156
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000130035
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002971
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000138
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014895
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001806
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000768037
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004778
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000023251
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002984
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000272
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001509
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001095512
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000065391
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015532
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006104
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000011449
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001716296
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011410
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091968
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000515
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054243
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114297
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000438400
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000042142
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000004067
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000184269
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026252
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018156
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000051328
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000546
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000042
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000107
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007865
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000024985
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001532
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000269
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002655
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000692203
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000550
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007064
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000023
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023970
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050508
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000193729
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000018623
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000122034
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000180
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000608
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001253
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000812
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000001029
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001051
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001527
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003701
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064506
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000202980
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013113
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001174
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004170
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019282
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000106
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060163
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126771
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000486246
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000046741
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000805
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005928
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000078
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001406
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013895
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000019
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084113
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000076226
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000141472
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000798661
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006357
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000050312
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000054
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000698
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000297122
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001843
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000000937
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000001700
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000008877
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003486
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034445
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000046
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208514
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000188958
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000350699
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001979822
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000015759
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000124720
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000132
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001731
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000736542
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004569
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000023395
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231154
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000310
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001399309
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001268079
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002353506
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013286393
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000105757
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000836985
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000892
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011614
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004942863
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000030662
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002839
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028055
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000038
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169832
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000153904
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000285640
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001612540
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000012835
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000101583
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000108
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001410
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000599904
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003721
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004452
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043984
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000059
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000266260
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000241290
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000447825
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002528137
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000020123
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000159262
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000170
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002210
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000940529
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005834
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001626
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016066
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000022
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097254
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000088134
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000163573
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000923427
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000007350
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000058172
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000062
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000807
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000343537
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002131
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008342
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082419
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000111
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498927
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000452137
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000839149
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004737302
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000037708
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000298429
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000318
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004141
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001762392
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010933
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0432269062
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0061108726
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002694
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000579
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005113
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000352099
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0025925884
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003410
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001436
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005613
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000719799
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035723
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000252
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060150
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126744
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000486140
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000046731
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000006840
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000377501
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000002031
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000078326
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001582
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002407
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000047975
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012398
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000130
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000821
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000101
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000014401
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000030231
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002804
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010539
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000823
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0000085021
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000012519
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116820
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000021455
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000027679
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000053910
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000589920
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002409
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004386
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009242
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000035448
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003408
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000011
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000018906
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000731
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000605
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000028
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000223
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000361
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113706
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000933
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000136218
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000009746
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001331
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000124037
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000043197
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000007
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002107
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065089
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001137038
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0055931741
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000033
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0002601760
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000012483
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000951845
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000317654
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000818810
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003280
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000091181
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000203611
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051785677
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000217
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001310011
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000008116
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127612
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000268896
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0001031383
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000099143
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003884
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008185
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000031395
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003018
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001196
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003965
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0060933766
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000063701
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000003305
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000891
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0015278915
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000092
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000041812
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001185
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015502
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392611
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003150
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000591
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000085417
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000007257
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000000089
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060887
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113176
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000082
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001020
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370394
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111257
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000005
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000266576
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000328315
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000618751
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000186891
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003501721
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000027801
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073965
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155855
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000597802
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000057464
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001956
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000220021
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005026
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000234
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000025202
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003056
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001299525
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000008084
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000604068
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000077531
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007058
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039213
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028461820
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000165
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001698877
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000403508
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000158591
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000297438
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044590033
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000296448
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002389361
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000013388
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001409245
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002969481
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011389792
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001094859
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000105661
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000474
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004787389
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001729
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000682037
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000247
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000471698
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001332185
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000014164
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001078
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002788
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204136
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000301748
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000648482
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039752
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006982
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000068902
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017965735
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000014286
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183344
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000000597
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000622126
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001310908
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005028139
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000483337
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003167316
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000004670
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000020
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015792
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000110
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032528
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021088
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000026701
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000057
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000024
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000014
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027275
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000005
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000039665
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096161
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001675888
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000019
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0005273498
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340700
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000030489
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000108341
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000500952
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000002752
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001563049
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003293568
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0012632865
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001214351
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000020922
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000056
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000727
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154016
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002029
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000036536
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000360996
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000485
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002185318
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001980376
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003675502
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020749537
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000165162
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001307131
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001392
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015122
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018138
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007719335
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000047886
High Deployment	offshore wind	2023	US	530.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000024346
High Deployment	offshore wind	2023	US	530.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000044177
High Deployment	offshore wind	2023	US	530.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000230620
High Deployment	offshore wind	2023	US	530.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000513
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000090571
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000894883
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001202
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005417239
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004909204
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009111291
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051436539
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000409423
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003240279
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003452
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044964
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019135649
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000118705
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000607812
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006005473
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008068
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036354572
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000201
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032945197
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0061145006
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0345185696
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002747599
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021745203
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000023164
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128417513
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000410
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000796615
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000073769
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000728871
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000979
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004412275
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2023	US	530.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003998487
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007421036
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041894434
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000333470
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002639168
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002812
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036623
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015585753
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000096683
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000115655
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001142722
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001535
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006917554
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2023	US	530.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006268817
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011634681
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065681988
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000522814
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004137681
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004408
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057417
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024435304
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000078
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000151580
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000042244
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000417390
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000561
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002526703
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002289747
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004249681
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023990986
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000190963
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001511328
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001610
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020972
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008925233
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000055366
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000216717
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002141269
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002877
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012962327
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011746705
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021801428
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123076956
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000979664
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007753315
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008258
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107589
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045787635
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000146
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000284035
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	1.1293007363
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1596462387
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000070372
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133580
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000218
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009198571
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0677312409
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089064
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000037513
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000146632
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018804721
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000933267
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006592
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001571404
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003311172
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0012700388
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001220842
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000178706
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009862194
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000053060
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002046256
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041319
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000062873
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000626
High Deployment	offshore wind	2023	US	530.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001253339
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002947
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000323909
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003390
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000021205
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002597
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000371854
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000780604
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000072404
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272141
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021258
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000252
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0002195356
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000323259
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003016361
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000553987
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000714699
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001392031
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015232525
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000062213
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113252
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238637
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000915321
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000087986
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000285
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000488190
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000018885
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000015612
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000726
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005765
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009333
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002936034
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000024081
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003536462
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000253036
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000034545
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003220225
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001121465
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000191
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000054700
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001689833
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029519526
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.1452087495
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000842
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0067546329
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000324079
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0024711579
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008246865
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021257761
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000085144
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002367232
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005286111
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1344448298
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034010213
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005644
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000210700
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100848
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000212501
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0000815071
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000078350
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003313029
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006981024
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0026776532
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002573930
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000031060
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000102927
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.1581948979
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001653785
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000085796
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000023132
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0396667804
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002420
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001085517
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000402463
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030771
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010192892
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000081769
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015347
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002222147
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000188795
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002319
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001583987
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002944306
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002124
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000026534
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009635826
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002894378
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000142
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006935030
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008541169
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016096916
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004862002
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091097932
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000723254
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001924221
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004054610
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0015551927
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001494950
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000050882
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005723886
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000130756
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006100
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000655645
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079511
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033807383
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000116
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000210315
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005731352
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000735608
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000066968
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000372053
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0270043596
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001567
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016118817
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003828468
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001504700
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002822069
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0423066863
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002812673
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022670074
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000127023
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013370814
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028174216
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0108065486
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010387938
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001002505
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004498
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045422386
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016406
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006471112
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002348
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004475435
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006903077
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012551894
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000133453
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000010154
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026268
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001923378
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000070
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006110025
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374535
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000065782
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000649199
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0169273807
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000134602
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001727471
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000005625
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005861691
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012351421
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047375312
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004554015
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029842567
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000043996
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000202
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000148792
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001037
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000306481
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000147
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000198690
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000251577
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000539
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000230
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000133
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000256983
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000378
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000050
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000376335
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000912369
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015900696
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000180
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0050034550
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003232541
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000289279
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001027936
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004752992
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000026115
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014830095
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031249128
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0119859671
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011521670
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000198511
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000518
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006895
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001461293
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019253
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000346654
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003425106
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004602
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020734131
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000114
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018789661
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034872881
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0196870042
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001567040
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012401959
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013210
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172096
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073240466
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000234
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000454334
High Deployment	offshore wind	2024	US	5028.6	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000230997
High Deployment	offshore wind	2024	US	5028.6	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000419150
High Deployment	offshore wind	2024	US	5028.6	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002188102
High Deployment	offshore wind	2024	US	5028.6	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004870
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000859329
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008490581
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011407
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051398352
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000284
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046578155
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0086447246
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0488026002
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003884575
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0030743523
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000032748
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000426614
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0181557597
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000580
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001126260
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005766876
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056979474
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000076551
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0344929431
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001903
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0312581543
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0580139198
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3275095832
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0026069012
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0206316843
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000219770
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002862963
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1218415674
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003893
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007558222
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000699913
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006915474
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009291
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041863333
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000231
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037937339
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0070410228
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0397491231
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003163939
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025040225
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026672
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000347472
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147876450
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000472
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000917325
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001097322
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010842063
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014566
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065633226
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000362
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0059478065
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0110388977
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0623185743
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004960416
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039258001
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000041818
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000544765
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0231840323
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000741
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001438180
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000400808
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003960169
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005320
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023973174
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000132
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021724942
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040320649
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0227624663
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001811840
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014339367
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015274
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198981
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084681936
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000271
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000525309
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002056196
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020316196
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027295
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122985584
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000678
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0111451851
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0206850305
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1167744869
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009294981
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0073562866
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000078360
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001020798
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0434429624
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001388
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002694906
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	10.8198400253
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.5295719801
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000674230
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144880
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001279833
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002083
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0088131587
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.6489335991
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000853315
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000359412
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001404881
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0180168194
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008941640
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000063161
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015055634
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031724372
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0121682523
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011696894
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001712187
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0094489769
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000508370
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019605193
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000395877
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000602388
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005992
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012008253
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028233
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003103372
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000032480
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000201087
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000024625
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003526326
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007402530
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000686608
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002580732
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000201593
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002390
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0020818750
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003065493
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028604428
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005253507
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000048
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006777552
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013200748
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0144451309
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000589968
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001073974
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002263017
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008680064
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000834383
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002699
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004629550
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000179087
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000148047
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006868
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000054669
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088509
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027842660
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000118
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000228360
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0033533639
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002399348
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000327561
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030535001
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001815
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010634021
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000518678
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016023427
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0279911704
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007988
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.3769065281
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0640491580
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003072999
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0234321521
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078198908
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0201571526
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000807358
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000174
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022446700
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0050124261
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2748402861
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0322493544
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053519
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001997913
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000956264
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002014985
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007728710
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000742933
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031414985
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066195861
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0253901932
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024406660
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000294520
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000975983
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015681608
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.5000445102
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000813541
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000219342
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3761305638
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022960
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010293153
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003816260
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000291783
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096651611
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000514
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000145527
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000775352
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0021209231
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001801952
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000022132
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015118321
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028101861
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020276
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000253251
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091968896
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027625315
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001355
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000504
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066191223
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0081520982
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0153636620
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0046405263
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0869481980
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018365685
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038699121
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0148434985
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014268510
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000485638
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0054631490
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001247994
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000058210
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006257784
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000758888
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0322673737
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001108
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002007348
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003401017
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000436514
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000039739
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220778
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0160245414
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000930
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009564998
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002271835
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000892898
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001674632
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0251050296
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001669056
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013452552
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000075376
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007934318
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016718741
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002305129
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0064126678
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006164262
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000594892
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002668
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026953903
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009735
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003839995
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001393
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002655749
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007500452
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079746
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006068
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015697
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001149325
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000042
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003651078
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000223804
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000039308
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000387932
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101150479
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000080432
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001032260
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003362
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003502685
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007380658
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0028309374
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002721276
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017832588
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000026290
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000120
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000088911
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000620
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183140
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000088
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000118728
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000150331
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000322
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000137
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000080
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000153562
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000030
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000223319
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000541405
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009435564
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000107
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0029690788
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001918211
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000171660
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000609983
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002820452
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000015497
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008800263
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018543412
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0071125414
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006837025
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000117798
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000306
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004091
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000867140
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011425
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000205706
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002032478
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002730
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012303752
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011149892
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020693767
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116823809
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000929891
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007359394
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007840
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102123
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043461311
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000269604
High Deployment	offshore wind	2025	US	2984.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000137075
High Deployment	offshore wind	2025	US	2984.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000248726
High Deployment	offshore wind	2025	US	2984.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001298432
High Deployment	offshore wind	2025	US	2984.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002890
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000509931
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005038359
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006769
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030500076
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0027639743
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051298290
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0289597421
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018243382
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019432
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000253155
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107737317
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000344
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000668329
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003422097
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033811946
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000045426
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0204683098
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001129
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0185487675
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0344257918
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1943460598
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015469501
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0122429594
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000130412
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001698898
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0723014829
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002310
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004485092
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000415332
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004103682
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005513
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024841942
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000137
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022512234
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041781832
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0235873570
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001877500
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014859013
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015828
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206192
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087750731
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000280
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000544346
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000651157
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006433742
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008644
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038947131
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000215
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0035294624
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0065505450
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0369801984
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002943539
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0023295922
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024814
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000323267
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0137575374
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000853424
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000237842
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002349987
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003157
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014225820
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000078
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012891705
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023926504
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135073777
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001075156
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008509063
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009064
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118076
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050250745
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000311721
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001220159
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012055747
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016197
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072980349
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0066136166
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0122746154
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0692946484
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005515695
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043652625
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000046500
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000605747
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0257793024
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000824
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001599172
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	6.5043402990
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.9195012724
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000405313
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087094
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000769371
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001253
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0052980251
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3901060413
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000512969
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000216060
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000844544
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0108308001
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005375262
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000037969
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009050685
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019071087
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0073149375
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007031581
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001029280
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0056802468
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000305606
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011785650
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000237981
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000362125
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003604
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007218754
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016972
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001865590
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019525
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000119793
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000014670
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002100716
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004409862
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000409029
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001537403
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120094
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001424
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0012402221
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001826187
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017040330
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003129638
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004037548
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007863998
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086053059
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000351458
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000639792
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001348133
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005170919
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000497061
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001556671
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001608
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002757932
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000106686
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000088195
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004092
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000032568
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052727
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016586531
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000136039
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0019888987
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001423067
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000194279
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0018110479
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001077
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006307097
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000307631
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009503584
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0166017185
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.8166509055
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004738
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0379879112
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001822613
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0138977395
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046380208
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0119553191
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000478849
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013313262
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0029728978
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.7561148508
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0191272711
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031742
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001184973
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018632402
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039261133
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0150590645
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014475725
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000567166
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001195099
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004583941
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000440637
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000174681
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000578861
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009300849
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.8896847264
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000482516
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000130093
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013620
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2230851254
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006104926
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002263445
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173058
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057324607
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000305
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000086313
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000459866
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012705671
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001079483
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000013258
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009056831
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016834793
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012146
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000151713
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055095190
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016549312
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000811
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039652731
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000302
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0048836226
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0092038056
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027799688
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0520874720
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004135380
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011002207
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023183222
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0088921948
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008547740
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000290928
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0032727719
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000747627
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000034872
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003748809
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000454622
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0193301984
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000664
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001202528
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006172892
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000792278
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000072128
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400716
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0290847575
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001688
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017360600
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004123410
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001620621
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003039479
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0455659653
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003029360
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024416562
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000136809
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014400893
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030344739
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0116390779
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011188218
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001079737
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004842
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0048921696
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017669
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006969642
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002529
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004820220
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013518884
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000143735
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000010936
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028292
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002071553
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000075
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006580737
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000403391
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000070850
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000699213
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0182314549
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000144971
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0199634358
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001860554
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006059
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006313272
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013302966
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0051025074
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004904853
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0032141619
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000047386
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000218
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000160255
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001117
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000330092
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000213997
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000270958
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000581
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000247
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000144
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000276781
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000407
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000054
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000405327
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000982658
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017125675
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000193
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0053889178
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003481575
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000311565
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001107127
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005119159
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000028127
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015972595
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033656540
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0129093580
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012409292
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000213804
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000558
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007426
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001573870
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000020736
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000373360
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003688974
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004956
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022331477
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000123
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020237204
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0037559465
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0212036779
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001687764
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013357398
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014228
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185354
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078882863
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000252
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000489336
High Deployment	offshore wind	2026	US	5416.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000248793
High Deployment	offshore wind	2026	US	5416.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000451441
High Deployment	offshore wind	2026	US	5416.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002356672
High Deployment	offshore wind	2026	US	5416.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005245
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000925531
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009144689
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012286
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055358049
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000305
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0050166505
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0093107084
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0525623201
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004183840
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0033111984
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000035272
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000459480
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0195544674
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000625
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001213026
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006211152
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061369135
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000082449
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0371502566
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002049
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0336662617
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0624832736
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3527407037
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0028077351
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0222211355
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000236700
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003083524
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1312281607
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004193
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008140502
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000753834
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007448238
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010007
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045088456
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000249
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0040860007
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0075834585
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0428113691
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003407687
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026969307
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000028728
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374241
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0159268754
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000509
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000987995
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001181859
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011677328
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015688
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070689566
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000390
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0064060215
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0118893270
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0671195558
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005342563
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0042282411
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000045040
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000586733
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249701148
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000798
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001548976
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000431686
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004265258
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005730
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025820052
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000142
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023398618
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0043426925
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0245160715
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001951423
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015444063
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016452
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214310
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091205776
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000565779
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002214604
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021881342
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029398
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132460312
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000731
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0120038028
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0222785915
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1257707158
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010011061
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0079230100
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000084396
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001099439
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0467897794
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001495
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002902520
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	11.9888631490
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.6948336669
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000747077
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160533
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001418112
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002309
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0097653712
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7190472405
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000945511
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000398244
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009907734
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069985
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016682311
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035152013
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0134829638
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012960678
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001897179
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0104698860
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000563297
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021723424
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000438649
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000667472
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006640
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013305678
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031284
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003438674
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000035989
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000219036
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026823
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003841077
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008063260
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000747893
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002811081
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000219587
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002604
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0022676975
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003339111
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031157584
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005722421
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007382498
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014379011
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0157344641
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000642627
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001169834
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002465007
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0009454823
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000908857
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002940
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005042771
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000195071
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000161261
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007478
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000059549
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096409
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030327821
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000129
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000248743
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0036083119
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002581765
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000352465
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0032856502
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011442500
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001953
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000558112
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017241649
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0301192704
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008596
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.4815893543
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0689186584
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003306631
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0252136411
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084144187
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0216896515
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000868740
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000187
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024153268
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053935086
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3717632663
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0347011937
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057588
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002149809
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001028967
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002168180
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008316305
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000799416
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033803389
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071228570
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0273205473
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026262238
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000316911
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001050185
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016873842
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.6140892152
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000875393
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000236018
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.4047268480
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024708
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011075716
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000313966
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004106401
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103999796
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000553
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000156591
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000834300
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0023345065
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001983414
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000024361
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016640781
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030931803
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022317
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000278754
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101230440
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030407268
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001491
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072856880
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000555
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0089730391
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0169108293
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051078413
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0957041446
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007598238
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020215165
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042596240
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0163382837
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015705392
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000534543
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0060133046
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001373670
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000064072
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006887962
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000835310
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0355167958
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001220
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002209494
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003141154
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000403161
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000036703
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203909
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148001462
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000859
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008834161
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002098248
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000824674
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001546677
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0231868169
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001541528
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012424676
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069617
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007328076
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015441304
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0059226918
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005693266
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000549438
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002464
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024894423
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008991
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003546590
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001287
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002452830
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006899790
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000073359
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005582
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014439
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001057283
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000038
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003358687
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205884
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159706
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000036160
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000356865
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093049995
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000073991
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000949593
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003092
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003222178
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006789589
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0026042260
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002503347
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016404492
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000024185
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000110
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000081791
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000570
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000168473
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000109220
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000138292
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000296
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000126
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000073
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000141264
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000208
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000028
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000206256
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000500038
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008714616
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000098
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0027422189
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001771642
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000158544
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000563376
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002604949
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014313
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008127857
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017126556
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0065690898
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006314625
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000108797
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000284
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003779
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000800884
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000010552
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000189989
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001877181
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002522
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011363654
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000063
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010297957
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019112608
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107897593
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000858840
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006797081
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007240
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094320
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040140541
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000128
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000249005
High Deployment	offshore wind	2027	US	2756.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000126602
High Deployment	offshore wind	2027	US	2756.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000229721
High Deployment	offshore wind	2027	US	2756.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001199222
High Deployment	offshore wind	2027	US	2756.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002669
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000470968
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004653391
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006252
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028169642
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000155
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025527860
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0047378715
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0267470004
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002129000
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016849451
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017948
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233812
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099505377
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000318
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000617264
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003160623
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031228459
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000041955
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0189043771
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001043
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0171315025
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0317954029
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1794965619
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014287515
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0113075054
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000120448
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001569090
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0667771069
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002133
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004142397
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000383598
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003790130
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005092
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022943829
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020792131
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038589386
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0217851059
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001734044
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013723673
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014618
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190437
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081045917
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000259
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000502754
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000601404
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005942156
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007983
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035971278
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000198
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032597849
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060500342
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0341546337
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002718631
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021515939
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022918
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298567
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0127063583
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000406
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000788216
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000219669
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002170430
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002916
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013138859
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011906682
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022098339
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124753126
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000993006
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007858906
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008372
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109054
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046411211
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000287904
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001126929
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011134597
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014959
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067404101
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000372
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0061082866
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0113367426
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0640000171
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005094255
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040317237
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000042946
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000559464
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0238095701
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000761
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001476984
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	6.2071326305
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.8774858155
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000386793
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083115
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734216
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001195
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050559384
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.3722806353
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000489532
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000206188
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000805953
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0103359003
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005129646
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000036234
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008637126
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018199658
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0069806906
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006710281
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000982248
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0054206950
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000291642
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011247119
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000227107
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000345578
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003438
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006888902
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016197
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001780344
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018633
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000112596
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000013789
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001974524
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004144958
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000384458
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001445050
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112880
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001339
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0011657211
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001716486
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016016706
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002941639
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003795009
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007391602
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080883789
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000330346
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000601359
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001267149
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004860298
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000467203
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000001511
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002592261
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000100277
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000082897
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003846
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000030611
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049560
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015590166
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000127867
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018354445
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001313270
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000179289
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0016713158
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005820470
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000994
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000283895
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008770331
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0153208065
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004372
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7536418881
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0350569391
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001681988
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0128254540
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042801725
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0110329018
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000441903
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012286072
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027435227
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.6977765162
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0176514991
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029293
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001093546
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017194812
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036231925
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0138971766
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013358845
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523406
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001102891
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004230265
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000406640
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000161204
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000534199
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.8210407562
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008583238
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000445287
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000120056
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012568
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2058729060
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005633898
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002088808
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052901705
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000281
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000079653
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000424384
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012051710
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001023922
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000012576
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008590675
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015968306
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011521
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000143904
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052259440
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015697518
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000770
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000286
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037611804
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046322625
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0087300856
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026368838
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0494065289
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003922532
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010435923
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021989981
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0084345133
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008107788
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000275954
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031043223
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000709147
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033074
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003555858
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000431222
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0183352728
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000630
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001140634
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005878836
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000754537
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000068692
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381627
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276992576
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001608
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016533600
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003926985
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001543420
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002894688
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433953562
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002885051
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023253439
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000130292
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013714883
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028899218
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0110846315
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010655249
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001028302
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004612
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046591231
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016828
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006637632
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002408
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004590601
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012874890
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000136888
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000010415
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026944
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001972872
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000072
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006267253
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000384174
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000067475
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000665905
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0173629698
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000138065
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001771923
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000005770
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006012529
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012669257
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0048594411
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004671202
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030610500
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000045128
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000208
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000152621
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001064
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314368
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000151
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000203803
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000258051
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000553
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000235
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000137
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000263596
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000388
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000052
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000386019
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000935847
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016309865
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000184
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0051322079
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003315725
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000296723
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001054387
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004875300
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000026787
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015211715
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032053256
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0122943997
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011818155
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000203619
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000530
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007072
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001498896
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019749
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000355574
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003513244
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004720
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021267679
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019273172
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0035770258
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0201936061
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001607365
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012721097
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013550
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176525
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075125149
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000240
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000466025
High Deployment	offshore wind	2028	US	5158.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000236941
High Deployment	offshore wind	2028	US	5158.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000429936
High Deployment	offshore wind	2028	US	5158.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002244408
High Deployment	offshore wind	2028	US	5158.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004995
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000881442
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008709067
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011700
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052720976
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047776742
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088671776
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0500584282
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003984536
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031534640
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033590
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000437592
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186229584
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000595
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001155242
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005915274
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058445716
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000078521
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353805434
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001952
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0320625144
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0595067809
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3359373245
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0026739841
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0211625954
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000225426
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002936635
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1249768931
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003993
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007752716
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000717924
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007093429
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009530
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042940593
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000237
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0038913574
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0072222081
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0407719797
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003245356
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025684580
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000027360
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356413
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0151681727
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000485
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000940930
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001125559
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011121060
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014941
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067322153
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000371
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0061008602
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0113229595
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0639222062
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005088061
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040268219
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000042894
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000558783
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0237806226
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000760
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001475188
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000411121
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004062075
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005458
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024590073
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000136
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022283986
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041358212
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0233482085
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001858464
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014708359
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015668
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204101
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086861040
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000278
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000538827
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002109108
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020838989
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027997
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126150349
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000696
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0114319820
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0212173144
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1197794224
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009534167
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0075455845
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000080376
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001047066
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0445608719
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001424
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002764253
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	11.8367935310
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.6733359899
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000737601
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158497
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001400124
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002280
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0096415049
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7099266727
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000933523
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000393193
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001536926
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0197102148
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009782062
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069097
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016470709
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034706136
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0133119427
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012796281
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001873115
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0103370834
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000556152
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021447879
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000433085
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000659006
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006556
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013136905
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030887
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003395057
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000035532
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000213352
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026127
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003741408
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007854034
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000728487
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002738139
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213889
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002536
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0022088552
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003252467
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030349104
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005573935
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007190937
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014005904
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0153261858
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000625952
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001139479
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002401045
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0009209489
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000885274
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002863
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004911921
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000190010
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000157077
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007284
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000058004
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093908
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029540873
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000242288
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0034340006
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002457044
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000335438
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0031269262
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010889732
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001859
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000531151
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016408735
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0286642608
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.4100163476
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008181
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0655893178
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003146894
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0239956140
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080079324
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0206418621
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000826773
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022986465
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0051329576
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3054957671
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0330248394
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054806
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002045956
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032170406
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067787641
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0260007391
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024993555
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000979259
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002063439
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007914559
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000760797
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000301602
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000999452
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.5361153706
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016058696
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000833104
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000224616
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000023516
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3851751974
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010540668
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003908028
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298799
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098975746
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000527
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149026
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000793996
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0022921212
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001947404
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000023918
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016338651
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030370206
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021912
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000273693
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099392505
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029855194
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001464
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000545
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071534091
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0088101248
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0166037965
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0050151034
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0939665417
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007460285
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019848138
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041822863
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0160416461
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015420245
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000524838
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0059041272
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001348730
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062906
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006762905
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000820144
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0348719535
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001198
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002169378
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004611433
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000591868
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053883
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299353
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0217276456
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001261
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012969163
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003080376
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001210678
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002270630
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0340398626
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002263070
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018240290
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000102202
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010758127
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022668909
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0086949242
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008358111
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000806613
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003618
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036546747
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013200
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005206642
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001889
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003600925
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010149570
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000107912
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008211
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021240
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001555260
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000057
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004940619
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302853
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053192
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000524948
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136876266
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000108840
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001396848
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004549
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004739814
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009987466
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038308087
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003682416
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024130958
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000035576
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000164
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000120314
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000839
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247823
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000119
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000160663
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000203427
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000436
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000186
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000108
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000207799
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000306
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000041
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000302798
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734090
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012793663
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000145
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0040257684
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002600896
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000232753
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000827075
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003824246
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000021012
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011932260
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025142977
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0096438815
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009270309
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000159721
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000416
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005548
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001175753
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015491
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000278917
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002755833
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003703
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016682636
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015118118
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028058640
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158401183
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001260837
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009978588
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010630
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138468
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058929110
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000188
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000365556
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000185860
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000337247
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001760542
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003918
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000691414
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006831502
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009178
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041354997
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037476676
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0069555255
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0392664600
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003125520
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024736168
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026350
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000343252
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0146080825
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000467
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000906186
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004640015
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045845554
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000061593
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277529428
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001531
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0251502391
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0466778665
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2635134577
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020975067
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0166002057
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000176826
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002303533
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0980334450
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003132
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006081328
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000563149
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005564175
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007475
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033683141
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000186
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0030524296
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056651908
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0319820531
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002545698
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020147307
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021462
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279575
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0118981052
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000380
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000738077
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000882903
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008723499
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011720
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052808343
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047855914
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088818717
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0501413816
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003991139
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031586897
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033646
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000438317
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186538191
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000596
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001157156
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000322489
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003186343
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004281
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019288761
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017479839
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032441901
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0183146280
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001457802
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011537422
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012290
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160099
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068134891
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000218
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000422663
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001654411
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016346365
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021961
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098953917
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000546
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0089673903
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0166431280
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0939564837
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007478721
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0059188513
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000063048
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000821331
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0349541077
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001117
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002168315
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	9.4711181181
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3389067546
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000590186
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126820
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001120299
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001824
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077145750
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5680422958
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000746948
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000314610
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001229759
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0157709748
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007827041
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000055288
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013178909
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027769844
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0106514472
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010238845
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001498758
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0082711368
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000445000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017161353
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000346530
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000527298
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005248
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010511393
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024714
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002716528
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000028431
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000169740
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020787
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002976602
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006248537
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000579572
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002178417
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170167
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002018
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0017573280
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002587608
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024145235
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004434529
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005720988
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011142862
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121932556
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000497997
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000906550
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001910231
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007326914
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000704309
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002278
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003907841
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000151169
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000124968
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005796
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000046147
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074711
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023502222
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000100
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000192761
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0026928905
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001926776
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000263045
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0024520874
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008539561
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001458
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000416520
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012867478
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0224780724
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.1057131330
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006415
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0514341342
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002467746
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0188169914
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062796969
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0161870308
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000648342
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018025632
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040251864
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0237497013
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0258975711
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042978
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001604407
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000767920
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001618117
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006206475
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000596606
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025227538
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053158026
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0203893797
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019599562
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000236512
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000783755
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012592983
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.2045980473
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000653307
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000176141
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3020484656
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018440
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008265829
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234314
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003064615
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077615258
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000413
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000622640
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000116864
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018295530
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001554402
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000019091
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013041382
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024241258
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017490
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000218459
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079334312
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023830180
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001169
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000435
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057097945
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0070321718
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0132530189
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040030158
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0750033493
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005954740
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015842627
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033382678
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0128043148
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012308317
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000418921
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047126275
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001076546
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000050212
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005398097
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000654633
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0278345171
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000956
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001731580
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0004571541
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000586748
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000053417
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000296764
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215396902
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001250
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012856973
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003053728
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001200205
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002250988
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0337454001
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002243494
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018082502
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000101318
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010665063
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022472812
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0086197086
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008285809
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000799635
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003588
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036230599
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013086
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005161602
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001873
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003569775
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010011862
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000106447
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008099
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020952
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001534158
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000056
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004873585
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298746
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232227
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000052470
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000517825
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135019139
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000107363
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001377895
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004487
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004675505
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009851956
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0037788326
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003632453
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023803551
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000035093
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000162
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000118682
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000827
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000244461
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000118
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000158483
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000200667
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000430
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000183
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000106
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000204979
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000302
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000040
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000300179
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000727740
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012682991
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000143
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0039909434
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002578398
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000230740
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000819920
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003791164
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000020830
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011829040
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024925477
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0095604570
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009190116
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000158340
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000412
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005500
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001165582
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000015357
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000276504
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002731993
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003670
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016538321
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0014987339
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027815918
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0157030930
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001249930
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009892268
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010538
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137270
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058419343
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000187
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000362394
High Deployment	offshore wind	2030	US	4011.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000184252
High Deployment	offshore wind	2030	US	4011.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000334330
High Deployment	offshore wind	2030	US	4011.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001745312
High Deployment	offshore wind	2030	US	4011.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003884
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000685433
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006772406
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009099
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040997254
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037152484
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068953566
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0389267847
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003098483
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024522187
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026122
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340283
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0144817150
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000463
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000898347
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004599877
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045448966
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000061060
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0275128654
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001518
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0249326765
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0462740787
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2612339296
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0020793622
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0164566053
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000175296
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002283607
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0971854048
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003105
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006028721
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000558277
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005516042
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007411
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033391765
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0030260245
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056161839
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0317053917
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002523676
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019973023
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021276
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000277156
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117951804
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000377
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000731693
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000875265
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008648036
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011618
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052351523
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000289
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047441935
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088050389
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0497076327
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003956614
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031313654
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033356
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000434525
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0184924539
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000591
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001147146
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000319699
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003158779
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004244
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019121905
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017328629
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032161262
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0181561970
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001445192
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011437617
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012184
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158714
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067545489
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000216
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000419006
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001640099
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016204960
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021771
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098097914
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000541
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0088898177
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0164991563
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0931437114
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007414026
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0058676501
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062502
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000814226
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0346517365
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001107
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002149558
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	12.6731821929
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.7915740284
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000789720
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169696
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001499057
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002440
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0103227743
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7600901412
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000999483
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000420976
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001645525
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0211029399
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010473263
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000073980
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017634530
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037158474
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0142525655
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013700468
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002005469
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0110675025
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000595450
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022963388
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000463687
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000705571
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007020
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014065160
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033069
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003634952
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000038043
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000222463
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000027243
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003901171
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008189410
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000759594
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002855061
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000223022
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002644
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0023031759
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003391351
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031645046
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005811949
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007497998
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014603973
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0159806317
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000652681
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001188136
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002503573
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0009602745
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000923077
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002986
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005121665
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000198123
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000163784
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007598
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000060481
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097918
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030802303
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000131
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000252634
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0026689058
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001909615
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000260703
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0024302475
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008463502
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001445
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000412810
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012752872
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222778678
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006358
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.0958649193
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0509760277
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002445766
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0186493948
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062237667
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0160428584
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000642568
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000138
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0017865084
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039893354
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.0146315083
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042595
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0256669102
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001590117
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025002844
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052684565
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0202077784
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019424995
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000761080
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001603705
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0006151196
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000591292
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000234405
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000776775
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.1938690991
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012480821
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000647489
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000174572
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2993582219
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018276
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008192209
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003037320
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076923965
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000409
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000115823
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000617094
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0023050002
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001958346
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000024053
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016430455
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030540851
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022035
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000275231
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099950972
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030022945
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001472
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071936029
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000548
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0088596273
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0166970904
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0050432824
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0944945232
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007502203
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019959662
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042057858
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0161317813
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015506889
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000527787
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0059373014
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001356308
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000063262
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006800904
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000824752
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0350678928
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001204
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002181567
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001073645
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137800
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000012545
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069696
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050586857
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000293
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003019514
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000717180
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000281873
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000528654
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079252473
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000526894
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004246751
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000023795
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002504734
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005277833
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0020243743
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001945957
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000187798
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000842
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008508906
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003073
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001212224
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000838377
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0002353662
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000025024
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000001904
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004926
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000360661
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000013
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001145718
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070229
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000012335
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000121734
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031741295
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000025240
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000323926
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001055
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001099152
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002316071
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008883558
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000853944
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005595914
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000008250
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000038
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000027901
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000194
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057470
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037257
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000047174
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000101
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000043
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000025
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007834
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000048188
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000009
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000070498
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170913
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002978653
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000034
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0009372896
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000605547
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000054190
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000192562
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000890371
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000004892
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002778099
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005853852
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0022453130
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002158337
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000037187
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000096
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001292
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273742
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003607
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000064938
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000641620
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000862
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003884095
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003519839
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006532684
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036879366
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000293551
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002323240
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002474
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032239
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013720025
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000085110
High Deployment	offshore wind	2031	US	942.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000043272
High Deployment	offshore wind	2031	US	942.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000078519
High Deployment	offshore wind	2031	US	942.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000409894
High Deployment	offshore wind	2031	US	942.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000912
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000160977
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001590528
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002137
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009628376
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0008725415
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016194031
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091421170
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000727692
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0005759137
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006134
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079917
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034010909
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000210981
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001080300
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010673878
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014340
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064615107
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000356
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0058555426
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0108676595
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0613518728
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004883468
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0038649021
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000041170
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000536314
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0228243957
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000729
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001415870
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000131114
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001295465
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001740
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007842196
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2031	US	942.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0007106744
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013189841
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074461429
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000592696
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004690747
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004996
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065091
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027701471
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000089
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000171841
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000205560
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002031027
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002729
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012294972
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2031	US	942.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011141935
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020678999
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116740439
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000929227
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007354142
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102050
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043430296
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000269412
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000075083
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000741852
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000997
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004490859
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004069700
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007553206
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042640582
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000339409
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002686172
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002862
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037275
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015863339
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000098405
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000385184
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003805802
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005113
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023038703
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020878106
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038748953
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0218751873
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001741215
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013780420
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014678
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000191224
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081381042
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000260
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000504833
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	3.0157015449
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.4263216991
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000187921
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040381
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356715
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000581
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024564001
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.1808705168
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000237838
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000100175
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000391568
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0050216408
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002492210
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000017604
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004196300
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008842204
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0033915305
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003260154
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000477220
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026336151
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000141693
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005464352
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000110339
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000167897
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001670
High Deployment	offshore wind	2031	US	942.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003346936
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007869
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000864971
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000009053
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000052769
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000006462
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000925373
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001942559
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000180179
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000677231
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052902
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000628
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0005463221
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0000804442
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007506327
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001378617
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001778554
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003464118
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037906671
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000154818
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000281830
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000593857
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0002277808
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000218957
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000708
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001214879
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000046996
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000038850
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001802
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014346
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023226
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007306424
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000059926
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006266587
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000448377
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000061213
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005706217
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000339
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001987229
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000096928
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002994372
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052308399
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001493
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.2573089113
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0119691633
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000574266
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0043788750
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014613394
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0037668606
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000150875
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004194719
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009366953
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.2382353191
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010001
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060265865
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000373359
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000178702
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000376550
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0001444300
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000138835
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005870664
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012370328
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047447832
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004560986
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000055038
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000182387
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.2803202774
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002930495
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000152030
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000040989
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0702892636
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004292
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001923529
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054527
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000713162
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018061735
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000096
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000027195
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000144894
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005484087
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000465932
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005723
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003909156
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007266319
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005243
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000065483
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023780465
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007143099
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000350
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017115114
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000130
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021078942
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039725936
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011999044
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0224822609
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001784934
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004748829
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010006461
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038380946
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003689419
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000125572
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014126105
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000322695
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015050
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001618080
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196226
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083433991
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000287
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000519041
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001463440
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000187830
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017100
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068952785
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000400
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004115770
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000977557
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000384209
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000720586
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108025664
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000718186
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005788565
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000032434
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003414097
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007193989
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0027593383
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002652450
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000255979
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001148
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011598127
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004189
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001652330
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000599
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001142755
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003230634
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000034349
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000002613
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006761
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000495043
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001572611
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096401
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000016931
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000167092
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043568061
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000034644
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000444620
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000001448
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001508695
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003179035
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0012193561
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001172122
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007680945
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000011324
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000052
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000038296
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078883
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004916
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000051139
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000064751
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000139
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000059
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000034
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000066143
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000013
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000096093
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232964
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004060075
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000046
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0012775795
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000825394
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000073864
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000262473
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001213626
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006668
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003786708
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007979136
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0030604903
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002941937
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000050688
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000132
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001761
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000373126
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000088514
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000874565
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001175
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005294242
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004797742
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008904423
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050268690
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000400127
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003166710
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003374
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043943
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018701181
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000116009
High Deployment	offshore wind	2032	US	1284.0	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000058983
High Deployment	offshore wind	2032	US	1284.0	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000107026
High Deployment	offshore wind	2032	US	1284.0	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0000558709
High Deployment	offshore wind	2032	US	1284.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001243
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000219421
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002167980
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002913
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013124028
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011893241
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022073393
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124612295
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000991885
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007850035
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008362
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108931
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046358819
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000287579
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001472511
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014549108
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019547
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088074095
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000486
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0079814402
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0148132429
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0836261196
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006656447
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0052680831
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000056116
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000731027
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0311109598
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000994
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001929912
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000178715
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001765793
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002373
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010689361
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009686900
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017978509
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101495196
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000807878
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006393757
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006810
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088723
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037758693
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000121
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000234229
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000280190
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002768407
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003719
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016758752
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015187097
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028186661
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0159123910
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001266590
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0010024117
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010678
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139100
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059197983
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000189
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000367224
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000102342
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001011187
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001358
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006121297
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005547235
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010295453
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058121558
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000462634
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003661406
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003900
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050808
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021622640
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000134132
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000525028
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005187526
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006970
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031403073
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0028458055
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0052817045
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0298171342
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002373376
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018783502
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000020008
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000260650
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110927025
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000354
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000688116
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	4.1688222009
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5893352964
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000259777
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055821
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000493112
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000803
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033956594
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.2500303876
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000328780
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000138479
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000541293
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0069417770
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003445163
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000024336
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005800849
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012223218
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0046883577
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004506746
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000659696
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036406365
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000195872
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007553768
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000152529
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000232097
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002310
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004626711
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010878
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001195711
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000012514
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000072735
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000008907
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001275501
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002677555
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000248352
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000933472
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072918
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000864
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0007530311
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001108814
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010346453
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0001900236
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002451496
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004774818
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052249216
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000213396
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000388465
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000818552
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0003139650
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000301803
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000000976
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001674546
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000064777
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000053550
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002486
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000019774
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032015
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010070917
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000082600
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008539939
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000611037
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000083419
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007776282
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000462
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002708143
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000132091
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004080651
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071284504
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.3506537874
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002035
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0163112596
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000782594
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0059674152
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019914746
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0051333782
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000205608
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005716452
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012765037
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.3246607998
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082128729
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013630
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000508804
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243530
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000513152
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0001968254
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000189201
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012212
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008000386
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016857956
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0064660652
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006215591
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000075005
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000248552
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.3820130692
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003993601
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000207183
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000055859
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005848
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0957883517
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002621335
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000971879
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074308
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024614055
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000131
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000037061
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000197457
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007580138
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000644014
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007910
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005403258
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010043550
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007247
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000090511
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032869505
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009873234
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000000484
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023656614
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000180
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029135439
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054909427
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016585150
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0310751158
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002467146
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006563860
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013830990
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0053050373
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005099537
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000173566
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019525188
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000446030
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000020804
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002236520
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000271225
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0115322962
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000396
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000717422
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003316121
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000425618
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000038748
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215267
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0156245377
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000907
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009326237
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002215125
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000870609
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001632830
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0244783593
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001627393
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013116750
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000073495
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007736262
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016301409
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0062525951
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006010390
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000580043
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000002602
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026281082
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009492
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003744141
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001358
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002589456
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007262440
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000077215
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000005875
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015198
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001112853
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000040
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003535218
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216703
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000038061
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000375622
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097940667
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000077880
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000999503
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003255
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003391534
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007146447
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128989
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0027411031
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002634922
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017266705
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000025456
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000116
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000086090
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000600
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000177328
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000085
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000114961
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000145561
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000312
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000133
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000077
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000148689
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000219
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000029
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000217745
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000527891
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009200034
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000104
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0028949648
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001870327
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000167375
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000594756
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002750048
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000015110
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008580591
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018080532
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0069349985
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006666359
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000114857
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000300
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003989
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000845494
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000011140
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000200572
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001981743
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002663
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011996627
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0010871569
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020177211
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113907659
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000906679
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007175689
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007644
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099574
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042376433
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000135
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000262875
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000133653
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000242517
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001266021
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002817
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000497202
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004912592
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006600
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029738734
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026949802
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0050017785
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282368506
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002247589
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017787992
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018948
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000246836
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105047984
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000336
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000651646
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003336675
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032967934
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000044292
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0199573810
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001101
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0180857543
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0335664571
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1894948044
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015083352
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0119373514
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000127158
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001656491
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0704966974
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002252
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004373135
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000404965
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004001246
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005375
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024221838
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000134
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021950285
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040738876
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0229985707
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001830633
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014488103
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015432
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000201045
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0085560303
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000273
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000530758
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000634903
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006273144
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008428
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037974936
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000209
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0034413601
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0063870307
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0360571008
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002870063
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022714411
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000024196
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000315197
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0134141225
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000429
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000832121
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000231905
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002291327
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003078
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013870716
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012569903
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023329252
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0131702073
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001048318
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008296660
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008838
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115129
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048996389
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000157
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000303940
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001189701
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011754812
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015793
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071158618
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000393
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0064485279
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0119682171
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0675649193
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005378013
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0042562971
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000045338
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000590627
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0251358009
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000803
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001559254
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	9.5876237543
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3553768462
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000597446
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128380
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001134080
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001846
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078094731
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.5750298688
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000756135
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000318480
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001244887
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0159649759
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007923322
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000055968
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013341025
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028111445
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0107824722
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010364794
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001517195
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0083728812
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000450474
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017372458
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000350793
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000533785
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005310
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010640695
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025018
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002749945
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000028781
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000166835
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020431
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002925665
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006141610
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000569654
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002141139
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167255
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001983
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0017272559
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0002543328
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023732052
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004358644
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005623088
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010952181
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119845998
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000489475
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000891037
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001877543
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007201533
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000692257
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002239
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003840969
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000148582
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000122829
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005696
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000045357
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073433
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023100043
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000098
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000189462
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0019347653
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001384334
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000188991
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0017617552
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001047
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006135432
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000299258
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009244917
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161498568
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.7944234889
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004609
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002269117
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0369539649
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001773005
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0135194740
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045117844
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0116299220
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000465816
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000100
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012950905
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028919821
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.7355350906
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030878
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186066695
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001152721
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000551729
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001162571
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0004459176
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000428644
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018125269
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038192532
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0146491904
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014081728
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000169927
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000563106
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.8654694919
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009047700
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000469383
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000126552
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013248
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2170132457
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005938764
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002201839
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000168348
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055764359
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000297
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000083963
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000447349
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0017431625
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001481004
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000018190
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012425575
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023096599
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016665
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000208144
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075588187
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022704931
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001113
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054401810
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000414
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0067001164
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0126272183
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0038139955
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0714617308
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005673560
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015094546
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031806366
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0121997019
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011727125
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000399140
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0044900998
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001025712
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000047842
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005143202
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000623721
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0265201858
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000396089
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000911
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001649816
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0007015899
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000900477
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000081978
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000455440
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0330567495
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001919
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0019731470
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004686529
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001841943
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003454569
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0517887317
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003443067
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027751037
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000155492
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016367567
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034488802
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0132285815
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012716149
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001227193
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005506
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055602741
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020082
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007921459
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002874
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005478499
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0015304374
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000162718
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000012381
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032028
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002345151
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000085
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007449880
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456667
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000080207
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000791560
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0206393515
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000164118
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002106284
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006859
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007147089
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015059938
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0057764147
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005552655
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036386683
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000053644
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000246
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000181420
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001265
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000373689
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000180
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000242260
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000306745
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000658
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000280
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000163
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000313336
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000461
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000061
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000460681
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001116856
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019464461
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000220
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0061248613
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003957043
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000354114
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001258323
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005818263
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000031968
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018153911
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038252883
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0146723387
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014103980
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000243002
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000632
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008440
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001788808
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000023568
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000424348
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004192763
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005633
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025381199
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023000920
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042688815
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0240993816
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001918256
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015181566
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016172
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000210668
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089655588
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000286
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000556162
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000282770
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000513093
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002678513
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005961
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001051928
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010393544
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013964
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062918080
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000347
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0057017549
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0105822356
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0597405514
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004755211
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0037633958
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000040088
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000522229
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222249448
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000710
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001378684
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007059385
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069750078
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000093708
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0422237223
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002329
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0382639319
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0710163708
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4009131274
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0031911765
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0252557894
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000269026
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003504628
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1491494794
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004765
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009252219
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000856782
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008465415
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011373
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051246009
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000283
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046440099
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0086191019
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0486579510
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003873061
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0030652400
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000032652
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000425349
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0181019467
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000578
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001122922
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001343261
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013272056
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017831
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080343364
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000443
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0072808669
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0135130061
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0762858121
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006072176
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0048056755
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000051190
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000666861
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0283801861
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000907
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001760514
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000490639
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004847748
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006513
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029346196
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026594076
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049357571
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0278641359
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002217921
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017553198
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018698
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243578
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103661394
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000331
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000643045
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002517044
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024869592
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000033412
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0150549899
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000830
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0136431153
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0253210919
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000718714
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1429467325
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0011378232
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0090050246
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000095922
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001249585
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0531796773
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001699
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003298905
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	20.6003960623
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.9122231495
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001283698
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000275843
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002436734
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003967
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0167797823
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.2355348257
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001624667
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000684301
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002674819
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0343030593
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017024404
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000120255
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028665121
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060401506
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0231677008
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022270260
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003259912
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0179903461
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000967910
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037327238
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000753729
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001146914
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011412
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0022863071
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053754
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005908654
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000061840
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000357597
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000043792
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006270916
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013164022
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001221005
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004589352
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000358496
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004250
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0037022273
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005451409
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050867651
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009342385
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012052615
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023475075
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0256879782
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001049148
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001909863
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004024354
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0015435879
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001483794
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004799
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008232793
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000318472
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000263274
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000097219
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157397
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049512992
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000210
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000406096
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0040926714
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002928326
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000399778
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0037266974
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002216
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012978476
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000633030
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019556071
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0341623117
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009750
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.6804695664
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0781699110
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003750495
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0285981783
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095439223
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0246011481
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000985355
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000212
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0027395466
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0061175028
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.5559010429
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065318
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0393592866
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002438387
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001167089
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002459224
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002163422
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0009432639
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000906725
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038340966
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080789892
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0309879037
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029787533
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000359452
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001191156
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0019138892
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.8307554626
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000992901
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000267700
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000028028
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.4590551011
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012562458
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004657621
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356111
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117960143
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000628
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000946292
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000177611
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0037452389
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003181983
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000039081
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026696736
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049623763
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000035803
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000447204
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0162403575
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048782253
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002392
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116883987
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000890
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0143954091
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0271299727
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0081944884
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1535377587
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012189822
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032431104
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068336969
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0262114402
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025196094
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000857565
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0096471195
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002203774
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000102790
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011050329
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001340084
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0569794469
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001957
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003544681
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0003986175
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000511618
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000046577
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258764
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0187816247
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001090
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011210693
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002662713
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001046524
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001962758
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0294244454
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001956224
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015767115
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000088345
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009299447
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019595264
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0075159916
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007224847
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000697246
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000003126
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031591425
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011410
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004500680
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001633
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003112681
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008695380
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000092450
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000007034
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018197
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001332428
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000049
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004232747
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259462
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000045571
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000449735
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117265176
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000093246
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001196713
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000003897
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004060712
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008556501
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0032819456
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003154814
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020673570
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000030478
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000138
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000103076
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000719
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000212316
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000137643
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000174281
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000374
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000159
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000092
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000178026
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000262
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000035
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000261742
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000634556
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011058988
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000125
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0034799201
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002248245
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000201195
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000714933
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003305722
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000018163
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010314382
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021733876
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0083362812
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008013361
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000138065
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000360
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004795
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001016334
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000013391
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000241099
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002382173
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003200
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014420661
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013068274
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024254209
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136923789
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001089882
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008625605
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009188
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119694
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050938995
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000315991
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000160659
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000291520
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0001521832
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003387
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000597666
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005905228
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007934
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035747731
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000197
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032395266
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060124356
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0339423758
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002701735
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021382226
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022776
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000296711
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126273932
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000783318
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004010882
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039629420
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000053242
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0239899602
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001323
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0217401535
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0403488802
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2277840384
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0018131087
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0143494072
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000152850
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001991200
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0847412280
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002707
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005256769
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000486792
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004809736
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006462
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029116092
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026385550
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048970555
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276456515
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002200530
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017415562
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018552
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241668
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102848578
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000329
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000638003
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000763191
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007540692
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010131
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045648135
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000252
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0041367198
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0076775912
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433427822
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003449986
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027304074
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000029084
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000378886
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161245740
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000515
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001000259
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000278763
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002754311
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003700
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016673425
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015109772
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0028043150
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158313734
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001260141
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0009973079
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010624
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138392
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058896577
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000188
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000365354
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001430092
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014129984
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000018983
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0085536896
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000472
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0077515145
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0143865097
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0812170562
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006464691
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051163225
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000054500
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000709968
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0302147294
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000965
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001874316
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	11.8926356045
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.6812302351
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000741081
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159245
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001406730
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002290
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0096869903
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.7132758717
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000937924
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000395048
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001544176
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0198032010
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009828211
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000069423
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016548412
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034869868
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0133747440
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012856650
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001881952
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0103858504
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000558776
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021549063
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000435129
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000662115
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006588
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013198881
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031032
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003411074
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000035700
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000205979
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000025224
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003612110
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007582609
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000703311
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002643513
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206497
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002448
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0021325201
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0003140066
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029300278
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005381308
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006942427
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013521879
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147965333
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000604320
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001100100
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002318068
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008891221
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000854680
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000002764
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0004742171
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000183443
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000151648
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007036
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000055999
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090662
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028519980
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000121
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000233915
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0023249411
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001663507
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000227104
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0021170407
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007372738
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001259
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000359608
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011109300
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194067283
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005538
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.9546314244
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0444063106
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002130559
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0162458876
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054216563
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0139752778
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000559755
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000121
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0015562658
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034751956
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.8838672585
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0223589957
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037105
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001385185
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021780514
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045894654
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0176034290
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016921529
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000662993
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001397022
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0005358439
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000515087
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000204195
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000676665
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0010872311
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.0400049664
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000564041
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000152073
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.2607773647
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015918
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007136408
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002645874
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000202298
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067010115
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000357
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000100896
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000537564
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0021620799
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001836919
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000022561
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015411693
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028647181
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020669
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000258165
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093753566
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028161388
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001381
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000514
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067475673
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0083102907
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0156617959
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047305763
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0886354390
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007037033
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018722073
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039450082
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0151315385
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014545392
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000495062
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0055691621
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001272211
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000059338
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006379218
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000773614
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0328935262
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001130
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002046300
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005590791
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000717567
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000065326
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362929
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263420807
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001529
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015723505
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003734575
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001467798
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002752858
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0412691196
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002743693
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022114093
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000123908
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013042897
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027483247
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0105415192
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010133175
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000977919
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004386
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044308407
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016003
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006312408
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002290
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004365676
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012244061
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000130180
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000009905
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025624
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001876207
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000069
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005960177
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000365352
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000064169
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000633277
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0165122386
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000131300
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001685105
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000005487
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005717934
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012048503
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0046213438
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004442328
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029110682
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000042917
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000198
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000145143
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001012
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298965
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000193817
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000245407
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000526
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000224
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000130
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000250681
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000369
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000049
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000367105
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000889994
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015510733
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000175
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0048807458
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003153263
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000282184
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001002726
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004636425
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000025474
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014466388
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030482747
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0116920126
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011239102
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000193642
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000504
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006726
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001425455
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000018781
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000338152
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003341106
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004489
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020225630
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000112
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018328847
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034017628
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0192041826
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001528609
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012097803
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012886
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167876
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071444252
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000443192
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000225332
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000408870
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002134439
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004750
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000838254
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008282350
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011127
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050137813
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000277
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0045435831
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0084327137
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0476057220
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003789306
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0029989542
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000031946
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000416151
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0177104918
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000566
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001098638
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005625444
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055582059
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000074674
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0336470076
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001856
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0304915516
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0565911350
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3194774477
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0025429672
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0201256945
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000214380
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002792749
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1188534167
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003797
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007372857
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000682748
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006745873
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009063
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040836639
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037006931
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0068683425
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0387742804
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003086344
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024426116
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026018
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000338950
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0144249797
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000461
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000894828
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001070410
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010576163
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014209
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064023578
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000353
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0058019372
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0107681699
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0607902183
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004838762
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0038295203
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000040792
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531405
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0226154466
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000723
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001402908
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000390978
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003863046
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005190
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023385235
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000129
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021192141
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039331790
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222042194
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001767405
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013987696
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014900
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194101
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082605121
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000264
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000512426
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002005768
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019817943
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026625
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119969376
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000662
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0108718507
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0201777325
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1139106059
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009067023
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0071758745
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000076438
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000995763
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0423775287
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001354
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002628814
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	16.9550680956
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.3968928393
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001056542
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227032
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002005544
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003265
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0138105283
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.0169016674
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001337174
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000563211
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002201498
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0282329867
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014011863
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000098975
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023592706
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049713202
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0190680773
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018329442
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002683057
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0148068776
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000796634
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030722024
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000620353
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000943963
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009392
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0018817353
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044242
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004863092
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000050897
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000293055
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000035888
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005139098
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010788091
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001000630
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003761034
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000293792
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003483
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0030340243
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0004467502
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041686713
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007656209
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0009877278
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019238135
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210516385
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000859791
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001565158
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003298012
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0012649907
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001215989
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000003933
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0006746883
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000260992
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000215756
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010008
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000079673
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040576553
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000172
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000332801
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0032603677
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002332809
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000318477
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0029688198
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001765
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010339116
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000504294
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015579063
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0272149135
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007767
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.3387218738
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0622729336
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002987778
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0227823268
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076030284
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0195981503
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000784969
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000169
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021824204
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0048734205
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2394861538
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052035
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313550087
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001942506
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000929745
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001959105
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007514376
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000722329
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003252655
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030543778
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064360104
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0246860671
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023729809
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000286352
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000948917
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.4584449682
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015246723
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000790980
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000213259
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3656996338
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022324
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010007701
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000283691
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003710426
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093971249
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000500
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000753850
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000141491
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0030824371
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002618862
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000032165
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021972165
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040841753
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029468
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000368061
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133662713
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040149167
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000001969
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000732
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096198811
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0118478269
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000397737
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0223287310
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0067442946
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1263658966
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010032566
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026691711
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056243249
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0215727529
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020737095
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000705800
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0079398508
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001813768
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000084598
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009094732
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001102927
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0468956885
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001611
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002917372
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011792874
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001513592
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000137795
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000765539
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0555643770
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003225
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0033166202
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007877483
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003096083
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005806710
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0870505617
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005787378
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046646119
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000261363
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027511890
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057971483
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0222356372
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021374301
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002062762
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009254
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0093461448
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033756
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013315009
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004831
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009208690
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0026033489
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000276791
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000021060
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054481
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003989217
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000146
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012672610
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000776813
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000136436
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001346483
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0351085475
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000279173
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003582893
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000011668
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009779792
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012157549
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025617693
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0098259642
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009445338
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061895529
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000091251
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000418
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000308605
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002151
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000635663
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000306
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000412097
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000521788
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001119
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000476
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000277
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000533001
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000784
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000105
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000774349
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001877298
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032717393
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000370
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0102951473
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006651303
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000595223
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002115088
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000053734
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030514517
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064298446
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0246624176
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023707076
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000408458
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001064
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014187
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003006768
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000039616
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000713278
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007047525
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009468
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042662709
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000235
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0038661751
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0071754707
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0405081305
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003224354
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025518367
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000027182
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000354106
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0150700143
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000481
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000934841
High Deployment	offshore wind	2037	US	10346.885867124	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000475302
High Deployment	offshore wind	2037	US	10346.885867124	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000862446
High Deployment	offshore wind	2037	US	10346.885867124	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004502255
High Deployment	offshore wind	2037	US	10346.885867124	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010020
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001768162
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017470284
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000023471
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105757645
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000583
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0095839568
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0177874514
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1004166039
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007992931
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0063258108
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000067382
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000877803
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0373574303
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001194
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002317401
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011865968
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117241402
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000157513
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0709729437
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003915
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0643170177
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1193698856
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6738862263
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0053639798
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0424519115
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000452200
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005890854
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2507021420
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008009
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015551855
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001440147
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014229333
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019117
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086138312
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000475
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0078060160
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0144876624
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0817881001
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006510145
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051522958
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000054882
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000714960
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0304271717
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000972
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001887495
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002257858
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022308712
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029972
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135047428
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000745
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0122382521
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0227137204
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1282271757
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010206589
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0080777563
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000086044
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001120913
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0477036425
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001524
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002959209
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000824705
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008148474
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010948
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049327388
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000272
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0044701408
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0082964076
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0468362249
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003728056
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0029504792
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000031428
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000409424
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0174242201
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000557
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001080880
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004230845
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041802760
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000056162
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253056080
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001396
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0229324182
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0425616772
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2402760785
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0019125425
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0151363516
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000161234
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002100401
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0893885722
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002856
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005545059
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	36.3654873000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.1408921283
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002266088
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000486941
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004301520
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007003
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0296210305
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.1810661250
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002867997
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001207983
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004721807
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0605545381
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030052857
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000212284
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050601993
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106625629
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0408975015
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039313266
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005754661
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0317580158
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001708632
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0065893063
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001330543
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002024625
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000020144
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040359745
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094892
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010430434
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000109164
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000627354
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000076827
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0011001468
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023094486
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002142088
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008051393
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000628933
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007457
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0064950541
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009563756
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089240370
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016389944
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021144674
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041183826
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0450660625
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001840588
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003350595
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007060182
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0027080149
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002603115
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000008420
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014443315
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000558716
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000461878
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021422
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000170558
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000276132
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086863807
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000368
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000712440
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0068763131
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004920036
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000671688
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0062614210
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003722
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021805823
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001063587
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032857187
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0573979025
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.8234455922
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016381
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1313373922
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006301405
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0480493085
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0160352474
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0413336871
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001655546
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000356
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046028568
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102783393
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.6141514426
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109744
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0661296142
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004096863
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001960888
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004131872
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0015848275
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001523436
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064418679
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135739360
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0520644122
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050047606
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000603934
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002001324
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	3.0759488566
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0032156262
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001668225
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000449776
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.7712826984
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000047084
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021106849
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000598321
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007825514
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0198191060
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001055
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000298413
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001589915
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0066114311
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005617122
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000068990
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047127468
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087600309
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000063204
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000789444
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0286689333
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086114801
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004223
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0206334081
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001571
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0254120652
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0478922570
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0144656447
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2710385998
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0021518565
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057250289
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120634537
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0462707812
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044478402
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001513850
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0170299591
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003890299
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000181452
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019507030
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002365637
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1005852218
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003455
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006257389
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0014606195
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001874676
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000170667
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948167
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0688198754
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003995
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0041078367
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009756746
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003834688
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007191965
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1078174387
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007168021
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057774068
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000323714
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034075157
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071801223
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0275401951
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026473378
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002554856
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011460
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0115757713
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041809
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016491452
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005983
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011405525
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0032244066
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000342823
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026084
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067478
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004940889
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000180
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015695802
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000962131
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000168985
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001667701
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0434840809
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000345773
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004437632
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014451
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015057867
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031729077
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0121700570
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011698629
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0076661395
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000113020
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000518
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000382226
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002664
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787308
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000510407
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000646266
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001385
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000254307
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000590
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000343
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000660154
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000971
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000130
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000959079
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002325149
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040522490
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000458
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0127511689
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008238046
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000737220
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002619666
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012112870
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000066552
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037794093
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079637553
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0305459109
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029362662
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000505900
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001318
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017571
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003724066
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000049066
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000883438
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008728790
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011727
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052840373
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0047884940
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0088872589
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0501717943
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003993560
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031606056
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033666
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000438583
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186651334
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000596
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001157858
High Deployment	offshore wind	2038	US	12815.250245876	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000588690
High Deployment	offshore wind	2038	US	12815.250245876	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001068192
High Deployment	offshore wind	2038	US	12815.250245876	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0005576317
High Deployment	offshore wind	2038	US	12815.250245876	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012410
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002189977
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021638013
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029070
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0130987303
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000723
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0118703160
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0220308453
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1243720985
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009899734
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0078349032
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000083458
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001087213
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0462694596
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001478
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002870242
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000461446
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014696727
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145210639
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000195089
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0879043269
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004849
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0796605555
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1478468957
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8346492595
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0066436167
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0525792858
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000560078
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007296183
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3105099185
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009920
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019261922
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001783710
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017623898
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000023678
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106687563
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000589
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0096682277
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0179438550
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1012995585
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008063213
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0063814331
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000067976
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000885522
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0376859109
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001204
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002337777
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002796495
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027630703
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037122
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167264489
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000923
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0151578229
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0281323303
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1588171906
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012641484
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0100047947
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000106572
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001388319
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0590838755
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001888
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003665162
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001021447
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010092383
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013559
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061094985
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000337
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0055365424
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0102756076
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0580095258
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004617425
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0036543487
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038926
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000507097
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215809610
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000689
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001338736
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005240160
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051775272
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000069560
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0313425413
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001729
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0284032009
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0527152373
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2975966019
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0023688007
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0187472961
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000199698
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002601475
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1107132074
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003537
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006867894
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	47.6422642406
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	6.7350600637
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002968792
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000637939
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005635403
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009174
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0388063812
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.8574050939
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003757349
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001582573
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006186018
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0793322329
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039372115
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000278112
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066293448
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139689765
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0535796361
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051504136
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007539156
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0416060362
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002238472
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0086326210
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001743138
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002652453
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026388
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0052875124
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124317
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013664866
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000143016
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000820451
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000100473
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0014387656
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030202834
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002801410
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010529565
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000822514
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009752
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0084941940
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012507424
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0116708043
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0021434673
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0027652882
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0053859968
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0589371349
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002407111
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004381888
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009233265
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0035415262
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003404339
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000011011
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0018888883
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000730686
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000604041
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000028018
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000223055
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000361124
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113599983
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000481
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000931725
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0085167339
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006093765
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000831927
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0077551524
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004610
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027007844
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001317317
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040695634
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0710908087
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020289
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	3.4970098525
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1626693838
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007804674
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0595120039
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0198606336
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0511942966
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002050495
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000441
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0057009194
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0127303511
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	3.2377862623
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0819055671
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135925
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005074215
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002428680
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005117575
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0019629056
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001886869
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079786470
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168121490
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0644849552
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061987018
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000748009
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002478762
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039827495
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	3.8097505710
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002066198
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000557076
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000058318
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.9552807402
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026142122
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009692378
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000741057
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0245471736
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001306
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000369603
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001969207
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0086620209
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007359319
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000090388
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061744440
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114770266
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000082807
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001034296
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0375608388
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112824016
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000005532
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0270330294
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002058
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0332938264
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0627464348
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0189522835
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3551034526
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0028192725
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0075006937
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158050331
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0606220449
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0058273744
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001983383
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0223119411
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005096907
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000237730
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0025557297
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003099359
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1317825563
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004526
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008198169
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006309694
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000809837
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000073726
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000409596
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0297293273
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001725
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017745342
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004214795
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001656537
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003106839
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0465757880
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003096496
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024957676
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000139841
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014720042
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031017232
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0118970206
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011436169
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001103666
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004952
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0050005888
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018061
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007124102
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002585
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004927045
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0013929034
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000148095
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000011268
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029150
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002134402
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000078
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006780390
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000415630
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000072999
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000720426
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0187845803
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000149369
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001917001
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006243
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006504811
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013706565
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0052573127
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005053662
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033116766
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000048823
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000224
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000165117
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001151
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340107
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000220490
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000279179
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000598
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000255
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000148
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000285178
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000420
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000056
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000414310
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001004435
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017505210
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000198
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0055083458
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003558734
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000318470
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001131663
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005232609
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000028750
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016326577
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034402429
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0131954523
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0012684303
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000218542
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000570
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007591
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001608750
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021196
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000381634
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003770728
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005066
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022826382
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000126
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0020685697
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038391849
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0216735890
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001725168
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013653422
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014544
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189462
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080631047
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000258
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000500180
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002408900
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005361
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000946043
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009347352
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012558
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056584881
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0051278284
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0095170502
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0537271944
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004276561
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0033845804
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000036052
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000469662
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0199878291
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000639
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001239909
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006348802
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062729184
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000084276
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0379735722
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002095
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0344123658
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0638680138
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3605580638
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0028699595
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0227135953
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000241946
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003151860
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1341364096
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004285
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008320910
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000770540
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007613304
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010228
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046087694
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000254
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0041765537
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0077515214
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0437601451
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003483207
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027566995
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000029364
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000382534
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0162798432
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000520
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001009891
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001208051
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011936119
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016036
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072256171
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000399
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0065479903
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0121528156
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0686070443
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005460963
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043219464
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000046038
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000599736
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0255234968
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000815
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001583304
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000441252
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004359784
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005858
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026392269
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001389012
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000146
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023917172
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0044389343
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0250593912
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001994670
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015786330
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016816
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000219060
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093227058
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000298
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000578317
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002263684
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022366271
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030049
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135395869
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000747
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0122698283
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0227723246
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1285580181
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010232923
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0080985979
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000086266
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001123805
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0478267239
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001528
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002966844
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	21.8201871264
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.0846617649
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001359708
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000292177
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002581018
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004202
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0177733471
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3086933385
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001720869
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000724819
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002833200
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0363342128
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018032453
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000127376
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030362441
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0063978001
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0245395072
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023588927
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003452938
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0190555909
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001025222
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0039537459
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000798358
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001214825
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012088
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024216840
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056937
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006258517
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000065501
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000375117
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000045937
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006578152
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013808979
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001280827
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004814202
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000376060
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004459
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0038836139
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005718495
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053359853
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009800105
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0012643120
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024625211
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0269465325
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001100550
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002003435
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004221523
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0016192143
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001556491
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005034
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008636149
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000334075
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000276173
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012810
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000101982
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000165109
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051938826
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000425992
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0036791227
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002632430
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000359382
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0033501291
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011667051
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001992
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000569065
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017580006
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0307103421
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008765
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.5106646139
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0702711437
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003371522
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0257084430
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0085795462
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0221152972
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000885788
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000191
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024627260
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0054993528
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.3986832580
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058718
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0353821828
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002191998
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034466759
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072626386
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0278566959
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026777618
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001049159
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002210729
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008479507
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000815104
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000323130
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001070794
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.6457647013
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017204981
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000892572
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000240650
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.4126693579
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025192
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011293070
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320128
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004186986
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106040726
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000564
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000159664
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000850673
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0038819820
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003298161
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000040508
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027671465
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051435584
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037111
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000463531
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168333122
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050563350
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002479
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000922
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121151558
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0149210024
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0281205197
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0084936788
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1591436017
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012634886
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033615201
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070832032
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0271684505
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026116033
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000888876
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0099993471
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002284236
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000106540
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011453790
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0590598331
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002029
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003674102
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0011547167
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001482056
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000134924
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000749589
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0544066838
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003158
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0032475178
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007713358
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003031575
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005685726
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0852368484
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005666797
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045674239
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000255918
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026938675
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056763637
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0217723539
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020928964
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002019784
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000009062
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0091514163
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033053
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013037589
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004730
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009016826
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0025491077
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000271024
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000020621
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053346
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003906101
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000143
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012408574
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000760630
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000133594
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001318429
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0343770549
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000273356
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003508243
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000011424
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011904244
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025083944
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0096212386
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009248543
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0060605926
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000089350
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000410
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000302175
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002106
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000622419
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000299
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000403511
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000510917
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001095
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000466
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000271
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000521895
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000768
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000102
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000758216
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001838185
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032035720
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000362
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0100806462
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006512722
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000582821
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002071020
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009576029
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000052614
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029878742
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062958777
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0241485719
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023213135
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000399947
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001044
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013891
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002944122
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000038790
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000698417
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006900689
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009271
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041773826
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000230
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037856227
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0070259686
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0396641367
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003157174
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024986687
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026616
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346729
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147560280
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000471
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000915364
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000465399
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000844477
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004408449
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009811
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001731322
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017106287
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022982
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0103554165
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000571
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0093842734
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0174168469
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0983244069
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007826397
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0061940115
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000065978
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000859514
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0365790818
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001169
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011618739
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114798657
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000154230
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0694942104
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003834
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0629769616
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1168827937
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6598456919
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0052522204
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0415674187
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000442778
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005768117
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2454787202
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007843
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015227829
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001410141
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013932862
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000018719
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084343606
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000465
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0076433763
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0141858095
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0800840311
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006374505
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0050449469
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000053740
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000700064
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0297932164
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000952
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001848168
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002210815
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021843906
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029347
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132233691
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000729
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0119832660
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0222404761
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1255555407
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009993933
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0079094549
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000084252
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001097558
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0467097290
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001492
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002897554
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000807522
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007978700
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010719
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048299645
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0043770046
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0081235505
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0458603842
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003650381
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0028890054
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000030774
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400894
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0170611835
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000545
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001058360
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004142695
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040931793
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000054991
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0247783612
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001367
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0224546174
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0416748974
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2352698855
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0018726943
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0148209831
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000157874
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002056639
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0875261460
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002796
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005429526
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	39.9324212090
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.6451400792
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002488359
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534703
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004723438
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007690
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0325264298
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.3949975005
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003149306
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001326469
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005184949
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0664940718
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033000612
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000233106
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055565325
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117084077
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0449089612
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0043169334
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006319111
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0348730227
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001876225
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0072356229
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001461050
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002223212
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022118
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0044318458
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104199
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011453511
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000119872
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000686489
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000084068
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0012038464
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025271367
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002344001
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008810316
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000688216
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008160
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0071072766
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0010465233
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097652150
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017934857
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0023137767
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045065805
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0493139806
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002014082
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003666421
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007725673
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0029632719
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002848484
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000009213
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015804739
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000611381
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000505414
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000023442
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000186635
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302160
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095051572
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000779594
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0067330439
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004817526
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000657694
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0061309632
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021351495
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003645
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001041427
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032172602
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0562020074
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016040
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.7646186221
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1286009553
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006170114
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0470481930
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0157011502
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0404724927
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001621053
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000349
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0045069555
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0100641884
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.5596851517
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0647517925
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107458
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004011504
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001920033
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004045783
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0015518073
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001491695
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0063076505
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132911208
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0509796413
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0049004856
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000591351
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001959626
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	3.0118609378
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0031486281
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001633467
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000440405
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000046104
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.7552128919
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020667084
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007662468
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000585855
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0194061716
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001033
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001556789
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000292195
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0071042901
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006035859
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000074133
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050640656
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094130605
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000067915
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000848294
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000721703
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0308061018
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092534358
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004537
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0221715562
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001688
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0273064455
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0514624567
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0155440078
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2912435764
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0023122698
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061518097
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0129627418
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0497201056
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0047794111
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001626703
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0182994828
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004180307
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000194978
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0020961211
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002541987
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1080834972
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003712
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006723855
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009827509
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001261341
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000114830
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000637957
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0463041835
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002688
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0027638821
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006564645
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002580099
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004838981
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0725429745
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004822871
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038872216
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000217805
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022926840
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048310128
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0185299122
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017812124
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001718988
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007712
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077885442
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028130
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011095969
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004026
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007673997
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0021694825
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000230662
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017550
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045402
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003324386
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000121
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0010560630
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000647355
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000113698
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001122082
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0292574615
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000232647
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002985779
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000009723
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010131408
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021348324
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0081883983
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007871206
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051580205
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000076043
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000348
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000257173
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001793
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000529725
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000255
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000343418
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000434828
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000932
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000397
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000231
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000444172
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000654
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000087
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000645299
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001564433
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027264810
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000308
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0085793887
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005542820
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000496025
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001762594
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008149921
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000044779
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025429058
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053582658
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0205522526
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019756125
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000340385
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000886
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011823
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002505669
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000033013
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000594405
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005873005
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007890
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035552670
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032218499
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0059796282
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0337571662
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002686993
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021265552
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022652
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000295092
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125584906
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000401
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000779043
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0003751922
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008350
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001473486
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014558738
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019560
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088132391
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000486
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0079867231
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0148230478
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0836814719
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006660853
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0052715700
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000056154
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000731511
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0311315522
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000995
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001931190
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009888421
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097702299
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000131262
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0591448046
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003263
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0535981351
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0994760561
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5615783554
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0044700349
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0353770024
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000376838
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004909102
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2089208699
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006675
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012960029
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001200136
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011857915
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015931
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071782758
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000396
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0065050886
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0120731918
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0681575390
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005425184
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0042936295
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000045736
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000595807
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253562699
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000810
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001572930
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001881570
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018590809
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000024977
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112540826
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000621
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0101986615
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0189283194
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1068572166
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008505589
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0067315415
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000071704
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000934105
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0397534955
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001270
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002466036
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000687262
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006790474
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009123
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041106633
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002172421
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000227
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037251604
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0069137530
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0390306392
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003106749
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024587611
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026190
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000341191
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145203515
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000464
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000900744
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003525745
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034836037
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000046802
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210882508
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001163
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0191105697
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0354684748
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2002323831
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0015938038
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0126137723
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000134362
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001750354
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0744913390
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002380
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004620936
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	33.9854964637
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.8044391598
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002117781
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000455072
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004020001
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006545
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0276824402
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.0383231625
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002680294
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001128925
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004412782
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0565914606
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028086005
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000198391
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047290274
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099647364
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0382209066
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036740353
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005378039
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0296795675
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001596809
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061580598
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001243464
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001892121
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018824
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037718344
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088681
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009747800
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000102020
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000584254
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000071548
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0010245639
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021507836
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001994921
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007498242
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000585723
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006945
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0060488274
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008906701
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083109333
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015263913
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019691981
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038354392
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0419699097
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001714135
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003120400
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006575129
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025219674
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002424275
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000007841
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013451022
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000520331
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000430146
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000019952
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000158840
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257161
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080896043
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000343
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000663493
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0057303272
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004100077
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000559747
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0052179112
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018171729
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003102
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000886333
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027381306
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0478321390
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013651
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.3528985611
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1094490937
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005251231
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0400415539
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133628609
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0344451380
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001379638
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000297
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0038357584
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0085653819
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.1784847510
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091455
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0551086497
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003414092
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053682854
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113117443
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0433875124
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041706821
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001634092
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003443266
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0013207048
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001269545
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000503284
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001667789
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026797195
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	2.5633203836
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001390203
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000374818
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.6427430216
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000039238
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017589244
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498607
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006521337
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0165161129
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000879
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000248680
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001324944
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0060462857
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005136970
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000063093
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043099010
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080112231
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000057801
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000721962
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0262183116
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078753704
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003862
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0188696634
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001437
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0232398407
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0437984247
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0132291208
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2478702077
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0019679157
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052356531
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110322691
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0423155527
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040676386
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001384446
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0155742374
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003557756
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000165940
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017839569
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0919871924
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003159
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005722507
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0016552227
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002124446
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000193406
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001074495
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0779889799
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004527
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0046551376
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011056670
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004345596
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0008150175
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1221823203
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008123041
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065471502
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000366844
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038615105
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081367542
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0312094683
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030000515
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002895248
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012988
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0131180504
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047379
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018688664
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006780
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012925122
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0036540052
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000388499
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000029560
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076469
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005599180
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000205
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0017787006
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001090321
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000191499
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001889895
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0492776118
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000391841
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005028872
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000016376
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017064078
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035956449
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0137915148
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013257276
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0086875251
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000128078
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000586
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000433151
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003019
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000892203
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000429
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000578410
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000732371
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001570
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000668
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000388
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000748108
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001101
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000147
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001086860
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002634936
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045921438
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000519
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0144500502
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009335630
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000835442
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002968693
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013726709
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000075419
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042829528
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090247934
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0346156457
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033274748
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000573302
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001496
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019913
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004220236
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000055604
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001001142
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009891756
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013290
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059880474
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000330
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0054264813
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0100713384
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0568563520
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004525635
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0035817038
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038152
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000497016
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0211519522
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000676
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001312123
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000667123
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001210511
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0006319269
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014063
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002481755
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024520919
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000032944
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148439183
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000819
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0134518383
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0249660892
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1409426133
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0011218709
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0088787738
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000094578
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001232066
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0524340960
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001675
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0016654821
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0164557543
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000221081
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0996161171
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005495
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0902740004
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1675450370
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.9458523998
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0075287682
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0595846017
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000634698
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008268278
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3518802038
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011242
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021828253
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002021359
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019971990
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026832
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120901905
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000667
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0109563584
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0203345754
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1147960408
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009137502
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0072316530
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000077032
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001003503
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0427069321
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001364
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002649247
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003169082
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031312035
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000042068
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0189549703
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001046
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0171773508
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0318804957
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1799769414
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0014325752
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0113377673
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000120770
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001573289
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0669558198
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002139
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004153483
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001157538
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011437026
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015365
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069234875
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000382
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0062741947
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0116446616
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0657383309
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005232620
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0041412299
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000044112
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000574659
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0244562653
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000781
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001517100
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005938325
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058673467
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000078827
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0355184141
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001959
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0321874554
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0597386664
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3372464025
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0026844040
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0212450617
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000226304
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002948078
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1254639021
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004008
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007782927
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	57.2409229818
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	8.0919968966
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003566925
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000766467
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006770788
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011023
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0466248428
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.4330968000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004514355
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001901420
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007432338
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0953155838
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047304556
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000334145
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079649828
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167833566
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0643745185
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061880859
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0009058097
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0499885543
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002689465
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0103718663
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002094335
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003186852
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000031704
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0063528065
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149364
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016417976
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000171829
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000984044
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000120507
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0017256475
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0036225111
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003359996
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012629101
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000986519
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011697
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0101878889
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015001335
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139978972
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0025708628
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000236
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0033166712
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0064599345
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0706888708
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002887075
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005255612
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011074326
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0042476868
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004083145
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000013207
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022655221
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000876381
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000724484
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000033602
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000267531
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433130
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136251185
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000577
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001117505
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0096514471
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006905658
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000942767
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0087883976
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005225
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0030606190
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001492828
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046117651
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0805624773
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	3.9629282880
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000022992
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1843423753
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008844518
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0674409892
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0225067330
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0580150857
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002323690
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000500
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0064604721
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0144264588
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	3.6691674632
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0928181225
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154035
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005750270
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002752261
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005799407
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0022244302
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002138263
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090416691
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0190520884
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0730765036
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0070245758
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000847669
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002809016
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0045133847
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	4.3173365089
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002341485
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000631297
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000066086
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	1.0825560201
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029625125
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010983726
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000839791
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0278176764
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001480
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000418846
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002231571
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0101836080
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008652071
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000106266
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072590586
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0134931030
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000097353
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001215983
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0441588474
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132642897
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000006504
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002420
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0317817028
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0391422833
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0737685929
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0222814777
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4174816007
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0033145113
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088182798
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0185813753
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0712710286
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0068510221
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002331788
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0262312991
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005992239
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000279492
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030046740
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003643798
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1549317309
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005321
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009638275
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0009868387
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001266588
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000115308
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000640611
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0464967884
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002699
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0027753787
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006591954
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002590831
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004859109
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0728447211
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004842932
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039033907
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000218711
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023022206
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048511077
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0186069884
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017886214
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001726138
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000007744
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078209411
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028247
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011142124
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004042
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007705918
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0021785066
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000231622
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000017623
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045591
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003338214
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000122
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0010604558
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000650046
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000114171
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001126749
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0293791596
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000233614
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002998198
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000009763
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010173550
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021437124
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0082224584
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007903947
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051794756
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000076360
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000350
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000258243
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001800
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531929
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000256
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000344847
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000436637
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000936
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000398
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000232
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000446020
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000656
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000088
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000647983
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001570941
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027378219
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000310
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0086150752
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005565872
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000498088
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001769925
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008183821
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000044965
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025534832
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053805539
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0206377408
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019838302
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000341801
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000892
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011872
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002516092
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000033151
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000596878
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005897435
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007923
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035700554
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000197
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0032352513
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0060045008
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0338975810
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002698170
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0021354007
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022746
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000296320
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126107284
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000782284
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0003767529
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008384
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001479615
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014619296
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000019641
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088498982
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000488
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0080199443
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0148847051
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0840295497
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006688559
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0052934974
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000056386
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734554
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312610457
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000999
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001939223
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009929553
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098108698
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000131808
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0593908208
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003276
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0538210796
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0998898324
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5639142725
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0044886283
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0355241551
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000378406
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004929522
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2097898881
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006702
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0013013937
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001205128
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011907238
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015997
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072081343
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000398
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0065321469
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0121234109
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0684410442
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005447750
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043114891
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000045926
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000598285
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0254617407
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000813
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001579473
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001889397
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018668138
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000025080
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113008945
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000623
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0102410834
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0190070528
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1073016953
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008540969
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0067595417
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000072004
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000937990
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0399188525
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001275
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002476294
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000690121
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006818719
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009161
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041277618
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002923150
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037406555
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0069425112
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0391929893
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003119672
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024689885
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026300
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000342610
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145807497
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000466
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000904490
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003540411
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034980939
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000046997
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0211759685
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001168
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0191900612
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0356160080
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2010652611
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016004334
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0126662400
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000134922
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001757635
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0748011900
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002390
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004640157
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	34.1268610667
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.8244234973
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002126590
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456965
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004036723
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006571
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0277975869
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.0468016834
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002691446
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001133621
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004431137
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0568268560
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028202830
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000199216
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047486981
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100061853
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0383798886
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0036893177
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005400409
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0298030213
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001603451
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061836746
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001248636
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001899991
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018904
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037875236
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089050
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009788346
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000102444
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000586684
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000071846
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0010288257
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0021597299
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002003219
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007529431
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000588160
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006973
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0060739878
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008943749
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083455031
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015327404
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0019773891
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0038513930
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0421444859
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001721265
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003133380
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006602479
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025324577
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002434359
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000007874
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0013506973
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000522495
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000431935
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000020034
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000159501
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258231
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081232535
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000344
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000666253
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0057541629
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004117132
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000562075
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0052396154
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003115
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018247316
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000890019
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027495200
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0480310995
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.3626855763
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013708
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1099043534
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005273074
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0402081090
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0134184450
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0345884145
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001385377
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000298
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0038517135
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0086010101
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.1875462820
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091835
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0553378773
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003428293
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001640890
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003457589
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0013261984
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001274826
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053906151
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113587961
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0435679852
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041880303
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000505377
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001674726
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	2.5739826604
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0026908660
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001395986
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000376377
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000039402
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.6454165477
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017662408
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000500681
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006548463
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0165848126
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000882
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001330456
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000249715
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0060714356
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005158338
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000063355
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043278283
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080445462
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000058042
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000724965
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263273682
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079081285
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003878
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001443
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0189481528
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0233365081
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0439806067
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0132841480
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2489012379
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0019761013
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052574311
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110781584
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0424915666
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040845582
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001390205
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0156390193
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003572554
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000166630
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0017913773
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0923698183
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003173
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005746310
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0014875434
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001909233
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000173813
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000965645
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0700884496
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004068
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0041835575
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009936596
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003905374
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0007324537
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1098048648
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000089
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007300151
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058839032
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000329682
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034703273
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073124753
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0280478505
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026961368
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002601951
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011672
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0117891505
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042580
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016795443
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006093
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011615766
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0032838429
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000349142
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000026565
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068722
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005031966
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000184
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0015985126
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000979865
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000172100
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001698443
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0442856339
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000352146
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004519432
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000014717
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015335433
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032313947
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0123943907
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011914272
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0078074513
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000115103
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000526
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000389271
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002714
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000801820
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000386
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000519816
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000658179
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000261541
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001411
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000601
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000349
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000672323
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000989
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000132
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000976758
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002368009
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041269451
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000466
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0129862144
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008389899
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000750809
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002667955
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012336150
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000067779
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038490761
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081105532
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0311089714
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029903911
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000515225
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001344
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017895
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003792713
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000049971
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000899723
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008889690
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011943
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053814391
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000297
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0048767616
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0090510800
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0510966237
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004067174
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0032188658
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000034288
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000446667
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0190091925
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000607
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001179201
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000599542
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001087883
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0005679107
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012639
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002230345
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022036872
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000029606
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0133401826
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000736
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0120891245
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0224369454
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1266646808
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010082218
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0079793259
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000084996
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001107254
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0471223562
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001505
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014967635
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147887343
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000198685
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0895246896
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004939
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0811289587
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1505721949
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.8500345604
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0067660802
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0535484931
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000570402
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007430675
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3162336263
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010103
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0019616982
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001816589
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017948764
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000024114
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108654162
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000599
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0098464446
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0182746186
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1031668389
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0008211844
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0064990637
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000069228
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000901845
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0383805848
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001226
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002380870
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002848044
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028140027
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037806
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0170347719
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000940
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0154372309
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0286509006
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1617447081
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012874508
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0101892156
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000108536
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001413910
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0601729835
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001922
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003732722
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001040276
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010278419
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013809
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062221162
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000343
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0056385989
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0104650205
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0590788301
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004702539
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0037217102
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000039644
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000516444
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0219787683
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000702
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001363413
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005336753
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052729659
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000070842
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0319202862
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001761
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0289267643
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0536869506
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3030822753
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0024124654
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0190928697
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000203378
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002649429
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1127540120
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003602
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006994492
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	51.4422364533
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	7.2722520192
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003205584
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000688822
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006084885
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009905
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0419015988
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.0853132366
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004057037
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001708800
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006679418
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0856598138
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042512455
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000300295
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071581049
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0150831495
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0578531762
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0055612133
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008140483
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0449245556
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0002417013
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0093211635
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001882172
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002864014
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000028496
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0057092471
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134233
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014754783
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000048
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000154423
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000884357
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000108299
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0015508339
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0032555393
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003019618
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011349733
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000886582
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010512
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0091558236
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0013481652
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125798661
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0023104262
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000212
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0029806819
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0058055227
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0635278646
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002594605
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004723202
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009952462
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0038173827
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003669510
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000011869
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020360175
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000787600
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000651091
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000030198
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000240429
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000389253
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122448509
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000519
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001004298
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0086737250
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0006206093
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000847262
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0078981051
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000004695
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0027505686
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001341600
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041445787
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0724012435
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	3.5614711193
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020663
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1656679097
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0007948540
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0606090037
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0202267300
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0521379740
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002088292
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000450
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0058060059
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0129650129
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	3.2974691951
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138431
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0834153532
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005167750
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002473448
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005211909
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0019990884
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001921650
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081257194
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0171220516
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0656736226
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0063129640
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000761797
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002524454
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	3.8799766665
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040561645
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002104285
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000567344
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000059392
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.9728896716
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026624006
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000754718
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009871040
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249996578
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001330
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002005506
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000376416
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0091519763
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007775589
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000095501
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065236930
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121262090
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000087491
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001092800
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000474572
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0396854168
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0119205752
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000005845
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002175
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0285621158
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0351770462
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0662956011
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0200242936
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3751893943
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0029787408
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079249602
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0166990232
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0640510480
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0061569919
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002095571
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0235739856
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0005385206
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000251176
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027002910
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003274669
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1392366566
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004782
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008661888
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0006489185
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000832874
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000075823
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000421248
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0305750330
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001775
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0018250141
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004334688
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001703661
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0003195219
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0479007224
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003184581
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025667643
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000143819
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015138781
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031899575
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0122354533
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011761492
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001135062
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000005092
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051428397
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018575
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007326760
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002658
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005067203
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0014325271
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000152308
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000011589
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029979
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002195119
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000080
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006973271
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000427453
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000075076
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000740920
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0193189424
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000153619
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001971534
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000006420
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006689852
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014096474
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0054068667
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005197422
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034058833
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000050212
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000230
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000169814
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001184
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000349782
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000226762
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000287121
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000615
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000262
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000152
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000293291
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000432
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000058
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000426096
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001033008
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018003178
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0056650409
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003659969
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000327529
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001163855
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005381460
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000029568
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016791016
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035381070
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0135708213
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0013045132
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000224759
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000586
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007807
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001654514
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000021799
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000392491
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003877994
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005210
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023475722
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000130
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021274140
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0039483976
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0222901343
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001774244
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014041819
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014958
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194852
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082924746
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000265
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000514409
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002477425
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005513
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000972955
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009613254
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012915
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058194541
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000321
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0052736989
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0097877803
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0552555638
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004398216
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0034808610
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000037078
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000483023
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0205564199
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000657
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001275180
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006529406
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064513631
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000086673
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0390538006
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002154
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0353912892
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0656848576
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3708148049
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0029516008
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0233597255
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000248830
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003241520
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1379521680
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004407
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008557614
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000792460
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007829879
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010519
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047398746
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000261
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0042953635
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0079720278
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0450049833
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003582293
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0028351189
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000030200
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000393416
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167429535
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000535
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001038619
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001242416
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012275664
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016492
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074311633
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000410
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0067342600
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0124985249
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0705586986
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005616311
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0044448922
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000047348
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616797
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0262495599
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000839
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001628344
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000453805
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004483806
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006024
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027143049
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001428525
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0024597541
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0045652080
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0257722519
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002051412
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0016235402
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000017294
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000225291
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095879074
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000306
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000594769
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002328079
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023002521
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030904
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139247453
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000768
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0126188663
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0234201255
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1322150887
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010524018
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0083289775
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000088720
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001155773
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0491872436
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001571
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003051242
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	22.4409027138
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.1724106751
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001398388
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300488
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002654440
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004321
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0182789429
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.3459215415
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001769823
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000745438
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002913796
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0373678067
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018545420
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000130999
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031226157
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065797973
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0252375788
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024259957
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003551163
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0195976624
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001054386
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040662175
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000821069
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001249383
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000012430
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024905733
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058557
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006436552
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000067365
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000385787
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000047244
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0006765280
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014201801
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001317263
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004951151
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000386758
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004586
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0039940905
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005881168
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054877777
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0010078887
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0013002777
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0025325721
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0277130764
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001131858
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002060426
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004341612
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0016652758
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001600768
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000005178
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0008881821
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000343579
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000284029
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013176
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000104884
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169806
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053416322
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000438110
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0037837822
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002707315
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000369605
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0034454297
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002048
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011998942
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000585253
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018080102
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0315839546
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.5536382633
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009014
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0722701364
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003467431
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0264397672
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088236070
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0227444078
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000910986
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0025327828
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0056557921
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.4384713906
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060388
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0363886945
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002254353
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001079005
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002273617
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0008720723
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000838291
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035447230
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074692378
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0286491311
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0027539357
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000332323
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001101255
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017694408
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.6925815227
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000917963
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000247495
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025910
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.4244085012
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011614323
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000329234
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004306093
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109057251
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000580
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000164206
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000874872
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0039924122
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003391984
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041661
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028458631
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052898765
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038167
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000476717
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0173121667
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052001718
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002550
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000949
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124597939
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0153454579
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0289204599
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0087352972
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1636707359
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012994309
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034571448
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072846980
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0279413073
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0026858952
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000914161
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0102837970
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002349215
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000109572
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011779614
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0607398994
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002086
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003778618
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0008185340
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001050572
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000095642
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531355
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0385667905
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002238
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0023020396
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005467697
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002148966
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0004030391
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0604210999
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004016973
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032376699
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000181410
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019095783
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040237543
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0154335783
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014835732
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001431746
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000006424
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0064870845
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023430
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009241842
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003353
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006391678
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018069637
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000192119
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000014618
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037815
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002768884
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000101
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008795957
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000539180
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000094699
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000934583
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0243685625
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000193772
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002486857
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000008098
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008438458
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017781036
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0068201233
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0006555934
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0042961193
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000063337
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000290
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000214200
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001493
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000441209
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000212
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000286033
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000362169
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000776
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000330
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000192
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000369951
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000544
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000073
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000537470
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001303018
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022708881
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000257
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0071457795
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004616615
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000413139
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001468066
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006788076
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000037296
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021179882
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044629038
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0171179872
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0016454892
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000283507
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000738
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009847
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002086974
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000027497
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000495081
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004891631
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000006572
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029611847
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0026834813
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049804370
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0281163700
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002237999
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0017712094
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000018868
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245782
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0104599766
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000334
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000648866
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000329903
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000598617
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0003124979
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006954
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001227267
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012125984
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000016291
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073405535
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000405
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0066521479
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0123461280
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0696983631
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005547830
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0043906948
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000046770
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000609276
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0259294941
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000828
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001608489
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008236074
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0081376321
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000109328
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0492617538
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002717
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0446419285
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0828536845
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4677390494
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0037230956
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0294655329
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000313868
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004088795
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1740103552
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005559
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010794418
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000999594
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009876466
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013269
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059787914
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000330
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0054180934
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0100557708
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0567684673
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004518640
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0035761674
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038094
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000496248
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0211192569
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000675
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001310095
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001567161
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015484299
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000020803
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093735343
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000517
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0084944731
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0157654120
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0890014589
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007084312
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0056067062
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000059722
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000778017
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0331107174
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001058
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002053964
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000572421
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005655791
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007598
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034237746
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000189
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031026890
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0057584703
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0325086498
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002587614
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0020479040
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000021814
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000284178
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0120940120
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000386
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000750230
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002936596
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029014962
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000038981
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0175644205
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000969
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0159172084
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003791938
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0295417203
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1667737078
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0013274805
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0105060208
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000111910
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001457872
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0620438943
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001982
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003848781
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	28.3065464648
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	4.0016211168
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001763901
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379030
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003348262
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005451
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0230567260
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.6977209490
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002232419
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000940282
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003675409
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0471350716
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023392855
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000165240
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039388106
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082996367
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0318342229
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0030601069
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004479373
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0247201348
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001329983
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0051290528
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001035682
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001575949
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015680
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0031415638
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073863
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008118950
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000084972
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000486625
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000059593
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0008533601
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0017913893
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001661571
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006245291
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000487849
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005785
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0050380730
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0007418398
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069221823
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0012713325
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000116
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0016401466
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0031945403
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0349567705
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001427704
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002598984
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005476430
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0021005486
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002019180
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000006531
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0011203367
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000433384
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000358269
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000016616
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000132298
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214190
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067378377
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000286
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000552624
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0047727940
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0003414958
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000466213
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0043460023
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000002584
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0015135248
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000738227
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022805911
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0398394258
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011370
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.9597310434
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0911602354
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004373755
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0333506414
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111299376
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0286893822
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001149101
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000247
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0031948062
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0071341133
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.8144616452
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0459000373
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076173
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002843600
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001361037
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002867899
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0011000161
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001057405
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044712491
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0094215606
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0361374928
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034737644
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000419186
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001389103
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0022319405
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	2.1349915432
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001157901
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000312186
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.5353411631
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000032680
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014650095
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000415290
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005431627
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0137562833
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000732
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001103547
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000207126
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0050359561
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004278586
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000052550
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035897199
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066725539
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000048143
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000601323
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0218372523
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065594021
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000003216
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0157165573
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001197
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0193564814
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0364797420
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0110185450
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2064512889
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016390785
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043607796
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091887855
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0352446568
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033879394
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001153106
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0129717944
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002963258
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000138214
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0014858591
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001801916
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0766162041
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002632
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004766280
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0005714365
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000733427
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000066770
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370950
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0269243221
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000001563
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016071043
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003817122
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001500241
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002813704
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0421812947
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002804337
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022602883
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000126646
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013331185
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028090711
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0107745194
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010357150
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000999534
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000004484
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045287759
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016357
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006451932
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002341
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004462171
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0012614810
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000134122
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000010205
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026400
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001933018
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000071
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0006140651
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000376413
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000066112
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000652453
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0170122278
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000135276
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001736130
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000005654
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005891072
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012413331
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0047612776
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004576841
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0029992151
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000044217
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000204
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000149538
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001042
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000308017
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000199686
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000252838
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000542
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000231
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000134
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000258271
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000380
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000051
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000375219
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000909665
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015853568
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000179
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0049886254
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003222960
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000288422
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001024889
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004738904
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000026037
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014786140
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031156510
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0119504422
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0011487521
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000197923
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000516
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006874
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001456962
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000019196
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000345627
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003414955
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004588
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020672679
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000114
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0018733971
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034769522
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0196286544
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001562396
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0012365202
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000013172
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171586
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073023390
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000233
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000452987
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000230313
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000417908
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0002181616
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004855
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000856782
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008465416
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000011373
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051246015
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000283
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0046440103
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0086191027
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0486579555
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003873062
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0030652403
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000032652
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000425349
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0181019484
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000578
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001122922
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005749784
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056810594
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000076324
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0343907104
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001897
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0311655091
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0578419739
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3265388865
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0025991746
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0205705346
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000219118
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002854477
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1214804445
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003881
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0007535820
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000697839
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006894978
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000009263
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041739254
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000230
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037824898
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0070201541
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0396313118
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003154562
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0024966009
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000026594
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346442
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147438163
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000471
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000914606
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001094070
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010809929
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000014523
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065438697
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000361
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0059301779
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0110061798
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0621338700
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0004945714
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0039141645
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000041694
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000543150
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0231153178
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000738
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001433917
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000399620
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003948432
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005305
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023902122
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000132
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021660552
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0040201144
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0226950012
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001806470
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014296867
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000015230
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198391
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084430950
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000270
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000523752
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002050102
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020255981
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027214
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122621070
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000676
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0111121522
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0206237227
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1164283822
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009267432
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0073344835
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000078128
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001017772
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0433142030
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001384
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002686918
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	19.7614207629
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.7936194449
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001231418
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000264609
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002337495
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000003805
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0160964060
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	1.1852162203
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001558502
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000656432
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002565884
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0329060270
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016331065
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000115358
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027497701
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057941583
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0222241690
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021363277
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003127148
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0172576682
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000928490
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0035807042
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000723032
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001100205
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000010946
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021931946
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051565
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005668017
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000059321
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000339724
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000041603
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005957494
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0012506082
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001159979
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004359975
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340578
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000004038
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000289923
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0035171893
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0005178947
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048325275
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0008875451
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0011450223
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0022301786
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0244040880
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000996712
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001814408
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003823216
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0014664391
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001409634
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000004559
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0007821316
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000302555
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000250115
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000011600
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000092360
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149531
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047038323
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000199
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000385799
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0033319922
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0002384057
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000325474
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0030340395
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010566248
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001804
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000515372
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015921307
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0278127767
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	1.3681312123
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007937
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0636409592
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003053414
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0232828140
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077700532
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0200286868
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000802213
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0022303642
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0049804809
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	1.2667154601
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053178
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0320438225
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001985180
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031214770
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065773981
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0252283761
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0024251111
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000950170
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002002143
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0007679454
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000738198
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000292643
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000969763
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0015581666
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	1.4904844102
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000808356
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000217944
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.3737334043
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022814
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010227553
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096035630
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000511
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000770410
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000144599
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0035157114
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002986975
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000036686
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025060622
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046582562
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000033610
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000419797
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0152450645
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045792625
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000002245
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000835
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109720733
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0135131841
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0254673078
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0076922878
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1441281717
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0011442766
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030443558
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064148926
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0246050677
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0023651948
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000805009
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0090558941
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002068715
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000096488
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010373108
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001257957
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0534874521
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001837
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003327445
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018745682
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002405971
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000219036
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001216884
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0883238598
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005127
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0052720234
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012521869
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004921462
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0009230213
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1383735770
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000112
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009199483
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074147601
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000415457
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043732270
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092150140
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0353452591
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033976099
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003278919
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014708
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0148564175
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053658
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021165233
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007679
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014637923
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0041382237
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000439981
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000033477
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086602
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006341168
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000232
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0020144090
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001234807
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000216876
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002140338
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0558077421
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000443767
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005695284
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000018546
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019325361
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040721297
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0156191275
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015014093
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0098387715
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000145050
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000666
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000490551
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003420
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001010435
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000486
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000655060
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000829422
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001778
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000800186
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000757
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000440
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000847246
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001247
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000166
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001230888
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002984111
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052006818
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000588
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0163649301
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010572761
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000946152
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003362095
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015545733
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000085414
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048505176
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102207335
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0392028136
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037684224
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000649275
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001694
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022551
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004779490
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000062972
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001133810
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011202584
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015050
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067815667
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000374
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0061455833
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0114059638
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643907955
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005125360
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040563410
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000043208
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000562880
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0239549493
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000765
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001486002
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000755529
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001370925
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0007156681
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015927
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002810630
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027770362
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037309
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168109927
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000927
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0152344380
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0282745250
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1596199313
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012705380
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0100553639
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000107110
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001395336
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0593825146
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001897
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003683687
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018861871
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002408664
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186364245
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000250378
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1128169642
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006223
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1022368566
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1897476332
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0711940945
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0085264593
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0674805852
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000718806
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009363967
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3985103769
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012732
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024720872
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002289224
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022618622
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030388
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136923486
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000755
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0124082641
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0230292560
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1300084887
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010348378
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0081899713
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000087240
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001136484
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0483663344
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001545
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003000318
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003589040
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035461417
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000047642
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0214668294
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001184
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0194536449
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0361052091
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2038269785
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016224160
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0128402162
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000136774
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001781777
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0758286164
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002423
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004703891
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001310932
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012952628
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017402
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078409685
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000433
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0071056333
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0131877793
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0744497892
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005926032
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0046900140
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000049958
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000650811
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276971407
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000885
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001718142
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006725255
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066448709
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000089273
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0402252141
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002219
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0364528462
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0676550662
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3819373454
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0030401337
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0240603974
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000256292
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003338749
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1420900248
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004540
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008814298
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	64.8263287916
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	9.1643255223
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004039604
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000868037
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007668033
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012483
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0528034356
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.8880411135
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005112584
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002153390
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008417250
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1079465364
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053573223
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000378425
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090204799
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0190074397
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0729052483
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0070081136
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010258450
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0566128966
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003045865
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0117463168
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002371870
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003609165
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000035908
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0071946626
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169157
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018593640
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000194600
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001114447
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000136476
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019543254
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041025561
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003805253
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014302674
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001117250
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013247
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0115379592
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016989269
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158528590
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0029115463
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037561871
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0073159868
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0800563608
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003269662
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005952071
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012541865
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0048105783
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004624232
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014957
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025657427
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000992516
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000820490
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038058
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000302983
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000490527
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0154306808
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000654
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001265594
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0109304296
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007820776
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001067700
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0099530113
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034662036
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005917
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001690653
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052229032
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0912383898
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.4880843773
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026039
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2087709074
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010016568
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0763780791
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0254892621
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0657030813
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002631618
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000567
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0073165957
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0163382125
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	4.1553951958
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174447
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1051181186
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006512280
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102398456
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215768175
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0827603959
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0079554528
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003116983
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006567928
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025192054
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002421620
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000959999
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003181259
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	4.8894577769
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051114857
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002651772
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000714954
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000074842
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	1.2260132933
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033550963
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012439258
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000951078
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0315039965
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001676
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000474350
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002527292
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0115331111
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009798619
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000120348
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082210086
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0152811710
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000110254
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001377121
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0500106532
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0150220360
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000007366
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0359933245
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002740
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0443293084
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0835441989
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0252341564
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4728050860
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0037537409
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099868534
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210437268
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0807156645
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077589003
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002640790
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0297073970
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006786314
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000316528
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034028449
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004126664
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1754628473
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006027
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010915512
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0010941540
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001404325
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000127847
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000710275
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0515531565
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000002992
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0030771917
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007308807
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002872575
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0005387521
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0807663376
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005369584
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043278712
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000242495
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025525793
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053786492
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0206304353
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019831279
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001913850
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000008586
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0086714419
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031319
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012353792
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004482
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008543910
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0024154118
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000256810
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000019540
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050548
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003701233
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000135
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0011757768
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000720737
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000126587
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001249280
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0325740437
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000259019
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003324242
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000010825
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011279889
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023768338
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0091166229
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0008763475
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0057427260
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000084663
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000388
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000286326
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001996
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000589774
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000284
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000382347
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000484120
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001038
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000442
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000257
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000494523
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000728
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000097
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000718449
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001741775
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030355508
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000343
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0095519354
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006171144
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000552253
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001962399
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009073784
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000049855
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028311658
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059656709
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0228820252
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0021995650
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000378971
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000988
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013163
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002789708
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000036756
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000661786
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006538761
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000008785
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039582869
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000218
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0035870740
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0066574699
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0375838281
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0002991587
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0023676183
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000025220
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000328543
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139821024
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000447
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000867354
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000440989
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0004177235
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009296
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001640518
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016209095
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000021777
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098122948
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000541
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0088920861
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0165033663
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0931674785
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0007415918
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0058691473
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000062518
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000814434
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0346605785
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001107
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002150106
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0011009358
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0108777686
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000146142
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0658493713
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003633
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0596739396
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1107525131
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.6252380385
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0049767514
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0393872865
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000419556
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005465590
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2326038275
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007431
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014429159
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001336182
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013202110
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017737
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079919945
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000441
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0072424958
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0134417907
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0758837758
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006040175
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0047803490
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000050920
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000663347
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282306187
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000902
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001751235
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002094862
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020698235
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000027808
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125298284
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000691
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0113547665
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0210740054
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1189703910
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0009469770
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0074946190
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000079834
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001039993
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0442598924
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001414
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002745583
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000765169
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007560232
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000010157
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045766419
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003682680
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000252
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0041474391
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0076974857
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0434550941
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003458926
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0027374826
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000029160
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379868
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0161663568
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000516
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001002851
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003925418
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038784998
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000052107
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0234787832
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001295
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0212769154
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0394891281
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2229304268
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0017744751
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0140436507
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000149594
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001948772
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0829355659
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002650
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005144758
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	37.8380415501
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	5.3490632025
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002357849
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000506659
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004475703
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007286
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0308204803
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	2.2693844298
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002984128
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001256898
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004913008
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0630065840
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031269792
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000220880
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052651029
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110943240
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0425535714
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0040905185
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005987685
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0330439989
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0001777820
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0068561283
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001384421
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002106609
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000020960
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0041994039
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098734
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010852796
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000113585
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000650484
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000079659
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0011407070
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0023945932
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002221062
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008348231
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000652120
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000007732
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0067345134
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0009916352
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092530480
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016994207
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000156
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0021924235
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0042702189
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0467275560
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0001908447
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003474124
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007320476
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0028078539
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002699087
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000008730
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0014975810
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000579315
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000478906
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000022212
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000176846
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000286313
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090066298
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000382
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000738706
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0063799086
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0004564856
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000623199
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0058094059
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000003454
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0020231649
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000986806
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030485210
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0532543188
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015198
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	2.6196196255
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.1218560794
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0005846503
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0445806046
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148776550
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0383497873
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0001536032
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000331
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0042705743
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0095363408
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	2.4254345265
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0613556839
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101822
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003801109
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001819331
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003833590
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0014704180
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001413459
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059768262
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125940267
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0483058559
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0046434644
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000560335
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001856847
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	2.8538945513
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0029834885
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001547795
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000417307
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000043686
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.7156034099
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019583135
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000555128
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007260587
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0183883547
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000978
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000276870
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001475138
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0067316836
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0005719289
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000070245
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047984649
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089193634
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000064353
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000803803
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291903801
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087681106
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000004299
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001600
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210087002
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0258742743
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0487633486
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0147287541
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2759684039
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0021909957
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058291589
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0122828706
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0471123805
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0045287400
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001541385
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0173397097
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003961058
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000184750
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0019861835
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1024147230
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003518
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006371202
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0018740556
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002405313
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000218976
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001216551
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0882997071
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000005125
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0052705817
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012518446
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0004920117
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0009227689
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1383357380
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000112
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009196967
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074127325
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000415344
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043720311
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0092124941
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0353355937
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033966808
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003278022
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000014704
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0148523550
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053643
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021159446
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007677
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0014633920
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0041370921
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000439861
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000033468
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086579
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006339434
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000232
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0020138582
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001234468
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	galvanized steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000216817
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002139753
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	raw	lead	other metals and alloys	non-vulnerable	lead	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0557924811
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000443645
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005693727
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000018541
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019320076
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040710161
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0156148563
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0015009988
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0098360810
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000145011
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000000666
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000490417
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003419
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001010159
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000486
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000654881
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000829196
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000001778
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000757
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000440
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000847014
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001246
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000000166
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001230551
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002983295
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051992596
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000000588
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0163604550
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010569869
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000945894
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003361176
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015541482
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000085391
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048491912
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102179386
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0391920933
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0037673919
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000649097
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000001694
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022545
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004778183
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000062955
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001133500
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011199521
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000015046
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067797122
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000374
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0061439027
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0114028448
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643731874
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005123958
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0040552318
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000043196
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000562726
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0239483986
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000765
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001485596
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	gravity-base	foreground	raw	aggregate	aggregate	non-vulnerable	crushed stone	metric tons	primary production	JXSC_mine	2020	Global	0.0000755322
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	gravity-base	background	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0001370550
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	gravity-base	foreground	finished	concrete	concrete	non-vulnerable	concrete	metric tons	production	Calculated_Cembureau_cement	2020	Global	0.0007154724
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015922
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002809862
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027762768
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000037299
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0168063957
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000927
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0152302721
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0282667931
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1595762822
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0012701906
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0100526142
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000107080
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001394954
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0593662761
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001897
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0018856713
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0186313282
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000250310
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1127861138
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006222
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.1022088993
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.1896957456
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	1.0709011701
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0085241277
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0674621323
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000718610
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009361406
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3984014018
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012728
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0024714112
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002288598
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022612436
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000030380
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136886043
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000755
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0124048710
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0230229585
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1299729371
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0010345548
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0081877317
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000087216
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001136173
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0483531084
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001545
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002999498
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0003588058
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0035451720
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000047629
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0214609593
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001184
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0194483252
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0360953359
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.2037712408
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0016219723
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0128367050
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000136738
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001781290
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0758078806
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002422
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004702605
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001310573
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012949086
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000017397
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078388245
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000432
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0071036902
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0131841730
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0744294305
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0005924412
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0046887315
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000049944
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000650633
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276895668
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000885
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001717672
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0006723416
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066430538
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000089249
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0402142144
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002218
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0364428780
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0676365655
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.3818329023
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0030393023
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0240538179
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000256222
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003337836
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1420511694
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004538
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008811888
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	balsa	other materials	non-vulnerable	balsa	metric tons	exports	UN_Comtrade_Database	2020	Global	64.8086016454
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	carbon fiber	composites and polymers	carbon fiber	carbon fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	9.1618194828
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0004038499
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000867800
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007665936
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000012480
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0527889962
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	3.8869779055
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005111190
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002152802
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0008414949
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.1079170178
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053558573
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0000378321
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090180132
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0190022420
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0728853119
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0070061972
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010255645
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	polyester	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0565974155
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0003045032
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	PVC foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0117431047
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002371221
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003608178
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000035898
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0071926951
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169111
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018588555
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000194547
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0001114142
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000136439
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0019537910
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0041014342
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0003804212
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014298763
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001116945
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000013243
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.0115348041
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0016984623
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158485245
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0029107501
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0037551600
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0073139862
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0800344689
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0003268768
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005950444
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012538435
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0048092628
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0004622968
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000014953
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0025650411
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000992245
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000820266
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000038046
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000302900
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000490393
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0154264612
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000654
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0001265248
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0109274407
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0007818637
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	casting steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001067408
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	cast iron	cast iron	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0099502896
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000005915
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0034652557
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0001690191
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052214749
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0912134401
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	4.4868570839
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000026031
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	electrical steel	steel	electrical steel	electrical steel	metric tons	estimated production	Estimated_SP_Global_plus_exports	2020	Global	0.2087138177
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0010013829
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	fiberglass_e	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0763571931
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0254822920
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	glass reinforced plastic	composites and polymers	non-vulnerable	glass fiber	metric tons	manufacturing capacity	BNEF-2020	2020	Global	0.0656851144
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0002630899
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000566
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0073145949
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0163337447
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	4.1542588782
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1050893734
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174399
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0006510499
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003116131
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006566132
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0025185165
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002420957
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102370454
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0215709172
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0827377646
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0079532773
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	PET foam	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000959737
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0003180389
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	4.8881207255
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0051100879
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0002651047
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	silicone	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0000714759
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	1.2256780327
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000074826
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0033541788
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012435857
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000950818
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0314953816
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001676
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0000474221
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0002526601
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	primary production	USGS-MineralsYearbook-2020	2020	Global	0.0115299573
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	boron	other materials	non-vulnerable	boron	metric tons	production	calculated	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0009795939
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	chromium steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0000120315
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082187605
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	copper	other metals and alloys	non-vulnerable	copper	metric tons	total refinery production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0152769922
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	production	European_Commission_2020	2020	Global	0.0000110224
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	epoxy	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0001376745
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0499969777
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0150179281
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	iron	other metals and alloys	non-vulnerable	pig iron	metric tons	primary production	USGS-MineralsYearbook-2018	2019	Global	0.0000007364
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002740
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0359834819
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	low carbon steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0443171863
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0835213533
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	production	European_Commission_2020	2020	Global	0.0252272559
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.4726757946
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	production	USGS-MineralsYearbook-2021	2020	Global	0.0037527145
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	other	other materials	non-vulnerable	soda ash	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099841224
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	other	other materials	non-vulnerable	feldspar	metric tons	mine production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0210379723
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	other	other materials	non-vulnerable	barite	metric tons	primary production	USGS-MineralsYearbook-2019	2020	Global	0.0806935923
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	other	other materials	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0077567785
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	plastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0002640068
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	production	European_Commission_2020	2020	Global	0.0296992733
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	reinforcing steel	steel	non-vulnerable	raw steel	metric tons	primary production	USGS-MineralsYearbook-2019	2019	Global	0.0006784458
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	production	European_Commission_2020	2020	Global	0.0000316442
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	thermoplastic	composites and polymers	non-vulnerable	composites and polymers	metric tons	exports	UN_Comtrade_Database	2020	Global	0.0034019144
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004125535
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1754148659
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	production	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006025
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	production	USGS-MineralsYearbook-2020	2020	Global	0.0010912528
\.


--
-- Data for Name: data_quality; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."data_quality" ("id") FROM stdin;
low
medium
high
\.


--
-- Data for Name: data_source; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."data_source" ("id", "proprietary", "data_quality_id") FROM stdin;
USGS-MineralsYearbook-2018	f	high
USGS-MineralsYearbook-2019	f	high
USGS-MineralsYearbook-2020	f	high
USGS-MineralsYearbook-2021	f	high
USGS-MineralsYearbook-2022	f	high
USGS-MineralsCommoditySummaries-2021	f	high
National Ready Mixed Concrete Association	f	medium
Global Cement and Concrete Association	f	medium
European_Commission_2020	f	high
ETI-Maden-2018	f	medium
USGS-paper1802K	f	high
USGS-Report2011-5094	f	high
UN_Comtrade_Database	f	high
Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	f	medium
US_International_Trade_Commission_2020	f	high
JXSC_mine	f	low
USGS-MineralsCommoditySummaries-2022	f	high
Cembureau	f	medium
US-Borax	f	medium
calculated	f	medium
Calculated_Cembureau_cement	f	low
Estimated_SP_Global_plus_exports	f	low
SNL_wmpd_blades	f	high
Ragheb_et_al_2010_INREC10	f	high
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	f	high
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	f	high
4C_offshore_database	f	medium
Negro_et_al_Monopiles_in_offshore_wind_total	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Samso	f	medium
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	f	medium
USITC	f	high
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	f	medium
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	f	medium
NREL_internal_plus_Crawford_2009	f	medium
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	f	medium
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	f	medium
NREL_LandBOSSE_ge15	f	medium
NREL_LandBOSSE_clipper25	f	medium
NREL_LandBOSSE_iea36_85	f	medium
NREL_LandBOSSE_iea36_120	f	medium
Vestas_V150_4.2	f	high
Vestas_V136_4.2	f	high
Vestas_V117_4.2	f	high
Vestas_V136_3.45	f	high
Vestas_V126_3.45	f	high
Vestas_V117_3.45	f	high
Vestas_V112_3.45	f	high
Vestas_V105_3.45	f	high
Vestas_V90_3	f	high
Vestas_V120_2	f	high
Vestas_V116_2	f	high
Vestas_current_LCAs	f	high
Schreiber_2019_J_Cleaner_Production_DDSG	f	medium
Schreiber_2019_J_Cleaner_Production_DFIG	f	high
Schreiber_2019_J_Cleaner_Production_DDPMSG	f	medium
NREL_wmpd_onshore_current	f	medium
NREL_wmpd_onshore_future	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Lincs	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	f	medium
Negro_et_al_Monopiles_in_offshore_wind_London_Array	f	medium
ABB_Cable_Design_Sheet	f	high
Friday_and_Luckett_2016_Edif_ERA	f	high
FirstSolar_S6_Factsheet	f	high
cSi_res-comm_modules	f	medium
IEA_LCI_FRISCHKNECHT_2020_commercial	f	medium
Martinez_et_al_2008_Renewable_Energy	f	high
Vestas_2018	f	high
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	f	high
Hywind_Scotland	f	high
Negro_et_al_Monopiles_in_offshore_wind_Belwind	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Anholt	f	medium
NREL_internal_plus_Engstrom_2010	f	low
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	f	medium
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	f	medium
Guezuraga et al_2012_Renewable_Energy	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Lely	f	medium
NREL_wmpd_offshore_current	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Barrow	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Teesside	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	f	medium
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	f	medium
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	f	medium
Ikhennicheu_et_al_2020_Corewind	f	high
ABB_TrafoStar_2014	f	high
AlsalehSattler-2019-CleanTechEnvPolicy	f	high
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	f	medium
cSi_UPV_module	f	medium
IEA_LCI_FRISCHKNECHT_2020_residential	f	medium
IEA_LCI_FRISCHKNECHT_2020_roof	f	medium
IEA_LCI_FRISCHKNECHT_2020_ground	f	medium
IEA_PVPS_2020_CdTe	f	medium
IEEE_SINHA_2017	f	medium
IEA_PVPS_2020_c-Si	f	medium
IEA_PVPS_2020_c-Si_cell	f	medium
Sinha-2012-SBOS	f	medium
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	f	medium
Ecoinvent_v_3.8	f	medium
Tschümperlin_2016_residential	f	high
Tschümperlin_2016_commercial	f	high
Jungbluth_2012_table_22	f	medium
J_CLEAN_PROD_ANTONANZAS_2019_transformer	f	medium
NREL	f	high
Benavides et al. 2015 for GREET2 - https://greet.es.anl.gov/publication-mo-pt-zn-ni-si	f	low
Choquette-Levy et al. 2013, https://doi.org/10.1016/j.enpol.2013.04.051	f	low
Dunn et al. 2015, https://greet.es.anl.gov/publication-anode-cathode-liion	f	low
ELCD	f	low
GREET2	f	low
Idemat https://www.ecocostsvalue.com/data/download-of-databases/	f	low
Keoleian et al. 2012 for GREET 2 - https://greet.es.anl.gov/publication-greet2-lca-update	f	low
Keoleian et al. 2012 for GREET 2 (flexible), Idemat https://www.ecocostsvalue.com/data/download-of-databases/ (rigid)	f	low
UCB Concrete Tool	f	low
US LCI/Keoleian et al. for GREET2	f	low
USEEIO	f	low
USLCI	f	low
World Steel	f	low
\.


--
-- Data for Name: data_source_property; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."data_source_property" ("data_source_id", "property", "value_number", "value_string") FROM stdin;
SNL_wmpd_blades	plant_size_MW	\N	\N
SNL_wmpd_blades	rotor_diameter_m	\N	\N
Martinez_et_al_2008_Renewable_Energy	plant_size_MW	\N	\N
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	plant_size_MW	\N	\N
NREL_internal_plus_Crawford_2009	plant_size_MW	\N	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	plant_size_MW	\N	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	plant_size_MW	\N	\N
NREL_LandBOSSE_ge15	plant_size_MW	150.0	\N
NREL_LandBOSSE_clipper25	plant_size_MW	150.0	\N
NREL_LandBOSSE_iea36_85	plant_size_MW	150.0	\N
NREL_LandBOSSE_iea36_120	plant_size_MW	150.0	\N
Vestas_V150_4.2	plant_size_MW	100.0	\N
Vestas_V136_4.2	plant_size_MW	100.0	\N
Vestas_V117_4.2	plant_size_MW	100.0	\N
Vestas_V136_3.45	plant_size_MW	100.0	\N
Vestas_V126_3.45	plant_size_MW	100.0	\N
Vestas_V117_3.45	plant_size_MW	100.0	\N
Vestas_V112_3.45	plant_size_MW	100.0	\N
Vestas_V105_3.45	plant_size_MW	100.0	\N
Vestas_V90_3	plant_size_MW	90.0	\N
Vestas_V120_2	plant_size_MW	50.0	\N
Vestas_V116_2	plant_size_MW	50.0	\N
Vestas_current_LCAs	plant_size_MW	\N	50 to 150
Schreiber_2019_J_Cleaner_Production_DDSG	plant_size_MW	\N	\N
Schreiber_2019_J_Cleaner_Production_DFIG	plant_size_MW	\N	\N
Schreiber_2019_J_Cleaner_Production_DDPMSG	plant_size_MW	\N	\N
NREL_wmpd_onshore_current	plant_size_MW	200.0	\N
NREL_wmpd_onshore_future	plant_size_MW	200.0	\N
NREL_internal_plus_Crawford_2009	turbine_rated_capacity_MW	\N	0.85 to 5.5
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	turbine_rated_capacity_MW	3.0	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	turbine_rated_capacity_MW	0.85	\N
NREL_LandBOSSE_ge15	turbine_rated_capacity_MW	1.5	\N
NREL_LandBOSSE_clipper25	turbine_rated_capacity_MW	2.5	\N
NREL_LandBOSSE_iea36_85	turbine_rated_capacity_MW	3.6	\N
NREL_LandBOSSE_iea36_120	turbine_rated_capacity_MW	3.6	\N
Vestas_V150_4.2	turbine_rated_capacity_MW	4.2	\N
Vestas_2018	turbine_rated_capacity_MW	\N	\N
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	turbine_rated_capacity_MW	1.8	\N
Ragheb_et_al_2010_INREC10	rotor_diameter_m	\N	\N
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	rotor_diameter_m	66.0	\N
Martinez_et_al_2008_Renewable_Energy	hub_height_m	70.0	\N
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	hub_height_m	\N	\N
Vestas_2018	manufacturer	\N	Vestas
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	manufacturer	\N	Vestas
Hywind_Scotland	plant_size_MW	30.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	plant_size_MW	209.3	\N
Negro_et_al_Monopiles_in_offshore_wind_Anholt	plant_size_MW	399.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	plant_size_MW	302.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Lely	plant_size_MW	2.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	plant_size_MW	108.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	plant_size_MW	10.5	\N
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	plant_size_MW	90.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	plant_size_MW	174.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Barrow	plant_size_MW	90.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Teesside	plant_size_MW	62.1	\N
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	plant_size_MW	316.8	\N
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	plant_size_MW	576.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	plant_size_MW	504.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	plant_size_MW	183.6	\N
Negro_et_al_Monopiles_in_offshore_wind_London_Array	plant_size_MW	630.0	\N
SNL_wmpd_blades	turbine_rated_capacity_MW	\N	\N
SNL_wmpd_blades	hub_height_m	\N	\N
Ragheb_et_al_2010_INREC10	plant_size_MW	\N	\N
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	plant_size_MW	\N	\N
Martinez_et_al_2008_Renewable_Energy	turbine_rated_capacity_MW	2.0	\N
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	turbine_rated_capacity_MW	2.0	\N
Vestas_2018	rotor_diameter_m	\N	\N
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	rotor_diameter_m	\N	\N
Ragheb_et_al_2010_INREC10	hub_height_m	\N	\N
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	hub_height_m	\N	\N
Martinez_et_al_2008_Renewable_Energy	manufacturer	\N	SG
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	manufacturer	\N	SG
Negro_et_al_Monopiles_in_offshore_wind_total	plant_size_MW	\N	2 to 630
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	plant_size_MW	160.0	\N
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	plant_size_MW	48.3	\N
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	plant_size_MW	288.0	\N
Vestas_V136_4.2	turbine_rated_capacity_MW	4.2	\N
Vestas_V117_4.2	turbine_rated_capacity_MW	4.2	\N
Vestas_V136_3.45	turbine_rated_capacity_MW	3.45	\N
Vestas_V126_3.45	turbine_rated_capacity_MW	3.45	\N
Vestas_V117_3.45	turbine_rated_capacity_MW	3.45	\N
Vestas_V112_3.45	turbine_rated_capacity_MW	3.45	\N
Vestas_V105_3.45	turbine_rated_capacity_MW	3.45	\N
Vestas_V90_3	turbine_rated_capacity_MW	3.0	\N
Vestas_V120_2	turbine_rated_capacity_MW	2.0	\N
Vestas_V116_2	turbine_rated_capacity_MW	2.0	\N
Vestas_current_LCAs	turbine_rated_capacity_MW	\N	2 to 4.2
Schreiber_2019_J_Cleaner_Production_DDSG	turbine_rated_capacity_MW	3.0	\N
Schreiber_2019_J_Cleaner_Production_DFIG	turbine_rated_capacity_MW	3.0	\N
Schreiber_2019_J_Cleaner_Production_DDPMSG	turbine_rated_capacity_MW	3.0	\N
NREL_wmpd_onshore_current	turbine_rated_capacity_MW	2.6	\N
NREL_wmpd_onshore_future	turbine_rated_capacity_MW	7.0	\N
NREL_internal_plus_Crawford_2009	rotor_diameter_m	\N	50 to 160
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	rotor_diameter_m	90.0	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	rotor_diameter_m	52.0	\N
NREL_LandBOSSE_ge15	rotor_diameter_m	77.0	\N
NREL_LandBOSSE_clipper25	rotor_diameter_m	96.0	\N
NREL_LandBOSSE_iea36_85	rotor_diameter_m	130.0	\N
NREL_LandBOSSE_iea36_120	rotor_diameter_m	130.0	\N
Vestas_V150_4.2	rotor_diameter_m	150.0	\N
Vestas_V136_4.2	rotor_diameter_m	136.0	\N
Vestas_V117_4.2	rotor_diameter_m	117.0	\N
Vestas_V136_3.45	rotor_diameter_m	136.0	\N
Vestas_V126_3.45	rotor_diameter_m	126.0	\N
Vestas_V117_3.45	rotor_diameter_m	117.0	\N
Vestas_V112_3.45	rotor_diameter_m	112.0	\N
Vestas_V105_3.45	rotor_diameter_m	105.0	\N
Vestas_V90_3	rotor_diameter_m	90.0	\N
Vestas_V120_2	rotor_diameter_m	120.0	\N
Vestas_V116_2	rotor_diameter_m	116.0	\N
Vestas_current_LCAs	rotor_diameter_m	\N	90 to 150
Schreiber_2019_J_Cleaner_Production_DDSG	rotor_diameter_m	\N	\N
Schreiber_2019_J_Cleaner_Production_DFIG	rotor_diameter_m	\N	\N
Schreiber_2019_J_Cleaner_Production_DDPMSG	rotor_diameter_m	\N	\N
NREL_wmpd_onshore_current	rotor_diameter_m	121.0	\N
NREL_wmpd_onshore_future	rotor_diameter_m	200.0	\N
NREL_internal_plus_Crawford_2009	hub_height_m	\N	60 to 120
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	hub_height_m	80.0	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	hub_height_m	60.0	\N
NREL_LandBOSSE_ge15	hub_height_m	80.0	\N
NREL_LandBOSSE_clipper25	hub_height_m	80.0	\N
NREL_LandBOSSE_iea36_85	hub_height_m	85.0	\N
NREL_LandBOSSE_iea36_120	hub_height_m	120.0	\N
Vestas_V150_4.2	hub_height_m	155.0	\N
Vestas_V136_4.2	hub_height_m	112.0	\N
Vestas_V117_4.2	hub_height_m	91.5	\N
Vestas_V136_3.45	hub_height_m	132.0	\N
Vestas_V126_3.45	hub_height_m	117.0	\N
Vestas_V117_3.45	hub_height_m	91.5	\N
Vestas_V112_3.45	hub_height_m	94.0	\N
Vestas_V105_3.45	hub_height_m	72.5	\N
Vestas_V90_3	hub_height_m	80.0	\N
Vestas_V120_2	hub_height_m	118.0	\N
Vestas_V116_2	hub_height_m	80.0	\N
Vestas_current_LCAs	hub_height_m	\N	72.5 to 155
Schreiber_2019_J_Cleaner_Production_DDSG	hub_height_m	\N	\N
Schreiber_2019_J_Cleaner_Production_DFIG	hub_height_m	\N	\N
Schreiber_2019_J_Cleaner_Production_DDPMSG	hub_height_m	\N	\N
NREL_wmpd_onshore_current	hub_height_m	90.1	\N
NREL_wmpd_onshore_future	hub_height_m	135.0	\N
NREL_internal_plus_Crawford_2009	manufacturer	\N	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	manufacturer	\N	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	manufacturer	\N	\N
NREL_LandBOSSE_ge15	manufacturer	\N	\N
NREL_LandBOSSE_clipper25	manufacturer	\N	\N
NREL_LandBOSSE_iea36_85	manufacturer	\N	\N
NREL_LandBOSSE_iea36_120	manufacturer	\N	\N
Vestas_V150_4.2	manufacturer	\N	Vestas
Vestas_V136_4.2	manufacturer	\N	Vestas
Vestas_V117_4.2	manufacturer	\N	Vestas
Vestas_V136_3.45	manufacturer	\N	Vestas
Vestas_V126_3.45	manufacturer	\N	Vestas
Vestas_V117_3.45	manufacturer	\N	Vestas
Vestas_V112_3.45	manufacturer	\N	Vestas
Vestas_V105_3.45	manufacturer	\N	Vestas
Vestas_V90_3	manufacturer	\N	Vestas
Vestas_V120_2	manufacturer	\N	Vestas
Vestas_V116_2	manufacturer	\N	Vestas
Vestas_current_LCAs	manufacturer	\N	Vestas
Schreiber_2019_J_Cleaner_Production_DDSG	manufacturer	\N	Enercon
Schreiber_2019_J_Cleaner_Production_DFIG	manufacturer	\N	Vestas
Schreiber_2019_J_Cleaner_Production_DDPMSG	manufacturer	\N	Siemens
NREL_wmpd_onshore_current	manufacturer	\N	\N
NREL_wmpd_onshore_future	manufacturer	\N	\N
NREL_internal_plus_Crawford_2009	Unnamed: 8	\N	\N
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	Unnamed: 8	\N	https://www.sciencedirect.com/science/article/pii/S1364032109001403
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	Unnamed: 8	\N	https://www.sciencedirect.com/science/article/pii/S1364032109001403
NREL_LandBOSSE_ge15	Unnamed: 8	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_clipper25	Unnamed: 8	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_iea36_85	Unnamed: 8	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_iea36_120	Unnamed: 8	\N	https://github.com/WISDEM/LandBOSSE, used default public data
Vestas_V150_4.2	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V136_4.2	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V117_4.2	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V136_3.45	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V126_3.45	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V117_3.45	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V112_3.45	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V105_3.45	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V90_3	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V120_2	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_V116_2	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Vestas_current_LCAs	Unnamed: 8	\N	https://www.vestas.com/en/about/sustainability#!available-reports
Schreiber_2019_J_Cleaner_Production_DDSG	Unnamed: 8	\N	https://doi.org/10.1016/j.jclepro.2019.06.058
Schreiber_2019_J_Cleaner_Production_DFIG	Unnamed: 8	\N	https://doi.org/10.1016/j.jclepro.2019.06.058
Schreiber_2019_J_Cleaner_Production_DDPMSG	Unnamed: 8	\N	https://doi.org/10.1016/j.jclepro.2019.06.058
NREL_wmpd_onshore_current	Unnamed: 8	\N	estimates made for this project for current onshore wind technology
NREL_wmpd_onshore_future	Unnamed: 8	\N	estimates made for this project for future onshore wind technology
NREL_internal_plus_Engstrom_2010	plant_size_MW	\N	\N
SNL_wmpd_blades	turbine_capacity_factor	\N	\N
SNL_wmpd_blades	manufacturer	\N	\N
Guezuraga et al_2012_Renewable_Energy	plant_size_MW	\N	\N
Vestas_2018	plant_size_MW	\N	\N
NREL_wmpd_offshore_current	plant_size_MW	1000.0	\N
NREL_internal_plus_Engstrom_2010	turbine_rated_capacity_MW	\N	3 to 5
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	plant_size_MW	\N	\N
Ragheb_et_al_2010_INREC10	turbine_rated_capacity_MW	3.6	\N
Guezuraga et al_2012_Renewable_Energy	turbine_rated_capacity_MW	2.0	\N
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	turbine_rated_capacity_MW	1.5	\N
NREL_wmpd_offshore_current	turbine_rated_capacity_MW	6.0	\N
NREL_internal_plus_Engstrom_2010	rotor_diameter_m	\N	\N
Martinez_et_al_2008_Renewable_Energy	rotor_diameter_m	87.0	\N
Alsaleh_and_Sattler_2019_Clean_Technologies_and_Environmental_Policy	rotor_diameter_m	87.0	\N
Guezuraga et al_2012_Renewable_Energy	rotor_diameter_m	90.0	\N
NREL_wmpd_offshore_current	rotor_diameter_m	150.0	\N
NREL_internal_plus_Engstrom_2010	hub_height_m	\N	80 to 175
Vestas_2018	hub_height_m	\N	\N
Rajaei_and_Tinjum_2013_Geotechnical_and_Geological_Engineering	hub_height_m	\N	\N
Guezuraga et al_2012_Renewable_Energy	hub_height_m	105.0	\N
Ragheb_et_al_2010_INREC10	manufacturer	\N	\N
NREL_wmpd_offshore_current	hub_height_m	100.0	\N
NREL_internal_plus_Engstrom_2010	manufacturer	\N	\N
Ozoemena_et_al_2017_Clean_Technologies_and_Energy_Policy	manufacturer	\N	Enercon
4C_offshore_database	plant_size_MW	\N	10 to 1540
Guezuraga et al_2012_Renewable_Energy	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Belwind	plant_size_MW	165.0	\N
NREL_wmpd_offshore_current	manufacturer	\N	\N
NREL_internal_plus_Engstrom_2010	notes	\N	NREL_internal_plus_Engstrom_2010 (https://www.osti.gov/etdeweb/servlets/purl/992745)
Crawford_2009_Renewable_Sustainable_Energy_Reviews_3MW	notes	\N	https://www.sciencedirect.com/science/article/pii/S1364032109001403
Crawford_2009_Renewable_Sustainable_Energy_Reviews_850kW	notes	\N	https://www.sciencedirect.com/science/article/pii/S1364032109001403
Guezuraga et al_2012_Renewable_Energy	notes	\N	https://www.sciencedirect.com/science/article/pii/S0960148111002254
NREL_wmpd_onshore_current	notes	\N	estimates made for this project for current onshore wind technology
NREL_wmpd_offshore_current	notes	\N	estimates made for this project for current offshore wind technology
Negro_et_al_Monopiles_in_offshore_wind_Samso	plant_size_MW	23.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	plant_size_MW	312.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	plant_size_MW	108.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	plant_size_MW	120.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	plant_size_MW	2.75	\N
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	plant_size_MW	60.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	plant_size_MW	60.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	plant_size_MW	90.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	plant_size_MW	172.8	\N
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	plant_size_MW	90.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Lincs	plant_size_MW	270.0	\N
4C_offshore_database	turbine_rated_capacity_MW	\N	2.0 to 11.0
Hywind_Scotland	turbine_rated_capacity_MW	6.0	\N
Negro_et_al_Monopiles_in_offshore_wind_total	turbine_rated_capacity_MW	\N	0.5 to 4.0
Negro_et_al_Monopiles_in_offshore_wind_Belwind	turbine_rated_capacity_MW	3.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	turbine_rated_capacity_MW	2.3	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	turbine_rated_capacity_MW	2.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Samso	turbine_rated_capacity_MW	2.3	\N
Negro_et_al_Monopiles_in_offshore_wind_Anholt	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	turbine_rated_capacity_MW	2.3	\N
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	turbine_rated_capacity_MW	4.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	turbine_rated_capacity_MW	3.775	\N
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Lely	turbine_rated_capacity_MW	0.5	\N
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	turbine_rated_capacity_MW	2.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	turbine_rated_capacity_MW	0.55	\N
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	turbine_rated_capacity_MW	1.5	\N
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	turbine_rated_capacity_MW	2.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	turbine_rated_capacity_MW	3.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	turbine_rated_capacity_MW	2.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	turbine_rated_capacity_MW	3.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Barrow	turbine_rated_capacity_MW	3.0	\N
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Teesside	turbine_rated_capacity_MW	2.3	\N
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Lincs	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	turbine_rated_capacity_MW	3.6	\N
Negro_et_al_Monopiles_in_offshore_wind_London_Array	turbine_rated_capacity_MW	3.6	\N
4C_offshore_database	rotor_diameter_m	\N	76 to 193
Hywind_Scotland	rotor_diameter_m	154.0	\N
Negro_et_al_Monopiles_in_offshore_wind_total	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Belwind	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Samso	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Anholt	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lely	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Barrow	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Teesside	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lincs	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	rotor_diameter_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_London_Array	rotor_diameter_m	\N	\N
4C_offshore_database	hub_height_m	\N	64 to 128
Hywind_Scotland	hub_height_m	98.0	\N
Negro_et_al_Monopiles_in_offshore_wind_total	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Belwind	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Samso	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Anholt	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lely	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Barrow	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Teesside	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lincs	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	hub_height_m	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_London_Array	hub_height_m	\N	\N
4C_offshore_database	manufacturer	\N	\N
Hywind_Scotland	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_total	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Belwind	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Samso	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Anholt	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lely	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Barrow	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Teesside	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Lincs	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	manufacturer	\N	\N
Negro_et_al_Monopiles_in_offshore_wind_London_Array	manufacturer	\N	\N
4C_offshore_database	Unnamed: 8	\N	\N
Hywind_Scotland	Unnamed: 8	\N	https://www.equinor.com/content/dam/statoil/documents/newsroom-additional-documents/news-attachments/brochure-hywind-a4.pdf
Negro_et_al_Monopiles_in_offshore_wind_total	Unnamed: 8	\N	Min, Max, Average from the ones listed below
Negro_et_al_Monopiles_in_offshore_wind_Belwind	Unnamed: 8	\N	Belwind
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_2	Unnamed: 8	\N	Horns Rev 2
Negro_et_al_Monopiles_in_offshore_wind_Horns_Rev_1	Unnamed: 8	\N	Horns Rev 1
Negro_et_al_Monopiles_in_offshore_wind_Samso	Unnamed: 8	\N	Samsø
Negro_et_al_Monopiles_in_offshore_wind_Anholt	Unnamed: 8	\N	Anholt
Negro_et_al_Monopiles_in_offshore_wind_EnBW_Baltic_1	Unnamed: 8	\N	EnBW Baltic 1
Negro_et_al_Monopiles_in_offshore_wind_Borkum_Riffgrund_1	Unnamed: 8	\N	Borkum Riffgrund 1
Negro_et_al_Monopiles_in_offshore_wind_Amrumbank_West	Unnamed: 8	\N	Amrumbank West
Negro_et_al_Monopiles_in_offshore_wind_DanTysk	Unnamed: 8	\N	DanTysk
Negro_et_al_Monopiles_in_offshore_wind_Riffgat	Unnamed: 8	\N	Riffgat
Negro_et_al_Monopiles_in_offshore_wind_Lely	Unnamed: 8	\N	Lely
Negro_et_al_Monopiles_in_offshore_wind_Princes_Amalia	Unnamed: 8	\N	Prinses Amalia
Negro_et_al_Monopiles_in_offshore_wind_Egmond_aan_Zee	Unnamed: 8	\N	Egmond aan Zee
Negro_et_al_Monopiles_in_offshore_wind_Bockstigen	Unnamed: 8	\N	Bockstigen
Negro_et_al_Monopiles_in_offshore_wind_Utgrunden_1	Unnamed: 8	\N	Utgrunden 1
Negro_et_al_Monopiles_in_offshore_wind_North_Hoyle	Unnamed: 8	\N	North Hoyle
Negro_et_al_Monopiles_in_offshore_wind_Kentish_Flats	Unnamed: 8	\N	Kentish Flats
Negro_et_al_Monopiles_in_offshore_wind_Scroby_Sands	Unnamed: 8	\N	Scroby Sands
Negro_et_al_Monopiles_in_offshore_wind_Robin_Rigg	Unnamed: 8	\N	Robin Rigg
Negro_et_al_Monopiles_in_offshore_wind_Rhyl_Flats	Unnamed: 8	\N	Rhyl Flats
Negro_et_al_Monopiles_in_offshore_wind_Barrow	Unnamed: 8	\N	Barrow
Negro_et_al_Monopiles_in_offshore_wind_Gunfleet_Sands	Unnamed: 8	\N	Gunfleet Sands
Negro_et_al_Monopiles_in_offshore_wind_Teesside	Unnamed: 8	\N	Teesside
Negro_et_al_Monopiles_in_offshore_wind_Burbo_Bank	Unnamed: 8	\N	Burbo Bank
Negro_et_al_Monopiles_in_offshore_wind_Sheringham_Shoal	Unnamed: 8	\N	Sheringham Shoal
Negro_et_al_Monopiles_in_offshore_wind_Lincs	Unnamed: 8	\N	Lincs
Negro_et_al_Monopiles_in_offshore_wind_Gwynt_Mor	Unnamed: 8	\N	Gwynt Môr
Negro_et_al_Monopiles_in_offshore_wind_Greater_Gabbard	Unnamed: 8	\N	Greater Gabbard
Negro_et_al_Monopiles_in_offshore_wind_Walney_Phase_2	Unnamed: 8	\N	Walney Phase 2
Negro_et_al_Monopiles_in_offshore_wind_London_Array	Unnamed: 8	\N	London Array
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	plant_size_MW	600.0	\N
ABB_Cable_Design_Sheet	plant_size_MW	1000.0	\N
Ikhennicheu_et_al_2020_Corewind	plant_size_MW	\N	\N
Friday_and_Luckett_2016_Edif_ERA	plant_size_MW	600.0	\N
ABB_TrafoStar_2014	plant_size_MW	500.0	\N
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	turbine_rated_capacity_MW	5.0	\N
ABB_Cable_Design_Sheet	turbine_rated_capacity_MW	\N	\N
Ikhennicheu_et_al_2020_Corewind	turbine_rated_capacity_MW	\N	\N
Friday_and_Luckett_2016_Edif_ERA	turbine_rated_capacity_MW	\N	\N
ABB_TrafoStar_2014	turbine_rated_capacity_MW	\N	\N
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	rotor_diameter_m	\N	\N
ABB_Cable_Design_Sheet	rotor_diameter_m	\N	\N
Ikhennicheu_et_al_2020_Corewind	rotor_diameter_m	\N	\N
Friday_and_Luckett_2016_Edif_ERA	rotor_diameter_m	\N	\N
ABB_TrafoStar_2014	rotor_diameter_m	\N	\N
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	hub_height_m	\N	\N
ABB_Cable_Design_Sheet	hub_height_m	\N	\N
Ikhennicheu_et_al_2020_Corewind	hub_height_m	\N	\N
Friday_and_Luckett_2016_Edif_ERA	hub_height_m	\N	\N
ABB_TrafoStar_2014	hub_height_m	\N	\N
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	manufacturer	\N	\N
ABB_Cable_Design_Sheet	manufacturer	\N	ABB
Ikhennicheu_et_al_2020_Corewind	manufacturer	\N	\N
Friday_and_Luckett_2016_Edif_ERA	manufacturer	\N	\N
ABB_TrafoStar_2014	manufacturer	\N	ABB
Arvesen_et_al_2014_International_Journal_Life_Cycle_Assessment	notes	\N	https://ntnuopen.ntnu.no/ntnu-xmlui/bitstream/handle/11250/2382009/Arvesen%20et%20al%20--%20LCA%20North%20Sea%20grid%20-%20Authors%20unedited%20version.pdf?sequence=3
ABB_Cable_Design_Sheet	notes	\N	\N
Ikhennicheu_et_al_2020_Corewind	notes	\N	\N
Friday_and_Luckett_2016_Edif_ERA	notes	\N	\N
ABB_TrafoStar_2014	notes	\N	\N
Sinha-2012-SBOS	kW/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	module efficiency	0.175	\N
Ecoinvent_v_3.8	concrete kg per m3	2400.0	\N
cSi_UPV_module	zinc kg per m2	\N	\N
Tschümperlin_2016_residential	inverter_rated_capacity_kWac	5.0	\N
Jungbluth_2012_table_22	inverter_loading_ratio	1.28	\N
Tschümperlin_2016_commercial	target_plant_size_kWdc	200.0	\N
Sinha-2012-SBOS	m2_per_kW	\N	\N
NREL_LandBOSSE_ge15	notes	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_clipper25	notes	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_iea36_85	notes	\N	https://github.com/WISDEM/LandBOSSE, used default public data
NREL_LandBOSSE_iea36_120	notes	\N	https://github.com/WISDEM/LandBOSSE, used default public data
AlsalehSattler-2019-CleanTechEnvPolicy	plant_size_MW	400.0	\N
AlsalehSattler-2019-CleanTechEnvPolicy	turbine_rated_capacity_MW	2.0	\N
AlsalehSattler-2019-CleanTechEnvPolicy	rotor_diameter_m	85.0	\N
AlsalehSattler-2019-CleanTechEnvPolicy	hub_height_m	78.0	\N
AlsalehSattler-2019-CleanTechEnvPolicy	manufacturer	\N	Gamesa
AlsalehSattler-2019-CleanTechEnvPolicy	Unnamed: 8	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	kW/module	\N	\N
Ecoinvent_v_3.8	m2_per_kW	\N	\N
cSi_UPV_module	concrete kg per m3	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	link	\N	https://www.sciencedirect.com/science/article/pii/S0959652619328860
Tschümperlin_2016_commercial	inverter_rated_capacity_kWac	20.0	\N
Tschümperlin_2016_residential	inverter_capacity_to_kWdc_conversion	5.75	\N
Jungbluth_2012_table_22	target_plant_size_kWdc	100000.0	\N
Tschümperlin_2016_residential	notes	\N	https://treeze.ch/fileadmin/user_upload/downloads/Publications/Case_Studies/Energy/174-Update_Inverter_IEA_PVPS_v1.1.pdf
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	m2/module	\N	\N
FirstSolar_S6_Factsheet	m2/module	2.47	\N
cSi_UPV_module	m2/module	2.2	\N
cSi_res-comm_modules	m2/module	1.7	\N
IEA_LCI_FRISCHKNECHT_2020_residential	m2/module	\N	\N
IEA_LCI_FRISCHKNECHT_2020_commercial	m2/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	kW/module	\N	\N
FirstSolar_S6_Factsheet	kW/module	0.445	\N
cSi_UPV_module	kW/module	0.435	\N
cSi_res-comm_modules	kW/module	0.33	\N
IEA_LCI_FRISCHKNECHT_2020_residential	kW/module	\N	\N
IEA_LCI_FRISCHKNECHT_2020_commercial	kW/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	module efficiency	0.175	\N
FirstSolar_S6_Factsheet	module efficiency	0.18	\N
cSi_UPV_module	module efficiency	0.19772727272727272	\N
cSi_res-comm_modules	module efficiency	0.19411764705882353	\N
IEA_LCI_FRISCHKNECHT_2020_residential	module efficiency	\N	\N
IEA_LCI_FRISCHKNECHT_2020_commercial	module efficiency	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	m2_per_kW	5.71	\N
FirstSolar_S6_Factsheet	m2_per_kW	5.55056179775281	\N
cSi_UPV_module	m2_per_kW	5.057471264367816	\N
cSi_res-comm_modules	m2_per_kW	5.151515151515151	\N
IEA_LCI_FRISCHKNECHT_2020_residential	m2_per_kW	\N	\N
IEA_LCI_FRISCHKNECHT_2020_commercial	m2_per_kW	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	link	\N	https://www.sciencedirect.com/science/article/pii/S0959652619328860
FirstSolar_S6_Factsheet	link	\N	https://www.firstsolar.com/-/media/First-Solar/Technical-Documents/Series-6-Datasheets/Series-6-Datasheet_APAC.ashx?la=en
cSi_UPV_module	link	\N	https://www.nrel.gov/docs/fy22osti/80694.pdf
cSi_res-comm_modules	link	\N	https://www.nrel.gov/docs/fy22osti/80694.pdf
IEA_LCI_FRISCHKNECHT_2020_residential	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEA_LCI_FRISCHKNECHT_2020_commercial	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
J_CLEAN_PROD_ANTONANZAS_2019_TRACKER	notes	\N	\N
FirstSolar_S6_Factsheet	notes	\N	\N
cSi_UPV_module	notes	\N	\N
cSi_res-comm_modules	notes	\N	\N
IEA_LCI_FRISCHKNECHT_2020_residential	notes	\N	Table 35, slanted-roof construction, mounted, on roof
IEA_LCI_FRISCHKNECHT_2020_commercial	notes	\N	Table 35, flat roof construction, on roof
Sinha-2012-SBOS	m2/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	m2/module	\N	\N
Ecoinvent_v_3.8	module efficiency	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	zinc kg per m2	\N	\N
Jungbluth_2012_table_22	inverter_rated_capacity_kWac	500.0	\N
Tschümperlin_2016_commercial	inverter_capacity_to_kWdc_conversion	23.0	\N
Tschümperlin_2016_residential	inverters_per_system	1.0	\N
Tschümperlin_2016_commercial	notes	\N	https://treeze.ch/fileadmin/user_upload/downloads/Publications/Case_Studies/Energy/174-Update_Inverter_IEA_PVPS_v1.1.pdf
J_CLEAN_PROD_ANTONANZAS_2019_transformer	module efficiency	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_transformer	link	\N	https://www.sciencedirect.com/science/article/pii/S0959652619328860
Sinha-2012-SBOS	module efficiency	\N	\N
Ecoinvent_v_3.8	kW/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	concrete kg per m3	\N	\N
FirstSolar_S6_Factsheet	zinc kg per m2	\N	\N
Ecoinvent_v_3.8	link	\N	\N
Tschümperlin_2016_residential	inverter_loading_ratio	1.15	\N
Jungbluth_2012_table_22	inverter_capacity_to_kWdc_conversion	640.0	\N
Tschümperlin_2016_commercial	inverters_per_system	8.695652173913043	\N
Jungbluth_2012_table_22	notes	\N	http://esu-services.ch/fileadmin/download/publicLCI/jungbluth-2012-LCI-Photovoltaics.pdf
IEA_LCI_FRISCHKNECHT_2020_roof	m2/module	1.7	\N
IEA_LCI_FRISCHKNECHT_2020_ground	m2/module	\N	\N
IEA_LCI_FRISCHKNECHT_2020_roof	kW/module	0.33	\N
IEA_LCI_FRISCHKNECHT_2020_ground	kW/module	\N	\N
IEA_LCI_FRISCHKNECHT_2020_roof	module efficiency	0.19411764705882353	\N
IEA_LCI_FRISCHKNECHT_2020_ground	module efficiency	\N	\N
IEA_LCI_FRISCHKNECHT_2020_roof	m2_per_kW	5.151515151515151	\N
IEA_LCI_FRISCHKNECHT_2020_ground	m2_per_kW	\N	\N
IEA_LCI_FRISCHKNECHT_2020_roof	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEA_LCI_FRISCHKNECHT_2020_ground	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEA_PVPS_2020_CdTe	m2/module	\N	\N
IEEE_SINHA_2017	m2/module	\N	\N
IEA_PVPS_2020_c-Si	m2/module	\N	\N
IEA_PVPS_2020_c-Si_cell	m2/module	\N	\N
IEA_PVPS_2020_CdTe	kW/module	\N	\N
IEEE_SINHA_2017	kW/module	\N	\N
IEA_PVPS_2020_c-Si	kW/module	\N	\N
IEA_PVPS_2020_c-Si_cell	kW/module	\N	\N
IEA_PVPS_2020_CdTe	module efficiency	\N	\N
IEEE_SINHA_2017	module efficiency	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_transformer	kW/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_transformer	concrete kg per m3	\N	\N
IEA_PVPS_2020_c-Si	module efficiency	\N	\N
IEA_PVPS_2020_c-Si_cell	module efficiency	\N	\N
IEA_PVPS_2020_CdTe	m2_per_kW	\N	\N
IEEE_SINHA_2017	m2_per_kW	\N	\N
IEA_PVPS_2020_c-Si	m2_per_kW	\N	\N
IEA_PVPS_2020_c-Si_cell	m2_per_kW	\N	\N
IEA_PVPS_2020_CdTe	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEEE_SINHA_2017	link	\N	https://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8366638&tag=1
Sinha-2012-SBOS	link	\N	https://www.smartgreenscans.nl/publications/Sinha-and-deWildScholten-2012-Life-cycle-assessment-of-utility-scale-CdTe-PV-Balance-of-Systems.pdf
IEA_PVPS_2020_c-Si	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEA_PVPS_2020_c-Si_cell	link	\N	https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf
IEA_PVPS_2020_CdTe	notes	\N	\N
IEEE_SINHA_2017	notes	\N	not used directly
IEA_PVPS_2020_c-Si	notes	\N	Table 20, photovoltaic panel, single-Si, at plant
IEA_PVPS_2020_c-Si_cell	notes	\N	table 16, "photovoltaic cell single-Si"
Ecoinvent_v_3.8	m2/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_FENCE	m2_per_kW	5.71	\N
FirstSolar_S6_Factsheet	concrete kg per m3	\N	\N
Ecoinvent_v_3.8	zinc kg per m2	0.679	\N
Tschümperlin_2016_commercial	inverter_loading_ratio	1.15	\N
Tschümperlin_2016_residential	target_plant_size_kWdc	5.75	\N
Jungbluth_2012_table_22	inverters_per_system	156.25	\N
J_CLEAN_PROD_ANTONANZAS_2019_transformer	m2/module	\N	\N
J_CLEAN_PROD_ANTONANZAS_2019_transformer	m2_per_kW	\N	\N
\.


--
-- Data for Name: database; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."database" ("id", "proprietary") FROM stdin;
\.


--
-- Data for Name: facility; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."facility" ("id", "category") FROM stdin;
offshore wind	wind
land-based wind	wind
Solar PV - CdTe UPV	solar
Solar PV - c-Si UPV	solar
Solar PV - Commercial Rooftop	solar
Solar PV - Residential Rooftop	solar
\.


--
-- Data for Name: facility_configuration; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."facility_configuration" ("id") FROM stdin;
conservative
moderate
advanced
advanced_maxcap
current
\.


--
-- Data for Name: facility_configuration_property; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."facility_configuration_property" ("facility_configuration_id", "facility_id", "property", "year", "value") FROM stdin;
conservative	land-based wind	plant_size_MW	2020	202.0
conservative	land-based wind	plant_size_MW	2021	201.0
conservative	land-based wind	plant_size_MW	2022	201.0
conservative	land-based wind	plant_size_MW	2023	202.0
conservative	land-based wind	plant_size_MW	2024	200.0
conservative	land-based wind	plant_size_MW	2025	201.0
conservative	land-based wind	plant_size_MW	2026	201.0
conservative	land-based wind	plant_size_MW	2027	200.0
conservative	land-based wind	plant_size_MW	2028	203.0
conservative	land-based wind	plant_size_MW	2029	202.0
conservative	land-based wind	plant_size_MW	2030	200.0
conservative	land-based wind	plant_size_MW	2031	202.0
conservative	land-based wind	plant_size_MW	2032	204.0
conservative	land-based wind	plant_size_MW	2033	201.0
conservative	land-based wind	plant_size_MW	2034	202.0
conservative	land-based wind	plant_size_MW	2035	202.0
conservative	land-based wind	plant_size_MW	2036	203.0
conservative	land-based wind	plant_size_MW	2037	203.0
conservative	land-based wind	plant_size_MW	2038	203.0
conservative	land-based wind	plant_size_MW	2039	203.0
conservative	land-based wind	plant_size_MW	2040	203.0
conservative	land-based wind	plant_size_MW	2041	202.0
conservative	land-based wind	plant_size_MW	2042	201.0
conservative	land-based wind	plant_size_MW	2043	200.0
conservative	land-based wind	plant_size_MW	2044	204.0
conservative	land-based wind	plant_size_MW	2045	203.0
conservative	land-based wind	plant_size_MW	2046	201.0
conservative	land-based wind	plant_size_MW	2047	205.0
conservative	land-based wind	plant_size_MW	2048	203.0
conservative	land-based wind	plant_size_MW	2049	201.0
conservative	land-based wind	plant_size_MW	2050	205.0
moderate	land-based wind	plant_size_MW	2020	202.0
moderate	land-based wind	plant_size_MW	2021	203.0
moderate	land-based wind	plant_size_MW	2022	200.0
moderate	land-based wind	plant_size_MW	2023	202.0
moderate	land-based wind	plant_size_MW	2024	202.0
moderate	land-based wind	plant_size_MW	2025	203.0
moderate	land-based wind	plant_size_MW	2026	203.0
moderate	land-based wind	plant_size_MW	2027	202.0
moderate	land-based wind	plant_size_MW	2028	203.0
moderate	land-based wind	plant_size_MW	2029	204.0
moderate	land-based wind	plant_size_MW	2030	204.0
moderate	land-based wind	plant_size_MW	2031	202.0
moderate	land-based wind	plant_size_MW	2032	205.0
moderate	land-based wind	plant_size_MW	2033	202.0
moderate	land-based wind	plant_size_MW	2034	204.0
moderate	land-based wind	plant_size_MW	2035	206.0
moderate	land-based wind	plant_size_MW	2036	206.0
moderate	land-based wind	plant_size_MW	2037	207.0
moderate	land-based wind	plant_size_MW	2038	207.0
moderate	land-based wind	plant_size_MW	2039	206.0
moderate	land-based wind	plant_size_MW	2040	205.0
moderate	land-based wind	plant_size_MW	2041	203.0
moderate	land-based wind	plant_size_MW	2042	201.0
moderate	land-based wind	plant_size_MW	2043	207.0
moderate	land-based wind	plant_size_MW	2044	204.0
moderate	land-based wind	plant_size_MW	2045	201.0
moderate	land-based wind	plant_size_MW	2046	206.0
moderate	land-based wind	plant_size_MW	2047	202.0
moderate	land-based wind	plant_size_MW	2048	207.0
moderate	land-based wind	plant_size_MW	2049	202.0
moderate	land-based wind	plant_size_MW	2050	207.0
advanced	land-based wind	plant_size_MW	2020	200.0
advanced	land-based wind	plant_size_MW	2021	201.0
advanced	land-based wind	plant_size_MW	2022	202.0
advanced	land-based wind	plant_size_MW	2023	204.0
advanced	land-based wind	plant_size_MW	2024	201.0
advanced	land-based wind	plant_size_MW	2025	202.0
advanced	land-based wind	plant_size_MW	2026	204.0
advanced	land-based wind	plant_size_MW	2027	204.0
advanced	land-based wind	plant_size_MW	2028	202.0
advanced	land-based wind	plant_size_MW	2029	203.0
advanced	land-based wind	plant_size_MW	2030	203.0
advanced	land-based wind	plant_size_MW	2031	201.0
advanced	land-based wind	plant_size_MW	2032	205.0
advanced	land-based wind	plant_size_MW	2033	208.0
advanced	land-based wind	plant_size_MW	2034	201.0
advanced	land-based wind	plant_size_MW	2035	202.0
advanced	land-based wind	plant_size_MW	2036	202.0
advanced	land-based wind	plant_size_MW	2037	202.0
advanced	land-based wind	plant_size_MW	2038	210.0
advanced	land-based wind	plant_size_MW	2039	208.0
advanced	land-based wind	plant_size_MW	2040	205.0
advanced	land-based wind	plant_size_MW	2041	201.0
advanced	land-based wind	plant_size_MW	2042	209.0
advanced	land-based wind	plant_size_MW	2043	204.0
advanced	land-based wind	plant_size_MW	2044	211.0
advanced	land-based wind	plant_size_MW	2045	204.0
advanced	land-based wind	plant_size_MW	2046	211.0
advanced	land-based wind	plant_size_MW	2047	203.0
advanced	land-based wind	plant_size_MW	2048	209.0
advanced	land-based wind	plant_size_MW	2049	215.0
advanced	land-based wind	plant_size_MW	2050	205.0
conservative	offshore wind	plant_size_MW	2020	1000.0
conservative	offshore wind	plant_size_MW	2021	1008.0
conservative	offshore wind	plant_size_MW	2022	1003.0
conservative	offshore wind	plant_size_MW	2023	1003.0
conservative	offshore wind	plant_size_MW	2024	1008.0
conservative	offshore wind	plant_size_MW	2025	1000.0
conservative	offshore wind	plant_size_MW	2026	1009.0
conservative	offshore wind	plant_size_MW	2027	1004.0
conservative	offshore wind	plant_size_MW	2028	1008.0
conservative	offshore wind	plant_size_MW	2029	1009.0
conservative	offshore wind	plant_size_MW	2030	1008.0
conservative	offshore wind	plant_size_MW	2031	1004.0
conservative	offshore wind	plant_size_MW	2032	1011.0
conservative	offshore wind	plant_size_MW	2033	1003.0
conservative	offshore wind	plant_size_MW	2034	1006.0
conservative	offshore wind	plant_size_MW	2035	1008.0
conservative	offshore wind	plant_size_MW	2036	1008.0
conservative	offshore wind	plant_size_MW	2037	1006.0
conservative	offshore wind	plant_size_MW	2038	1003.0
conservative	offshore wind	plant_size_MW	2039	1014.0
conservative	offshore wind	plant_size_MW	2040	1008.0
conservative	offshore wind	plant_size_MW	2041	1000.0
conservative	offshore wind	plant_size_MW	2042	1008.0
conservative	offshore wind	plant_size_MW	2043	1015.0
conservative	offshore wind	plant_size_MW	2044	1003.0
conservative	offshore wind	plant_size_MW	2045	1008.0
conservative	offshore wind	plant_size_MW	2046	1012.0
conservative	offshore wind	plant_size_MW	2047	1015.0
conservative	offshore wind	plant_size_MW	2048	1018.0
conservative	offshore wind	plant_size_MW	2049	1019.0
conservative	offshore wind	plant_size_MW	2050	1000.0
moderate	offshore wind	plant_size_MW	2020	1000.0
moderate	offshore wind	plant_size_MW	2021	1001.0
moderate	offshore wind	plant_size_MW	2022	1006.0
moderate	offshore wind	plant_size_MW	2023	1010.0
moderate	offshore wind	plant_size_MW	2024	1004.0
moderate	offshore wind	plant_size_MW	2025	1001.0
moderate	offshore wind	plant_size_MW	2026	1000.0
moderate	offshore wind	plant_size_MW	2027	1006.0
moderate	offshore wind	plant_size_MW	2028	1006.0
moderate	offshore wind	plant_size_MW	2029	1001.0
moderate	offshore wind	plant_size_MW	2030	1005.0
moderate	offshore wind	plant_size_MW	2031	1005.0
moderate	offshore wind	plant_size_MW	2032	1000.0
moderate	offshore wind	plant_size_MW	2033	1009.0
moderate	offshore wind	plant_size_MW	2034	1015.0
moderate	offshore wind	plant_size_MW	2035	1018.0
moderate	offshore wind	plant_size_MW	2036	1018.0
moderate	offshore wind	plant_size_MW	2037	1015.0
moderate	offshore wind	plant_size_MW	2038	1009.0
moderate	offshore wind	plant_size_MW	2039	1001.0
moderate	offshore wind	plant_size_MW	2040	1012.0
moderate	offshore wind	plant_size_MW	2041	1022.0
moderate	offshore wind	plant_size_MW	2042	1006.0
moderate	offshore wind	plant_size_MW	2043	1012.0
moderate	offshore wind	plant_size_MW	2044	1017.0
moderate	offshore wind	plant_size_MW	2045	1000.0
moderate	offshore wind	plant_size_MW	2046	1000.0
moderate	offshore wind	plant_size_MW	2047	1000.0
moderate	offshore wind	plant_size_MW	2048	1000.0
moderate	offshore wind	plant_size_MW	2049	1000.0
moderate	offshore wind	plant_size_MW	2050	1000.0
advanced	offshore wind	plant_size_MW	2020	1002.0
advanced	offshore wind	plant_size_MW	2021	1001.0
advanced	offshore wind	plant_size_MW	2022	1008.0
advanced	offshore wind	plant_size_MW	2023	1008.0
advanced	offshore wind	plant_size_MW	2024	1004.0
advanced	offshore wind	plant_size_MW	2025	1008.0
advanced	offshore wind	plant_size_MW	2026	1003.0
advanced	offshore wind	plant_size_MW	2027	1008.0
advanced	offshore wind	plant_size_MW	2028	1014.0
advanced	offshore wind	plant_size_MW	2029	1008.0
advanced	offshore wind	plant_size_MW	2030	1008.0
advanced	offshore wind	plant_size_MW	2031	1018.0
advanced	offshore wind	plant_size_MW	2032	1020.0
advanced	offshore wind	plant_size_MW	2033	1015.0
advanced	offshore wind	plant_size_MW	2034	1003.0
advanced	offshore wind	plant_size_MW	2035	1008.0
advanced	offshore wind	plant_size_MW	2036	1008.0
advanced	offshore wind	plant_size_MW	2037	1003.0
advanced	offshore wind	plant_size_MW	2038	1021.0
advanced	offshore wind	plant_size_MW	2039	1008.0
advanced	offshore wind	plant_size_MW	2040	1020.0
advanced	offshore wind	plant_size_MW	2041	1030.0
advanced	offshore wind	plant_size_MW	2042	1004.0
advanced	offshore wind	plant_size_MW	2043	1008.0
advanced	offshore wind	plant_size_MW	2044	1009.0
advanced	offshore wind	plant_size_MW	2045	1008.0
advanced	offshore wind	plant_size_MW	2046	1004.0
advanced	offshore wind	plant_size_MW	2047	1037.0
advanced	offshore wind	plant_size_MW	2048	1030.0
advanced	offshore wind	plant_size_MW	2049	1020.0
advanced	offshore wind	plant_size_MW	2050	1008.0
advanced_maxcap	land-based wind	plant_size_MW	2020	202.0
advanced_maxcap	land-based wind	plant_size_MW	2021	203.0
advanced_maxcap	land-based wind	plant_size_MW	2022	200.0
advanced_maxcap	land-based wind	plant_size_MW	2023	203.0
advanced_maxcap	land-based wind	plant_size_MW	2024	202.0
advanced_maxcap	land-based wind	plant_size_MW	2025	201.0
advanced_maxcap	land-based wind	plant_size_MW	2026	202.0
advanced_maxcap	land-based wind	plant_size_MW	2027	201.0
advanced_maxcap	land-based wind	plant_size_MW	2028	203.0
advanced_maxcap	land-based wind	plant_size_MW	2029	204.0
advanced_maxcap	land-based wind	plant_size_MW	2030	203.0
advanced_maxcap	land-based wind	plant_size_MW	2031	200.0
advanced_maxcap	land-based wind	plant_size_MW	2032	204.0
advanced_maxcap	land-based wind	plant_size_MW	2033	200.0
advanced_maxcap	land-based wind	plant_size_MW	2034	200.0
advanced_maxcap	land-based wind	plant_size_MW	2035	200.0
advanced_maxcap	land-based wind	plant_size_MW	2036	200.0
advanced_maxcap	land-based wind	plant_size_MW	2037	200.0
advanced_maxcap	land-based wind	plant_size_MW	2038	200.0
advanced_maxcap	land-based wind	plant_size_MW	2039	200.0
advanced_maxcap	land-based wind	plant_size_MW	2040	200.0
advanced_maxcap	land-based wind	plant_size_MW	2041	200.0
advanced_maxcap	land-based wind	plant_size_MW	2042	200.0
advanced_maxcap	land-based wind	plant_size_MW	2043	200.0
advanced_maxcap	land-based wind	plant_size_MW	2044	200.0
advanced_maxcap	land-based wind	plant_size_MW	2045	200.0
advanced_maxcap	land-based wind	plant_size_MW	2046	200.0
advanced_maxcap	land-based wind	plant_size_MW	2047	200.0
advanced_maxcap	land-based wind	plant_size_MW	2048	200.0
advanced_maxcap	land-based wind	plant_size_MW	2049	200.0
advanced_maxcap	land-based wind	plant_size_MW	2050	200.0
advanced_maxcap	offshore wind	plant_size_MW	2020	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2021	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2022	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2023	1001.0
advanced_maxcap	offshore wind	plant_size_MW	2024	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2025	1001.0
advanced_maxcap	offshore wind	plant_size_MW	2026	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2027	1005.0
advanced_maxcap	offshore wind	plant_size_MW	2028	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2029	1003.0
advanced_maxcap	offshore wind	plant_size_MW	2030	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2031	1007.0
advanced_maxcap	offshore wind	plant_size_MW	2032	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2033	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2034	1012.0
advanced_maxcap	offshore wind	plant_size_MW	2035	1012.0
advanced_maxcap	offshore wind	plant_size_MW	2036	1008.0
advanced_maxcap	offshore wind	plant_size_MW	2037	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2038	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2039	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2040	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2041	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2042	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2043	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2044	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2045	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2046	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2047	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2048	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2049	1000.0
advanced_maxcap	offshore wind	plant_size_MW	2050	1000.0
current	land-based wind	plant_size_MW	2020	200.6
current	offshore wind	plant_size_MW	2020	1005.0
conservative	land-based wind	turbine_rated_capacity_MW	2020	2.8
conservative	land-based wind	turbine_rated_capacity_MW	2021	2.92
conservative	land-based wind	turbine_rated_capacity_MW	2022	3.04
conservative	land-based wind	turbine_rated_capacity_MW	2023	3.16
conservative	land-based wind	turbine_rated_capacity_MW	2024	3.2800000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2025	3.4000000000000004
conservative	land-based wind	turbine_rated_capacity_MW	2026	3.5200000000000005
conservative	land-based wind	turbine_rated_capacity_MW	2027	3.6400000000000006
conservative	land-based wind	turbine_rated_capacity_MW	2028	3.7600000000000007
conservative	land-based wind	turbine_rated_capacity_MW	2029	3.880000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2030	4.0
conservative	land-based wind	turbine_rated_capacity_MW	2031	4.12
conservative	land-based wind	turbine_rated_capacity_MW	2032	4.24
conservative	land-based wind	turbine_rated_capacity_MW	2033	4.36
conservative	land-based wind	turbine_rated_capacity_MW	2034	4.48
conservative	land-based wind	turbine_rated_capacity_MW	2035	4.6000000000000005
conservative	land-based wind	turbine_rated_capacity_MW	2036	4.720000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2037	4.840000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2038	4.960000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2039	5.080000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2040	5.200000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2041	5.320000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2042	5.440000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2043	5.560000000000001
conservative	land-based wind	turbine_rated_capacity_MW	2044	5.6800000000000015
conservative	land-based wind	turbine_rated_capacity_MW	2045	5.800000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2046	5.920000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2047	6.040000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2048	6.160000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2049	6.280000000000002
conservative	land-based wind	turbine_rated_capacity_MW	2050	6.400000000000002
moderate	land-based wind	turbine_rated_capacity_MW	2020	2.8
moderate	land-based wind	turbine_rated_capacity_MW	2021	3.07
moderate	land-based wind	turbine_rated_capacity_MW	2022	3.34
moderate	land-based wind	turbine_rated_capacity_MW	2023	3.61
moderate	land-based wind	turbine_rated_capacity_MW	2024	3.88
moderate	land-based wind	turbine_rated_capacity_MW	2025	4.15
moderate	land-based wind	turbine_rated_capacity_MW	2026	4.42
moderate	land-based wind	turbine_rated_capacity_MW	2027	4.6899999999999995
moderate	land-based wind	turbine_rated_capacity_MW	2028	4.959999999999999
moderate	land-based wind	turbine_rated_capacity_MW	2029	5.229999999999999
moderate	land-based wind	turbine_rated_capacity_MW	2030	5.5
moderate	land-based wind	turbine_rated_capacity_MW	2031	5.77
moderate	land-based wind	turbine_rated_capacity_MW	2032	6.039999999999999
moderate	land-based wind	turbine_rated_capacity_MW	2033	6.309999999999999
moderate	land-based wind	turbine_rated_capacity_MW	2034	6.579999999999998
moderate	land-based wind	turbine_rated_capacity_MW	2035	6.849999999999998
moderate	land-based wind	turbine_rated_capacity_MW	2036	7.119999999999997
moderate	land-based wind	turbine_rated_capacity_MW	2037	7.389999999999997
moderate	land-based wind	turbine_rated_capacity_MW	2038	7.659999999999997
moderate	land-based wind	turbine_rated_capacity_MW	2039	7.929999999999996
moderate	land-based wind	turbine_rated_capacity_MW	2040	8.199999999999996
moderate	land-based wind	turbine_rated_capacity_MW	2041	8.469999999999995
moderate	land-based wind	turbine_rated_capacity_MW	2042	8.739999999999995
moderate	land-based wind	turbine_rated_capacity_MW	2043	9.009999999999994
moderate	land-based wind	turbine_rated_capacity_MW	2044	9.279999999999994
moderate	land-based wind	turbine_rated_capacity_MW	2045	9.549999999999994
moderate	land-based wind	turbine_rated_capacity_MW	2046	9.819999999999993
moderate	land-based wind	turbine_rated_capacity_MW	2047	10.089999999999993
moderate	land-based wind	turbine_rated_capacity_MW	2048	10.359999999999992
moderate	land-based wind	turbine_rated_capacity_MW	2049	10.629999999999992
moderate	land-based wind	turbine_rated_capacity_MW	2050	10.899999999999991
advanced	land-based wind	turbine_rated_capacity_MW	2020	2.6
advanced	land-based wind	turbine_rated_capacity_MW	2021	3.04
advanced	land-based wind	turbine_rated_capacity_MW	2022	3.48
advanced	land-based wind	turbine_rated_capacity_MW	2023	3.92
advanced	land-based wind	turbine_rated_capacity_MW	2024	4.36
advanced	land-based wind	turbine_rated_capacity_MW	2025	4.8
advanced	land-based wind	turbine_rated_capacity_MW	2026	5.24
advanced	land-based wind	turbine_rated_capacity_MW	2027	5.68
advanced	land-based wind	turbine_rated_capacity_MW	2028	6.12
advanced	land-based wind	turbine_rated_capacity_MW	2029	6.56
advanced	land-based wind	turbine_rated_capacity_MW	2030	7.0
advanced	land-based wind	turbine_rated_capacity_MW	2031	7.44
advanced	land-based wind	turbine_rated_capacity_MW	2032	7.88
advanced	land-based wind	turbine_rated_capacity_MW	2033	8.32
advanced	land-based wind	turbine_rated_capacity_MW	2034	8.76
advanced	land-based wind	turbine_rated_capacity_MW	2035	9.2
advanced	land-based wind	turbine_rated_capacity_MW	2036	9.64
advanced	land-based wind	turbine_rated_capacity_MW	2037	10.08
advanced	land-based wind	turbine_rated_capacity_MW	2038	10.52
advanced	land-based wind	turbine_rated_capacity_MW	2039	10.96
advanced	land-based wind	turbine_rated_capacity_MW	2040	11.4
advanced	land-based wind	turbine_rated_capacity_MW	2041	11.84
advanced	land-based wind	turbine_rated_capacity_MW	2042	12.28
advanced	land-based wind	turbine_rated_capacity_MW	2043	12.72
advanced	land-based wind	turbine_rated_capacity_MW	2044	13.16
advanced	land-based wind	turbine_rated_capacity_MW	2045	13.6
advanced	land-based wind	turbine_rated_capacity_MW	2046	14.04
advanced	land-based wind	turbine_rated_capacity_MW	2047	14.48
advanced	land-based wind	turbine_rated_capacity_MW	2048	14.92
advanced	land-based wind	turbine_rated_capacity_MW	2049	15.36
advanced	land-based wind	turbine_rated_capacity_MW	2050	15.8
conservative	offshore wind	turbine_rated_capacity_MW	2020	8.0
conservative	offshore wind	turbine_rated_capacity_MW	2021	8.4
conservative	offshore wind	turbine_rated_capacity_MW	2022	8.8
conservative	offshore wind	turbine_rated_capacity_MW	2023	9.200000000000001
conservative	offshore wind	turbine_rated_capacity_MW	2024	9.600000000000001
conservative	offshore wind	turbine_rated_capacity_MW	2025	10.000000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2026	10.400000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2027	10.800000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2028	11.200000000000003
conservative	offshore wind	turbine_rated_capacity_MW	2029	11.600000000000003
conservative	offshore wind	turbine_rated_capacity_MW	2030	12.0
conservative	offshore wind	turbine_rated_capacity_MW	2031	12.4
conservative	offshore wind	turbine_rated_capacity_MW	2032	12.8
conservative	offshore wind	turbine_rated_capacity_MW	2033	13.200000000000001
conservative	offshore wind	turbine_rated_capacity_MW	2034	13.600000000000001
conservative	offshore wind	turbine_rated_capacity_MW	2035	14.000000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2036	14.400000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2037	14.800000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2038	15.200000000000003
conservative	offshore wind	turbine_rated_capacity_MW	2039	15.600000000000003
conservative	offshore wind	turbine_rated_capacity_MW	2040	16.000000000000004
conservative	offshore wind	turbine_rated_capacity_MW	2041	16.400000000000002
conservative	offshore wind	turbine_rated_capacity_MW	2042	16.8
conservative	offshore wind	turbine_rated_capacity_MW	2043	17.2
conservative	offshore wind	turbine_rated_capacity_MW	2044	17.599999999999998
conservative	offshore wind	turbine_rated_capacity_MW	2045	17.999999999999996
conservative	offshore wind	turbine_rated_capacity_MW	2046	18.399999999999995
conservative	offshore wind	turbine_rated_capacity_MW	2047	18.799999999999994
conservative	offshore wind	turbine_rated_capacity_MW	2048	19.199999999999992
conservative	offshore wind	turbine_rated_capacity_MW	2049	19.59999999999999
conservative	offshore wind	turbine_rated_capacity_MW	2050	19.99999999999999
moderate	offshore wind	turbine_rated_capacity_MW	2020	8.0
moderate	offshore wind	turbine_rated_capacity_MW	2021	8.7
moderate	offshore wind	turbine_rated_capacity_MW	2022	9.399999999999999
moderate	offshore wind	turbine_rated_capacity_MW	2023	10.099999999999998
moderate	offshore wind	turbine_rated_capacity_MW	2024	10.799999999999997
moderate	offshore wind	turbine_rated_capacity_MW	2025	11.499999999999996
moderate	offshore wind	turbine_rated_capacity_MW	2026	12.199999999999996
moderate	offshore wind	turbine_rated_capacity_MW	2027	12.899999999999995
moderate	offshore wind	turbine_rated_capacity_MW	2028	13.599999999999994
moderate	offshore wind	turbine_rated_capacity_MW	2029	14.299999999999994
moderate	offshore wind	turbine_rated_capacity_MW	2030	15.0
moderate	offshore wind	turbine_rated_capacity_MW	2031	15.7
moderate	offshore wind	turbine_rated_capacity_MW	2032	16.4
moderate	offshore wind	turbine_rated_capacity_MW	2033	17.099999999999998
moderate	offshore wind	turbine_rated_capacity_MW	2034	17.799999999999997
moderate	offshore wind	turbine_rated_capacity_MW	2035	18.499999999999996
moderate	offshore wind	turbine_rated_capacity_MW	2036	19.199999999999996
moderate	offshore wind	turbine_rated_capacity_MW	2037	19.899999999999995
moderate	offshore wind	turbine_rated_capacity_MW	2038	20.599999999999994
moderate	offshore wind	turbine_rated_capacity_MW	2039	21.299999999999994
moderate	offshore wind	turbine_rated_capacity_MW	2040	21.999999999999993
moderate	offshore wind	turbine_rated_capacity_MW	2041	22.699999999999992
moderate	offshore wind	turbine_rated_capacity_MW	2042	23.39999999999999
moderate	offshore wind	turbine_rated_capacity_MW	2043	24.09999999999999
moderate	offshore wind	turbine_rated_capacity_MW	2044	24.79999999999999
moderate	offshore wind	turbine_rated_capacity_MW	2045	25.0
moderate	offshore wind	turbine_rated_capacity_MW	2046	25.0
moderate	offshore wind	turbine_rated_capacity_MW	2047	25.0
moderate	offshore wind	turbine_rated_capacity_MW	2048	25.0
moderate	offshore wind	turbine_rated_capacity_MW	2049	25.0
moderate	offshore wind	turbine_rated_capacity_MW	2050	25.0
advanced	offshore wind	turbine_rated_capacity_MW	2020	6.0
advanced	offshore wind	turbine_rated_capacity_MW	2021	7.2
advanced	offshore wind	turbine_rated_capacity_MW	2022	8.4
advanced	offshore wind	turbine_rated_capacity_MW	2023	9.6
advanced	offshore wind	turbine_rated_capacity_MW	2024	10.8
advanced	offshore wind	turbine_rated_capacity_MW	2025	12.0
advanced	offshore wind	turbine_rated_capacity_MW	2026	13.2
advanced	offshore wind	turbine_rated_capacity_MW	2027	14.4
advanced	offshore wind	turbine_rated_capacity_MW	2028	15.6
advanced	offshore wind	turbine_rated_capacity_MW	2029	16.8
advanced	offshore wind	turbine_rated_capacity_MW	2030	18.0
advanced	offshore wind	turbine_rated_capacity_MW	2031	19.2
advanced	offshore wind	turbine_rated_capacity_MW	2032	20.4
advanced	offshore wind	turbine_rated_capacity_MW	2033	21.6
advanced	offshore wind	turbine_rated_capacity_MW	2034	22.8
advanced	offshore wind	turbine_rated_capacity_MW	2035	24.0
advanced	offshore wind	turbine_rated_capacity_MW	2036	25.2
advanced	offshore wind	turbine_rated_capacity_MW	2037	26.4
advanced	offshore wind	turbine_rated_capacity_MW	2038	27.6
advanced	offshore wind	turbine_rated_capacity_MW	2039	28.8
advanced	offshore wind	turbine_rated_capacity_MW	2040	30.0
advanced	offshore wind	turbine_rated_capacity_MW	2041	31.2
advanced	offshore wind	turbine_rated_capacity_MW	2042	32.4
advanced	offshore wind	turbine_rated_capacity_MW	2043	33.6
advanced	offshore wind	turbine_rated_capacity_MW	2044	34.8
advanced	offshore wind	turbine_rated_capacity_MW	2045	36.0
advanced	offshore wind	turbine_rated_capacity_MW	2046	37.2
advanced	offshore wind	turbine_rated_capacity_MW	2047	38.4
advanced	offshore wind	turbine_rated_capacity_MW	2048	39.6
advanced	offshore wind	turbine_rated_capacity_MW	2049	40.8
advanced	offshore wind	turbine_rated_capacity_MW	2050	42.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2020	2.8
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2021	3.2199999999999998
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2022	3.6399999999999997
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2023	4.06
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2024	4.4799999999999995
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2025	4.8999999999999995
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2026	5.319999999999999
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2027	5.739999999999999
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2028	6.159999999999999
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2029	6.579999999999999
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2030	7.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2031	7.42
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2032	7.84
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2033	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2034	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2035	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2036	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2037	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2038	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2039	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2040	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2041	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2042	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2043	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2044	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2045	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2046	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2047	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2048	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2049	8.0
advanced_maxcap	land-based wind	turbine_rated_capacity_MW	2050	8.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2020	8.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2021	9.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2022	10.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2023	11.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2024	12.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2025	13.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2026	14.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2027	15.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2028	16.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2029	17.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2030	18.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2031	19.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2032	20.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2033	21.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2034	22.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2035	23.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2036	24.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2037	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2038	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2039	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2040	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2041	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2042	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2043	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2044	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2045	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2046	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2047	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2048	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2049	25.0
advanced_maxcap	offshore wind	turbine_rated_capacity_MW	2050	25.0
current	land-based wind	turbine_rated_capacity_MW	2020	3.4
current	offshore wind	turbine_rated_capacity_MW	2020	15.0
conservative	land-based wind	rotor_diameter_m	2020	125.0
conservative	land-based wind	rotor_diameter_m	2021	127.5
conservative	land-based wind	rotor_diameter_m	2022	130.0
conservative	land-based wind	rotor_diameter_m	2023	132.5
conservative	land-based wind	rotor_diameter_m	2024	135.0
conservative	land-based wind	rotor_diameter_m	2025	137.5
conservative	land-based wind	rotor_diameter_m	2026	140.0
conservative	land-based wind	rotor_diameter_m	2027	142.5
conservative	land-based wind	rotor_diameter_m	2028	145.0
conservative	land-based wind	rotor_diameter_m	2029	147.5
conservative	land-based wind	rotor_diameter_m	2030	150.0
conservative	land-based wind	rotor_diameter_m	2031	152.5
conservative	land-based wind	rotor_diameter_m	2032	155.0
conservative	land-based wind	rotor_diameter_m	2033	157.5
conservative	land-based wind	rotor_diameter_m	2034	160.0
conservative	land-based wind	rotor_diameter_m	2035	162.5
conservative	land-based wind	rotor_diameter_m	2036	165.0
conservative	land-based wind	rotor_diameter_m	2037	167.5
conservative	land-based wind	rotor_diameter_m	2038	170.0
conservative	land-based wind	rotor_diameter_m	2039	172.5
conservative	land-based wind	rotor_diameter_m	2040	175.0
conservative	land-based wind	rotor_diameter_m	2041	177.5
conservative	land-based wind	rotor_diameter_m	2042	180.0
conservative	land-based wind	rotor_diameter_m	2043	182.5
conservative	land-based wind	rotor_diameter_m	2044	185.0
conservative	land-based wind	rotor_diameter_m	2045	187.5
conservative	land-based wind	rotor_diameter_m	2046	190.0
conservative	land-based wind	rotor_diameter_m	2047	192.5
conservative	land-based wind	rotor_diameter_m	2048	195.0
conservative	land-based wind	rotor_diameter_m	2049	197.5
conservative	land-based wind	rotor_diameter_m	2050	200.0
moderate	land-based wind	rotor_diameter_m	2020	125.0
moderate	land-based wind	rotor_diameter_m	2021	130.0
moderate	land-based wind	rotor_diameter_m	2022	135.0
moderate	land-based wind	rotor_diameter_m	2023	140.0
moderate	land-based wind	rotor_diameter_m	2024	145.0
moderate	land-based wind	rotor_diameter_m	2025	150.0
moderate	land-based wind	rotor_diameter_m	2026	155.0
moderate	land-based wind	rotor_diameter_m	2027	160.0
moderate	land-based wind	rotor_diameter_m	2028	165.0
moderate	land-based wind	rotor_diameter_m	2029	170.0
moderate	land-based wind	rotor_diameter_m	2030	175.0
moderate	land-based wind	rotor_diameter_m	2031	180.0
moderate	land-based wind	rotor_diameter_m	2032	185.0
moderate	land-based wind	rotor_diameter_m	2033	190.0
moderate	land-based wind	rotor_diameter_m	2034	195.0
moderate	land-based wind	rotor_diameter_m	2035	200.0
moderate	land-based wind	rotor_diameter_m	2036	205.0
moderate	land-based wind	rotor_diameter_m	2037	210.0
moderate	land-based wind	rotor_diameter_m	2038	215.0
moderate	land-based wind	rotor_diameter_m	2039	220.0
moderate	land-based wind	rotor_diameter_m	2040	225.0
moderate	land-based wind	rotor_diameter_m	2041	230.0
moderate	land-based wind	rotor_diameter_m	2042	235.0
moderate	land-based wind	rotor_diameter_m	2043	240.0
moderate	land-based wind	rotor_diameter_m	2044	245.0
moderate	land-based wind	rotor_diameter_m	2045	250.0
moderate	land-based wind	rotor_diameter_m	2046	255.0
moderate	land-based wind	rotor_diameter_m	2047	260.0
moderate	land-based wind	rotor_diameter_m	2048	265.0
moderate	land-based wind	rotor_diameter_m	2049	270.0
moderate	land-based wind	rotor_diameter_m	2050	275.0
advanced	land-based wind	rotor_diameter_m	2020	121.0
advanced	land-based wind	rotor_diameter_m	2021	128.9
advanced	land-based wind	rotor_diameter_m	2022	136.8
advanced	land-based wind	rotor_diameter_m	2023	144.7
advanced	land-based wind	rotor_diameter_m	2024	152.6
advanced	land-based wind	rotor_diameter_m	2025	160.5
advanced	land-based wind	rotor_diameter_m	2026	168.4
advanced	land-based wind	rotor_diameter_m	2027	176.3
advanced	land-based wind	rotor_diameter_m	2028	184.2
advanced	land-based wind	rotor_diameter_m	2029	192.1
advanced	land-based wind	rotor_diameter_m	2030	200.0
advanced	land-based wind	rotor_diameter_m	2031	207.9
advanced	land-based wind	rotor_diameter_m	2032	215.8
advanced	land-based wind	rotor_diameter_m	2033	223.7
advanced	land-based wind	rotor_diameter_m	2034	231.6
advanced	land-based wind	rotor_diameter_m	2035	239.5
advanced	land-based wind	rotor_diameter_m	2036	247.4
advanced	land-based wind	rotor_diameter_m	2037	255.3
advanced	land-based wind	rotor_diameter_m	2038	263.2
advanced	land-based wind	rotor_diameter_m	2039	271.1
advanced	land-based wind	rotor_diameter_m	2040	279.0
advanced	land-based wind	rotor_diameter_m	2041	286.9
advanced	land-based wind	rotor_diameter_m	2042	294.8
advanced	land-based wind	rotor_diameter_m	2043	302.7
advanced	land-based wind	rotor_diameter_m	2044	310.6
advanced	land-based wind	rotor_diameter_m	2045	318.5
advanced	land-based wind	rotor_diameter_m	2046	326.4
advanced	land-based wind	rotor_diameter_m	2047	334.3
advanced	land-based wind	rotor_diameter_m	2048	342.2
advanced	land-based wind	rotor_diameter_m	2049	350.1
advanced	land-based wind	rotor_diameter_m	2050	358.0
conservative	offshore wind	rotor_diameter_m	2020	159.0
conservative	offshore wind	rotor_diameter_m	2021	164.5
conservative	offshore wind	rotor_diameter_m	2022	170.0
conservative	offshore wind	rotor_diameter_m	2023	175.5
conservative	offshore wind	rotor_diameter_m	2024	181.0
conservative	offshore wind	rotor_diameter_m	2025	186.5
conservative	offshore wind	rotor_diameter_m	2026	192.0
conservative	offshore wind	rotor_diameter_m	2027	197.5
conservative	offshore wind	rotor_diameter_m	2028	203.0
conservative	offshore wind	rotor_diameter_m	2029	208.5
conservative	offshore wind	rotor_diameter_m	2030	214.0
conservative	offshore wind	rotor_diameter_m	2031	219.5
conservative	offshore wind	rotor_diameter_m	2032	225.0
conservative	offshore wind	rotor_diameter_m	2033	230.5
conservative	offshore wind	rotor_diameter_m	2034	236.0
conservative	offshore wind	rotor_diameter_m	2035	241.5
conservative	offshore wind	rotor_diameter_m	2036	247.0
conservative	offshore wind	rotor_diameter_m	2037	252.5
conservative	offshore wind	rotor_diameter_m	2038	258.0
conservative	offshore wind	rotor_diameter_m	2039	263.5
conservative	offshore wind	rotor_diameter_m	2040	269.0
conservative	offshore wind	rotor_diameter_m	2041	274.5
conservative	offshore wind	rotor_diameter_m	2042	280.0
conservative	offshore wind	rotor_diameter_m	2043	285.5
conservative	offshore wind	rotor_diameter_m	2044	291.0
conservative	offshore wind	rotor_diameter_m	2045	296.5
conservative	offshore wind	rotor_diameter_m	2046	302.0
conservative	offshore wind	rotor_diameter_m	2047	307.5
conservative	offshore wind	rotor_diameter_m	2048	313.0
conservative	offshore wind	rotor_diameter_m	2049	318.5
conservative	offshore wind	rotor_diameter_m	2050	324.0
moderate	offshore wind	rotor_diameter_m	2020	159.0
moderate	offshore wind	rotor_diameter_m	2021	167.1
moderate	offshore wind	rotor_diameter_m	2022	175.2
moderate	offshore wind	rotor_diameter_m	2023	183.29999999999998
moderate	offshore wind	rotor_diameter_m	2024	191.39999999999998
moderate	offshore wind	rotor_diameter_m	2025	199.49999999999997
moderate	offshore wind	rotor_diameter_m	2026	207.59999999999997
moderate	offshore wind	rotor_diameter_m	2027	215.69999999999996
moderate	offshore wind	rotor_diameter_m	2028	223.79999999999995
moderate	offshore wind	rotor_diameter_m	2029	231.89999999999995
moderate	offshore wind	rotor_diameter_m	2030	240.0
moderate	offshore wind	rotor_diameter_m	2031	248.1
moderate	offshore wind	rotor_diameter_m	2032	256.2
moderate	offshore wind	rotor_diameter_m	2033	264.3
moderate	offshore wind	rotor_diameter_m	2034	272.40000000000003
moderate	offshore wind	rotor_diameter_m	2035	280.50000000000006
moderate	offshore wind	rotor_diameter_m	2036	288.6000000000001
moderate	offshore wind	rotor_diameter_m	2037	296.7000000000001
moderate	offshore wind	rotor_diameter_m	2038	304.8000000000001
moderate	offshore wind	rotor_diameter_m	2039	312.90000000000015
moderate	offshore wind	rotor_diameter_m	2040	321.00000000000017
moderate	offshore wind	rotor_diameter_m	2041	329.1000000000002
moderate	offshore wind	rotor_diameter_m	2042	331.0
moderate	offshore wind	rotor_diameter_m	2043	331.0
moderate	offshore wind	rotor_diameter_m	2044	331.0
moderate	offshore wind	rotor_diameter_m	2045	331.0
moderate	offshore wind	rotor_diameter_m	2046	331.0
moderate	offshore wind	rotor_diameter_m	2047	331.0
moderate	offshore wind	rotor_diameter_m	2048	331.0
moderate	offshore wind	rotor_diameter_m	2049	331.0
moderate	offshore wind	rotor_diameter_m	2050	331.0
advanced	offshore wind	rotor_diameter_m	2020	150.0
advanced	offshore wind	rotor_diameter_m	2021	168.1
advanced	offshore wind	rotor_diameter_m	2022	186.2
advanced	offshore wind	rotor_diameter_m	2023	204.3
advanced	offshore wind	rotor_diameter_m	2024	222.4
advanced	offshore wind	rotor_diameter_m	2025	240.5
advanced	offshore wind	rotor_diameter_m	2026	258.6
advanced	offshore wind	rotor_diameter_m	2027	276.7
advanced	offshore wind	rotor_diameter_m	2028	294.8
advanced	offshore wind	rotor_diameter_m	2029	312.9
advanced	offshore wind	rotor_diameter_m	2030	331.0
advanced	offshore wind	rotor_diameter_m	2031	349.1
advanced	offshore wind	rotor_diameter_m	2032	367.2
advanced	offshore wind	rotor_diameter_m	2033	385.3
advanced	offshore wind	rotor_diameter_m	2034	403.4
advanced	offshore wind	rotor_diameter_m	2035	421.5
advanced	offshore wind	rotor_diameter_m	2036	439.6
advanced	offshore wind	rotor_diameter_m	2037	457.7
advanced	offshore wind	rotor_diameter_m	2038	475.8
advanced	offshore wind	rotor_diameter_m	2039	493.9
advanced	offshore wind	rotor_diameter_m	2040	512.0
advanced	offshore wind	rotor_diameter_m	2041	530.1
advanced	offshore wind	rotor_diameter_m	2042	548.2
advanced	offshore wind	rotor_diameter_m	2043	566.3
advanced	offshore wind	rotor_diameter_m	2044	584.4
advanced	offshore wind	rotor_diameter_m	2045	602.5
advanced	offshore wind	rotor_diameter_m	2046	620.6
advanced	offshore wind	rotor_diameter_m	2047	638.7
advanced	offshore wind	rotor_diameter_m	2048	656.8
advanced	offshore wind	rotor_diameter_m	2049	674.9
advanced	offshore wind	rotor_diameter_m	2050	693.0
advanced_maxcap	land-based wind	rotor_diameter_m	2020	125.0
advanced_maxcap	land-based wind	rotor_diameter_m	2021	132.5
advanced_maxcap	land-based wind	rotor_diameter_m	2022	140.0
advanced_maxcap	land-based wind	rotor_diameter_m	2023	147.5
advanced_maxcap	land-based wind	rotor_diameter_m	2024	155.0
advanced_maxcap	land-based wind	rotor_diameter_m	2025	162.5
advanced_maxcap	land-based wind	rotor_diameter_m	2026	170.0
advanced_maxcap	land-based wind	rotor_diameter_m	2027	177.5
advanced_maxcap	land-based wind	rotor_diameter_m	2028	185.0
advanced_maxcap	land-based wind	rotor_diameter_m	2029	192.5
advanced_maxcap	land-based wind	rotor_diameter_m	2030	200.0
advanced_maxcap	land-based wind	rotor_diameter_m	2031	207.5
advanced_maxcap	land-based wind	rotor_diameter_m	2032	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2033	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2034	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2035	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2036	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2037	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2038	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2039	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2040	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2041	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2042	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2043	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2044	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2045	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2046	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2047	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2048	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2049	210.0
advanced_maxcap	land-based wind	rotor_diameter_m	2050	210.0
advanced_maxcap	offshore wind	rotor_diameter_m	2020	159.0
advanced_maxcap	offshore wind	rotor_diameter_m	2021	166.5
advanced_maxcap	offshore wind	rotor_diameter_m	2022	174.0
advanced_maxcap	offshore wind	rotor_diameter_m	2023	181.5
advanced_maxcap	offshore wind	rotor_diameter_m	2024	189.0
advanced_maxcap	offshore wind	rotor_diameter_m	2025	196.5
advanced_maxcap	offshore wind	rotor_diameter_m	2026	204.0
advanced_maxcap	offshore wind	rotor_diameter_m	2027	211.5
advanced_maxcap	offshore wind	rotor_diameter_m	2028	219.0
advanced_maxcap	offshore wind	rotor_diameter_m	2029	226.5
advanced_maxcap	offshore wind	rotor_diameter_m	2030	263.0000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2031	270.5000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2032	278.0000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2033	285.5000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2034	293.0000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2035	300.5000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2036	308.0000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2037	315.5000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2038	323.0000000000001
advanced_maxcap	offshore wind	rotor_diameter_m	2039	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2040	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2041	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2042	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2043	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2044	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2045	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2046	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2047	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2048	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2049	331.0
advanced_maxcap	offshore wind	rotor_diameter_m	2050	331.0
current	land-based wind	rotor_diameter_m	2020	130.0
current	offshore wind	rotor_diameter_m	2020	240.0
conservative	land-based wind	hub_height_m	2020	90.0
conservative	land-based wind	hub_height_m	2021	92.0
conservative	land-based wind	hub_height_m	2022	94.0
conservative	land-based wind	hub_height_m	2023	96.0
conservative	land-based wind	hub_height_m	2024	98.0
conservative	land-based wind	hub_height_m	2025	100.0
conservative	land-based wind	hub_height_m	2026	102.0
conservative	land-based wind	hub_height_m	2027	104.0
conservative	land-based wind	hub_height_m	2028	106.0
conservative	land-based wind	hub_height_m	2029	108.0
conservative	land-based wind	hub_height_m	2030	110.0
conservative	land-based wind	hub_height_m	2031	112.0
conservative	land-based wind	hub_height_m	2032	114.0
conservative	land-based wind	hub_height_m	2033	116.0
conservative	land-based wind	hub_height_m	2034	118.0
conservative	land-based wind	hub_height_m	2035	120.0
conservative	land-based wind	hub_height_m	2036	122.0
conservative	land-based wind	hub_height_m	2037	124.0
conservative	land-based wind	hub_height_m	2038	126.0
conservative	land-based wind	hub_height_m	2039	128.0
conservative	land-based wind	hub_height_m	2040	130.0
conservative	land-based wind	hub_height_m	2041	132.0
conservative	land-based wind	hub_height_m	2042	134.0
conservative	land-based wind	hub_height_m	2043	136.0
conservative	land-based wind	hub_height_m	2044	138.0
conservative	land-based wind	hub_height_m	2045	140.0
conservative	land-based wind	hub_height_m	2046	140.0
conservative	land-based wind	hub_height_m	2047	140.0
conservative	land-based wind	hub_height_m	2048	140.0
conservative	land-based wind	hub_height_m	2049	140.0
conservative	land-based wind	hub_height_m	2050	140.0
moderate	land-based wind	hub_height_m	2020	90.0
moderate	land-based wind	hub_height_m	2021	93.0
moderate	land-based wind	hub_height_m	2022	96.0
moderate	land-based wind	hub_height_m	2023	99.0
moderate	land-based wind	hub_height_m	2024	102.0
moderate	land-based wind	hub_height_m	2025	105.0
moderate	land-based wind	hub_height_m	2026	108.0
moderate	land-based wind	hub_height_m	2027	111.0
moderate	land-based wind	hub_height_m	2028	114.0
moderate	land-based wind	hub_height_m	2029	117.0
moderate	land-based wind	hub_height_m	2030	120.0
moderate	land-based wind	hub_height_m	2031	123.0
moderate	land-based wind	hub_height_m	2032	126.0
moderate	land-based wind	hub_height_m	2033	129.0
moderate	land-based wind	hub_height_m	2034	132.0
moderate	land-based wind	hub_height_m	2035	135.0
moderate	land-based wind	hub_height_m	2036	138.0
moderate	land-based wind	hub_height_m	2037	141.0
moderate	land-based wind	hub_height_m	2038	144.0
moderate	land-based wind	hub_height_m	2039	147.0
moderate	land-based wind	hub_height_m	2040	150.0
moderate	land-based wind	hub_height_m	2041	153.0
moderate	land-based wind	hub_height_m	2042	156.0
moderate	land-based wind	hub_height_m	2043	159.0
moderate	land-based wind	hub_height_m	2044	162.0
moderate	land-based wind	hub_height_m	2045	165.0
moderate	land-based wind	hub_height_m	2046	168.0
moderate	land-based wind	hub_height_m	2047	171.0
moderate	land-based wind	hub_height_m	2048	174.0
moderate	land-based wind	hub_height_m	2049	177.0
moderate	land-based wind	hub_height_m	2050	180.0
advanced	land-based wind	hub_height_m	2020	90.0
advanced	land-based wind	hub_height_m	2021	94.5
advanced	land-based wind	hub_height_m	2022	99.0
advanced	land-based wind	hub_height_m	2023	103.5
advanced	land-based wind	hub_height_m	2024	108.0
advanced	land-based wind	hub_height_m	2025	112.5
advanced	land-based wind	hub_height_m	2026	117.0
advanced	land-based wind	hub_height_m	2027	121.5
advanced	land-based wind	hub_height_m	2028	126.0
advanced	land-based wind	hub_height_m	2029	130.5
advanced	land-based wind	hub_height_m	2030	135.0
advanced	land-based wind	hub_height_m	2031	139.5
advanced	land-based wind	hub_height_m	2032	144.0
advanced	land-based wind	hub_height_m	2033	148.5
advanced	land-based wind	hub_height_m	2034	153.0
advanced	land-based wind	hub_height_m	2035	157.5
advanced	land-based wind	hub_height_m	2036	162.0
advanced	land-based wind	hub_height_m	2037	166.5
advanced	land-based wind	hub_height_m	2038	171.0
advanced	land-based wind	hub_height_m	2039	175.5
advanced	land-based wind	hub_height_m	2040	180.0
advanced	land-based wind	hub_height_m	2041	184.5
advanced	land-based wind	hub_height_m	2042	189.0
advanced	land-based wind	hub_height_m	2043	193.5
advanced	land-based wind	hub_height_m	2044	198.0
advanced	land-based wind	hub_height_m	2045	202.5
advanced	land-based wind	hub_height_m	2046	207.0
advanced	land-based wind	hub_height_m	2047	211.5
advanced	land-based wind	hub_height_m	2048	216.0
advanced	land-based wind	hub_height_m	2049	220.5
advanced	land-based wind	hub_height_m	2050	225.0
conservative	offshore wind	hub_height_m	2020	102.0
conservative	offshore wind	hub_height_m	2021	105.4
conservative	offshore wind	hub_height_m	2022	108.80000000000001
conservative	offshore wind	hub_height_m	2023	112.20000000000002
conservative	offshore wind	hub_height_m	2024	115.60000000000002
conservative	offshore wind	hub_height_m	2025	119.00000000000003
conservative	offshore wind	hub_height_m	2026	122.40000000000003
conservative	offshore wind	hub_height_m	2027	125.80000000000004
conservative	offshore wind	hub_height_m	2028	129.20000000000005
conservative	offshore wind	hub_height_m	2029	132.60000000000005
conservative	offshore wind	hub_height_m	2030	136.0
conservative	offshore wind	hub_height_m	2031	139.4
conservative	offshore wind	hub_height_m	2032	142.8
conservative	offshore wind	hub_height_m	2033	146.20000000000002
conservative	offshore wind	hub_height_m	2034	149.60000000000002
conservative	offshore wind	hub_height_m	2035	153.00000000000003
conservative	offshore wind	hub_height_m	2036	156.40000000000003
conservative	offshore wind	hub_height_m	2037	159.80000000000004
conservative	offshore wind	hub_height_m	2038	163.20000000000005
conservative	offshore wind	hub_height_m	2039	166.60000000000005
conservative	offshore wind	hub_height_m	2040	170.00000000000006
conservative	offshore wind	hub_height_m	2041	173.40000000000006
conservative	offshore wind	hub_height_m	2042	176.80000000000007
conservative	offshore wind	hub_height_m	2043	180.20000000000007
conservative	offshore wind	hub_height_m	2044	183.60000000000008
conservative	offshore wind	hub_height_m	2045	187.00000000000009
conservative	offshore wind	hub_height_m	2046	190.4000000000001
conservative	offshore wind	hub_height_m	2047	193.8000000000001
conservative	offshore wind	hub_height_m	2048	197.2000000000001
conservative	offshore wind	hub_height_m	2049	200.0
conservative	offshore wind	hub_height_m	2050	200.0
moderate	offshore wind	hub_height_m	2020	102.0
moderate	offshore wind	hub_height_m	2021	106.8
moderate	offshore wind	hub_height_m	2022	111.6
moderate	offshore wind	hub_height_m	2023	116.39999999999999
moderate	offshore wind	hub_height_m	2024	121.19999999999999
moderate	offshore wind	hub_height_m	2025	125.99999999999999
moderate	offshore wind	hub_height_m	2026	130.79999999999998
moderate	offshore wind	hub_height_m	2027	135.6
moderate	offshore wind	hub_height_m	2028	140.4
moderate	offshore wind	hub_height_m	2029	145.20000000000002
moderate	offshore wind	hub_height_m	2030	150.0
moderate	offshore wind	hub_height_m	2031	154.8
moderate	offshore wind	hub_height_m	2032	159.60000000000002
moderate	offshore wind	hub_height_m	2033	164.40000000000003
moderate	offshore wind	hub_height_m	2034	169.20000000000005
moderate	offshore wind	hub_height_m	2035	174.00000000000006
moderate	offshore wind	hub_height_m	2036	178.80000000000007
moderate	offshore wind	hub_height_m	2037	183.60000000000008
moderate	offshore wind	hub_height_m	2038	188.4000000000001
moderate	offshore wind	hub_height_m	2039	193.2000000000001
moderate	offshore wind	hub_height_m	2040	198.0000000000001
moderate	offshore wind	hub_height_m	2041	200.0
moderate	offshore wind	hub_height_m	2042	200.0
moderate	offshore wind	hub_height_m	2043	200.0
moderate	offshore wind	hub_height_m	2044	200.0
moderate	offshore wind	hub_height_m	2045	200.0
moderate	offshore wind	hub_height_m	2046	200.0
moderate	offshore wind	hub_height_m	2047	200.0
moderate	offshore wind	hub_height_m	2048	200.0
moderate	offshore wind	hub_height_m	2049	200.0
moderate	offshore wind	hub_height_m	2050	200.0
advanced	offshore wind	hub_height_m	2020	100.0
advanced	offshore wind	hub_height_m	2021	106.1
advanced	offshore wind	hub_height_m	2022	112.2
advanced	offshore wind	hub_height_m	2023	118.3
advanced	offshore wind	hub_height_m	2024	124.4
advanced	offshore wind	hub_height_m	2025	130.5
advanced	offshore wind	hub_height_m	2026	136.6
advanced	offshore wind	hub_height_m	2027	142.7
advanced	offshore wind	hub_height_m	2028	148.8
advanced	offshore wind	hub_height_m	2029	154.9
advanced	offshore wind	hub_height_m	2030	161.0
advanced	offshore wind	hub_height_m	2031	167.1
advanced	offshore wind	hub_height_m	2032	173.2
advanced	offshore wind	hub_height_m	2033	179.3
advanced	offshore wind	hub_height_m	2034	185.4
advanced	offshore wind	hub_height_m	2035	191.5
advanced	offshore wind	hub_height_m	2036	197.6
advanced	offshore wind	hub_height_m	2037	203.7
advanced	offshore wind	hub_height_m	2038	209.8
advanced	offshore wind	hub_height_m	2039	215.9
advanced	offshore wind	hub_height_m	2040	222.0
advanced	offshore wind	hub_height_m	2041	228.1
advanced	offshore wind	hub_height_m	2042	234.2
advanced	offshore wind	hub_height_m	2043	240.3
advanced	offshore wind	hub_height_m	2044	246.4
advanced	offshore wind	hub_height_m	2045	252.5
advanced	offshore wind	hub_height_m	2046	258.6
advanced	offshore wind	hub_height_m	2047	264.7
advanced	offshore wind	hub_height_m	2048	270.8
advanced	offshore wind	hub_height_m	2049	276.9
advanced	offshore wind	hub_height_m	2050	283.0
advanced_maxcap	land-based wind	hub_height_m	2020	90.0
advanced_maxcap	land-based wind	hub_height_m	2021	94.5
advanced_maxcap	land-based wind	hub_height_m	2022	99.0
advanced_maxcap	land-based wind	hub_height_m	2023	103.5
advanced_maxcap	land-based wind	hub_height_m	2024	108.0
advanced_maxcap	land-based wind	hub_height_m	2025	112.5
advanced_maxcap	land-based wind	hub_height_m	2026	117.0
advanced_maxcap	land-based wind	hub_height_m	2027	121.5
advanced_maxcap	land-based wind	hub_height_m	2028	126.0
advanced_maxcap	land-based wind	hub_height_m	2029	130.5
advanced_maxcap	land-based wind	hub_height_m	2030	135.0
advanced_maxcap	land-based wind	hub_height_m	2031	135.0
advanced_maxcap	land-based wind	hub_height_m	2032	140.0
advanced_maxcap	land-based wind	hub_height_m	2033	140.0
advanced_maxcap	land-based wind	hub_height_m	2034	140.0
advanced_maxcap	land-based wind	hub_height_m	2035	140.0
advanced_maxcap	land-based wind	hub_height_m	2036	140.0
advanced_maxcap	land-based wind	hub_height_m	2037	140.0
advanced_maxcap	land-based wind	hub_height_m	2038	140.0
advanced_maxcap	land-based wind	hub_height_m	2039	140.0
advanced_maxcap	land-based wind	hub_height_m	2040	140.0
advanced_maxcap	land-based wind	hub_height_m	2041	140.0
advanced_maxcap	land-based wind	hub_height_m	2042	140.0
advanced_maxcap	land-based wind	hub_height_m	2043	140.0
advanced_maxcap	land-based wind	hub_height_m	2044	140.0
advanced_maxcap	land-based wind	hub_height_m	2045	140.0
advanced_maxcap	land-based wind	hub_height_m	2046	140.0
advanced_maxcap	land-based wind	hub_height_m	2047	140.0
advanced_maxcap	land-based wind	hub_height_m	2048	140.0
advanced_maxcap	land-based wind	hub_height_m	2049	140.0
advanced_maxcap	land-based wind	hub_height_m	2050	140.0
advanced_maxcap	offshore wind	hub_height_m	2020	102.0
advanced_maxcap	offshore wind	hub_height_m	2021	106.5
advanced_maxcap	offshore wind	hub_height_m	2022	111.0
advanced_maxcap	offshore wind	hub_height_m	2023	115.5
advanced_maxcap	offshore wind	hub_height_m	2024	120.0
advanced_maxcap	offshore wind	hub_height_m	2025	124.5
advanced_maxcap	offshore wind	hub_height_m	2026	129.0
advanced_maxcap	offshore wind	hub_height_m	2027	133.5
advanced_maxcap	offshore wind	hub_height_m	2028	138.0
advanced_maxcap	offshore wind	hub_height_m	2029	142.5
advanced_maxcap	offshore wind	hub_height_m	2030	161.0
advanced_maxcap	offshore wind	hub_height_m	2031	165.5
advanced_maxcap	offshore wind	hub_height_m	2032	170.0
advanced_maxcap	offshore wind	hub_height_m	2033	174.5
advanced_maxcap	offshore wind	hub_height_m	2034	179.0
advanced_maxcap	offshore wind	hub_height_m	2035	183.5
advanced_maxcap	offshore wind	hub_height_m	2036	188.0
advanced_maxcap	offshore wind	hub_height_m	2037	192.5
advanced_maxcap	offshore wind	hub_height_m	2038	197.0
advanced_maxcap	offshore wind	hub_height_m	2039	200.0
advanced_maxcap	offshore wind	hub_height_m	2040	200.0
advanced_maxcap	offshore wind	hub_height_m	2041	200.0
advanced_maxcap	offshore wind	hub_height_m	2042	200.0
advanced_maxcap	offshore wind	hub_height_m	2043	200.0
advanced_maxcap	offshore wind	hub_height_m	2044	200.0
advanced_maxcap	offshore wind	hub_height_m	2045	200.0
advanced_maxcap	offshore wind	hub_height_m	2046	200.0
advanced_maxcap	offshore wind	hub_height_m	2047	200.0
advanced_maxcap	offshore wind	hub_height_m	2048	200.0
advanced_maxcap	offshore wind	hub_height_m	2049	200.0
advanced_maxcap	offshore wind	hub_height_m	2050	200.0
current	land-based wind	hub_height_m	2020	110.0
current	offshore wind	hub_height_m	2020	150.0
current	Solar PV - c-Si UPV	plant_size_MW	2020	100.0
current	Solar PV - CdTe UPV	plant_size_MW	2020	100.0
current	Solar PV - Residential Rooftop	plant_size_MW	2020	0.0715
current	Solar PV - Commercial Rooftop	plant_size_MW	2020	0.2
current	Solar PV - c-Si UPV	module_rated_capacity_kWdc	2020	0.435
current	Solar PV - CdTe UPV	module_rated_capacity_kWdc	2020	0.445
current	Solar PV - Residential Rooftop	module_rated_capacity_kWdc	2020	0.33
current	Solar PV - Commercial Rooftop	module_rated_capacity_kWdc	2020	0.33
\.


--
-- Data for Name: flow_category; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."flow_category" ("id") FROM stdin;
accommodation and food services
agriculture, forestry, fishing, and hunting
air
arts, entertainment, and recreation
biotic
construction
equipment
finance and insurance
ground
information
land
management services
manufacturing
mining and extraction
other activities
other services
professional services
real estate
renewable
repair
soil
stockpile goods
support services
trade
transportation and warehousing
unspecified
utilities
waste treament and disposal
water
\.


--
-- Data for Name: flow_class; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."flow_class" ("id") FROM stdin;
waste
resource
human-dominated
emission
energy
air
technosphere
water
End-of-life treatment
\.


--
-- Data for Name: flow_subcategory; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."flow_subcategory" ("id") FROM stdin;
agricultural
air
air conditioning, refrigeration, and warm air heating equipment; at manufacturer
air purification and ventilation equipment; at manufacturer
commercial
commercial machinery
construction waste
electronic equipment
forest
freshwater
grassland
ground-level
groundwater
groundwater, long-term
heating equipment other than warm air furnaces; at manufacturer
household goods
human-dominated
industrial
mining waste
non-agricultural
non-renewable
ocean
production residues
renewable
river
rural
rural, long-term
shrubland
surface water
unspecified
urban
vehicle
waste
waste for recovery
water
wetlands
lower stratosphere + upper troposphere
\.


--
-- Data for Name: foreground_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."foreground_material" ("id") FROM stdin;
AlMg3
aluminum
non ferrous
non ferrous metal
balsa
boron
carbon and hybrid fiber
carbon fiber
chromium
cobalt
acrylonitryle-butadiene-styrene
composite
core board
corrugated board
alkyd paint
all materials
epoxy
epoxy resin
epoxyreversible
epoxyReversible
fiber polyester
bentonite
foam
bitumen
gelcoat
brass
bushing
grease
high density polyethelene
lubricant
nylon
nylon 6-6
PET
PET foam
plastic
polyamide 6
ceramic
polycarbonate
polyester
polyester resin
polyester resin, unsaturated
polyethylene
polyethylene, HDPE
polyethylene, LDPE
polyethylene, XLPE
polymers
polypropylene
polyurethane
polyvinylchloride
PVC
CuSn12
CuZn39Pb1Al-C-GZ
PVC foam
resin
silicone
thermohardening
thermoplastic
thermoplastic polymer
unknown polymer
vinylester adhesive
vinylester resin
polyurethane (pultrusion)
epoxy (pultrusion)
vinylester (pultrusion)
electrical components
concrete
electronics
concrete - 5000 psi
concrete C30/37
concrete, recycled aggregate
concrete, virgin aggregate with green cement
cable
copper
ballast
ethylene glycol
ethylene-propylene rubber
ferrite
recycled aggregate
virgin aggregate
dysprosium
100CrMnSi6-4
electric steel
electrical steel
molybdenum
gallium
Eglass_epoxy_pult_68_fvf_uni
Eglass_epoxy_vartm_49_fvf_tri
Eglass_epoxy_vartm_54_fvf_bi
Eglass_epoxy_vartm_57_fvf_uni
generic
Eglass_epoxyReversible_vartm_49_fvf_tri
Eglass_epoxyReversible_vartm_54_fvf_bi
Eglass_epoxyReversible_vartm_57_fvf_uni
Eglass_thermoplastic_vartm_49_fvf_tri
Eglass_thermoplastic_vartm_54_fvf_bi
Eglass_thermoplastic_vartm_57_fvf_uni
fiber
fiberglass
fiberglass + polyester resin
fiberglass epoxy resin
GFRP
GFRP, polyamide, injection molded
kraft paper
laminated timber
glass fiber
glass reinforced plastic
iron phosphate
thermoplastic composite
lead
lithium
manganese
graphite
lubricating oil
neodymium
nickel
methyl methacrylate
mica
missing data
niobium
cast iron
NBR
cast iron, high recycled content
EN-GJS-400-15
EN-GJS-400-18-LT
EN-GJS-400-18U-LT
ferrous
ferrous metal
oil
organic solvents
other
iron
paint
paper
PCBAs
peroxide
motor
praseodymium
10.9 steel
plywood
100CrMo7-3
16MnCr5
17CrNiMo6
18CrNiMo7
20MnCr5
32MnCrMo6-4-3
34CrMo4
34CrNiMo6
42CrMo4
42CrMo4+QT
polyol
AISI 304
alloy steel grade 2
BHNM500
porcelain
C45+N
C45E+N
carbon steel
casting steel
chromium steel
chromium steel, high recycled content
forged steel
galvanized steel
GCr15SiMn
hard chrome
rubber
high alloy forging steel
hot dip galvanizing
iron-nickel-chromium alloy
low carbon steel
low carbon steel, green with high recycled content
low carbon steel, high recycled content
low carbon structural steel
sand
SF6
silica
silicium
magnetic steel
magnetic steel M400
silicone rubber
silver
Q345
Q345E
Q420D
reinforcing steel
reinforcing steel, green with high recycled content
S275 JR
S355
sulfur hexafluoride
synthetic rubber
S355J0
S355J2
S355J2+N
S355NL
S460
silicon steel
stainless steel
stainless steel X12 Cr13
unknown (lightning, cables, etc.)
steel
steel and coatings
steel rebar
steel, high alloy
water-propenglycol
wood
steel, low alloy
TMS25
U-steel
Tb
tin
titanium
vanadium
coating
other (e.g., paint, zinc, cabling)
primary and secondary steel, coatings
zinc
cadmium
cement
ferrosilicon
fluorospar
gold
palladium
zeolites
zirconium
acetone
aluminum oxide
ammonia
ammonium carbonate
argon
arsine
barite
calcium nitrate
carbon black
chemical, inorganic
chemical, organic
chlorine
diborane
dipropylene glycol monomethyl ether
dolomite
ethylene carbonate
ethylene vinyl acetate
feldspar
float glass
glass
helium
hexafluoroethane
hexamethyldisilazane
hydrochloric acid
hydrogen
hydrogen fluoride
iron chloride
isopropanol
latex
lime
lithium hexafluorophosphate
lithium manganese oxide
magnesium
methyl-3-methyoxypropionate
monoethanolamine
nitric acid
nitrogen fertilizer
nitrogen, liquid
oxygen, liquid
phenolic resin (plastic)
phosphane
phosphoric acid
phosphoryl chloride
phthalic anhydride
polyphenylene sulfide
polystyrene
polyvinylfluoride
potassium nitrate
refrigerant
silane
silicon
soda ash
sodium chloride
sodium hydroxide
solar glass
sulfuric acid
tellurium
tetrafluoroethylene
titanium dioxide
trichloromethane
trifluoromethane
trimethylamine
white phosphorus, liquid
zeolite
zircon
\.


--
-- Data for Name: foreground_material_type; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."foreground_material_type" ("foreground_material_id", "material_class_id", "material_type_id", "material_subtype_id", "availability_material_id", "availability_material_data_type", "essential", "strategic", "abundant", "responsible_lab", "data_source", "notes") FROM stdin;
AlMg3	finished	aluminum	aluminum alloy	aluminum	primary production	t	f	t	NREL	\N	\N
aluminum	finished	aluminum	\N	aluminum	primary production	t	f	t	NREL	USGS	\N
non ferrous	finished	aluminum	\N	aluminum	primary production	t	f	t	\N	\N	ferrous and non ferrous metals are not useful terms - too broad
non ferrous metal	finished	aluminum	\N	aluminum	primary production	t	f	t	\N	\N	ferrous and non ferrous metals are not useful terms - too broad
balsa	finished	balsa	\N	balsa	exports	f	f	t	\N	\N	\N
boron	raw	boron	\N	boron	production	f	t	t	NREL	USGS	\N
carbon and hybrid fiber	finished	carbon fiber	\N	carbon fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
carbon fiber	finished	carbon fiber	\N	carbon fiber	manufacturing capacity	f	t	t	ORNL	\N	\N
chromium	raw	chromium	\N	chromium	production	t	f	t	NREL	USGS	\N
cobalt	raw	cobalt	rare earth	cobalt	production	t	t	t	\N	\N	\N
acrylonitryle-butadiene-styrene	finished	thermoplastic	acrylonitryle-butadiene-styrene	composites and polymers	exports	f	f	t	ORNL	\N	\N
composite	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
core board	finished	plastic	core board	composites and polymers	exports	f	f	t	\N	\N	\N
corrugated board	finished	plastic	corrugated board	composites and polymers	exports	f	f	t	\N	\N	\N
alkyd paint	finished	other	alkyd paint	\N	\N	f	f	t	\N	\N	\N
all materials	finished	other	\N	\N	\N	f	f	t	\N	\N	label differently?
epoxy	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
epoxy resin	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
epoxyreversible	finished	epoxy	reversible epoxy	composites and polymers	exports	f	f	t	\N	\N	\N
epoxyReversible	finished	epoxy	reversible epoxy	composites and polymers	exports	f	f	t	\N	\N	\N
fiber polyester	finished	polyester	polyester fiber	composites and polymers	exports	f	f	t	\N	\N	\N
bentonite	finished	other	bentonite	\N	\N	f	f	t	NREL	USGS	\N
foam	finished	PET foam	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
bitumen	finished	other	bitumen	\N	\N	f	f	t	\N	\N	\N
gelcoat	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
brass	finished	other	brass	\N	\N	f	f	t	NREL	\N	\N
bushing	finished	other	bronze	\N	\N	f	f	t	\N	\N	\N
grease	finished	silicone	\N	composites and polymers	exports	f	f	t	\N	\N	\N
high density polyethelene	finished	thermoplastic	high-density polyethelene	composites and polymers	exports	f	f	t	ORNL	\N	\N
lubricant	finished	silicone	\N	composites and polymers	exports	f	f	t	\N	\N	\N
nylon	finished	thermoplastic	nylon	composites and polymers	exports	f	f	t	ORNL	\N	\N
nylon 6-6	finished	thermoplastic	nylon	composites and polymers	exports	f	f	t	ORNL	\N	\N
PET	finished	PET foam	polyethylene terephthalate polymer	composites and polymers	exports	f	f	t	ORNL	\N	\N
PET foam	finished	PET foam	polyethylene terephthalate foam	composites and polymers	exports	f	f	t	ORNL	\N	\N
plastic	finished	plastic	generic plastic	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyamide 6	finished	thermoplastic	polyamide	composites and polymers	exports	f	f	t	ORNL	\N	\N
ceramic	finished	other	ceramic	\N	\N	f	f	t	\N	\N	\N
polycarbonate	finished	thermoplastic	polycarbonate	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyester	finished	polyester	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyester resin	finished	polyester	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyester resin, unsaturated	finished	polyester	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyethylene	finished	thermoplastic	polyethylene	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyethylene, HDPE	finished	thermoplastic	high-density polyethelene	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyethylene, LDPE	finished	thermoplastic	low-density polyethelene	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyethylene, XLPE	finished	thermoplastic	cross-linked polyethelene	composites and polymers	exports	f	f	t	ORNL	\N	\N
polymers	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
polypropylene	finished	thermoplastic	polypropylene	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyurethane	finished	plastic	polyurethane	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyvinylchloride	finished	thermoplastic	polyvinyl choride polymer	composites and polymers	exports	f	f	t	ORNL	\N	\N
PVC	finished	thermoplastic	polyvinyl choride polymer	composites and polymers	exports	f	f	t	ORNL	\N	\N
CuSn12	finished	other	phosphor bronze	\N	\N	f	f	t	NREL	\N	\N
CuZn39Pb1Al-C-GZ	finished	other	brass	\N	\N	t	f	t	NREL	\N	\N
PVC foam	finished	PVC foam	polyvinyl choride foam	composites and polymers	exports	f	f	t	ORNL	\N	\N
resin	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
silicone	finished	silicone	\N	composites and polymers	exports	f	f	t	\N	\N	\N
thermohardening	finished	epoxy	\N	composites and polymers	exports	f	f	t	\N	\N	flag to be reviewed
thermoplastic	finished	thermoplastic	generic thermoplastic	composites and polymers	exports	f	f	t	ORNL	\N	\N
thermoplastic polymer	finished	thermoplastic	generic thermoplastic	composites and polymers	exports	f	f	t	ORNL	\N	\N
unknown polymer	finished	epoxy	\N	composites and polymers	exports	f	f	t	\N	\N	\N
vinylester adhesive	finished	epoxy	vinylester adhesive	composites and polymers	exports	f	f	t	ORNL	\N	\N
vinylester resin	finished	epoxy	vinylester resin	composites and polymers	exports	f	f	t	ORNL	\N	\N
polyurethane (pultrusion)	finished	plastic	polyurethane	composites and polymers	exports	f	f	t	ORNL	\N	\N
epoxy (pultrusion)	finished	epoxy	\N	composites and polymers	exports	f	f	t	ORNL	\N	\N
vinylester (pultrusion)	finished	epoxy	vinylester resin	composites and polymers	exports	f	f	t	ORNL	\N	\N
electrical components	finished	other	electrical components	\N	\N	f	f	t	\N	\N	\N
concrete	finished	concrete	generic concrete	concrete	production	f	f	t	NREL	\N	\N
electronics	finished	other	generic electronics	\N	\N	f	f	t	\N	\N	\N
concrete - 5000 psi	finished	concrete	5000 psi concrete	concrete	production	f	f	t	NREL	\N	\N
concrete C30/37	finished	concrete	C30/37 concrete	concrete	production	f	f	t	NREL	\N	\N
concrete, recycled aggregate	finished	concrete	concrete with recycled aggregate	concrete	production	f	f	t	NREL	\N	\N
concrete, virgin aggregate with green cement	finished	concrete	concrete with virgin aggregate and green cement	concrete	production	f	f	t	NREL	\N	\N
cable	raw	copper	\N	copper	total refinery production	f	f	t	\N	\N	\N
copper	raw	copper	\N	copper	total refinery production	t	f	t	NREL	USGS	\N
ballast	raw	aggregate	ballast aggregate	crushed stone	primary production	f	f	t	\N	\N	\N
ethylene glycol	finished	other	ethylene glycol	\N	\N	f	f	t	\N	\N	\N
ethylene-propylene rubber	finished	other	rubber	\N	\N	f	f	t	\N	\N	\N
ferrite	finished	other	ferrite	\N	\N	f	f	t	\N	\N	\N
recycled aggregate	finished	aggregate	recycled aggregate	crushed stone	primary production	f	f	t	\N	\N	\N
virgin aggregate	raw	aggregate	virgin aggregate	crushed stone	primary production	f	f	t	NREL	USGS	\N
dysprosium	raw	dysprosium	rare earth	dysprosium	production	t	f	t	ORNL	\N	\N
100CrMnSi6-4	finished	electrical steel	electrical steel	electrical steel	estimated production	t	t	t	NREL	Sridhar	\N
electric steel	finished	electrical steel	electrical steel	electrical steel	estimated production	t	t	t	NREL	Sridhar	\N
electrical steel	finished	electrical steel	electrical steel	electrical steel	estimated production	t	t	t	NREL	Sridhar	\N
molybdenum	raw	molybdenum	\N	ferromolybdenum	primary production	f	f	t	NREL	USGS	\N
gallium	raw	gallium	\N	gallium	production	t	t	t	\N	\N	\N
Eglass_epoxy_pult_68_fvf_uni	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_epoxy_vartm_49_fvf_tri	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_epoxy_vartm_54_fvf_bi	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_epoxy_vartm_57_fvf_uni	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
generic	finished	other	unknown material	\N	\N	f	f	t	\N	\N	\N
Eglass_epoxyReversible_vartm_49_fvf_tri	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_epoxyReversible_vartm_54_fvf_bi	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_epoxyReversible_vartm_57_fvf_uni	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_thermoplastic_vartm_49_fvf_tri	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_thermoplastic_vartm_54_fvf_bi	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
Eglass_thermoplastic_vartm_57_fvf_uni	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
fiber	finished	fiberglass_e	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
fiberglass	finished	fiberglass_e	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
fiberglass + polyester resin	finished	glass reinforced plastic	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
fiberglass epoxy resin	finished	glass reinforced plastic	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
GFRP	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
GFRP, polyamide, injection molded	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
kraft paper	finished	other	kraft paper	\N	\N	f	f	t	\N	\N	\N
laminated timber	finished	other	laminated timber	\N	\N	f	f	t	\N	\N	\N
glass fiber	finished	fiberglass_e	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
glass reinforced plastic	finished	glass reinforced plastic	\N	glass fiber	manufacturing capacity	f	f	t	\N	\N	\N
iron phosphate	finished	other	\N	\N	\N	t	f	t	\N	\N	\N
thermoplastic composite	finished	glass fiber-reinforced polymer	\N	glass fiber	manufacturing capacity	f	f	t	ORNL	\N	\N
lead	raw	lead	\N	lead	total refinery production	f	f	t	NREL	USGS	\N
lithium	raw	lithium	\N	lithium	mine production	t	f	t	NREL	USGS	\N
manganese	raw	manganese	\N	manganese	production	t	t	t	\N	\N	\N
graphite	raw	graphite	\N	natural graphite, total	production	t	f	t	NREL	USGS	\N
lubricating oil	finished	other	oil	\N	\N	f	f	t	\N	\N	\N
neodymium	raw	neodymium	rare earth	neodymium	production	t	f	t	ORNL	\N	\N
nickel	raw	nickel	\N	nickel	mine production	t	f	t	NREL	USGS	\N
methyl methacrylate	finished	other	methyl methacrylate	\N	\N	f	f	t	\N	\N	MMA
mica	raw	other	mica	\N	\N	f	f	t	NREL	USGS	\N
missing data	finished	other	\N	\N	\N	f	f	t	\N	\N	\N
niobium	raw	niobium	\N	niobium	production	t	t	t	\N	\N	\N
cast iron	finished	cast iron	\N	pig iron	primary production	f	f	t	NREL	USGS	\N
NBR	finished	other	rubber	\N	\N	f	f	t	\N	\N	Other names: nitrile butadiene rubber, Buna-N, acrylonitrile butadiene rubber
cast iron, high recycled content	finished	cast iron	cast iron, high recycled content	pig iron	primary production	f	f	t	NREL	USGS	\N
EN-GJS-400-15	finished	cast iron	spheroidal graphite cast iron	pig iron	primary production	f	f	t	NREL	\N	\N
EN-GJS-400-18-LT	finished	cast iron	spheroidal graphite cast iron	pig iron	primary production	f	f	t	NREL	\N	\N
EN-GJS-400-18U-LT	finished	cast iron	spheroidal graphite cast iron	pig iron	primary production	f	f	t	NREL	\N	\N
ferrous	finished	iron	\N	pig iron	primary production	f	f	t	NREL	\N	\N
ferrous metal	finished	iron	\N	pig iron	primary production	f	f	t	NREL	\N	\N
oil	finished	other	oil	\N	\N	f	f	t	\N	\N	\N
organic solvents	finished	other	organic solvents	\N	\N	f	f	t	\N	\N	\N
other	finished	other	unknown material	\N	\N	f	f	t	\N	\N	\N
iron	raw	iron	\N	pig iron	primary production	f	f	t	NREL	USGS	\N
paint	finished	other	paint	\N	\N	f	f	t	\N	\N	\N
paper	finished	other	paper	\N	\N	f	f	t	\N	\N	\N
PCBAs	finished	other	printed circuit boards	\N	\N	f	f	t	\N	\N	printed circuit board assembly
peroxide	finished	other	peroxide	\N	\N	f	f	t	\N	\N	\N
motor	finished	cast iron	\N	pig iron	primary production	f	f	t	\N	\N	\N
praseodymium	raw	praseodymium	rare earth	praseodymium	production	t	t	t	\N	\N	\N
10.9 steel	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
plywood	finished	other	plywood	\N	\N	f	f	t	\N	\N	\N
100CrMo7-3	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
16MnCr5	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
17CrNiMo6	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
18CrNiMo7	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
20MnCr5	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
32MnCrMo6-4-3	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
34CrMo4	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
34CrNiMo6	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
42CrMo4	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
42CrMo4+QT	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
polyol	finished	other	polyol	\N	\N	f	f	t	\N	\N	\N
AISI 304	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
alloy steel grade 2	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
BHNM500	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
porcelain	finished	other	porcelain	\N	\N	f	f	t	\N	\N	\N
C45+N	finished	casting steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
C45E+N	finished	casting steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
carbon steel	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
casting steel	finished	casting steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
chromium steel	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
chromium steel, high recycled content	finished	chromium steel, high recycled content	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
forged steel	finished	casting steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
galvanized steel	finished	galvanized steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
GCr15SiMn	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
hard chrome	finished	chromium steel	hard chrome	raw steel	primary production	f	f	t	NREL	Sridhar	\N
rubber	finished	other	rubber	\N	\N	f	f	t	\N	\N	\N
high alloy forging steel	finished	casting steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
hot dip galvanizing	finished	galvanized steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
iron-nickel-chromium alloy	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	\N	\N
low carbon steel	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
low carbon steel, green with high recycled content	finished	low carbon steel, green with high recycled content	non-electrical steel	raw steel	primary production	f	f	t	\N	\N	\N
low carbon steel, high recycled content	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
low carbon structural steel	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
sand	raw	other	sand	\N	\N	f	f	t	NREL	USGS	\N
SF6	finished	other	sulfur hexafluoride	\N	\N	f	f	t	\N	\N	\N
silica	raw	other	silica	\N	\N	f	f	t	\N	\N	\N
silicium	raw	other	silicon	\N	\N	f	f	t	NREL	USGS	metalloid
magnetic steel	finished	magnetic steel	non-electrical steel	raw steel	primary production	f	f	t	\N	\N	\N
magnetic steel M400	finished	magnetic steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
silicone rubber	finished	other	rubber	\N	\N	f	f	t	\N	\N	\N
silver	raw	other	silver	\N	\N	f	f	t	NREL	USGS	\N
Q345	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
Q345E	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
Q420D	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
reinforcing steel	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
reinforcing steel, green with high recycled content	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S275 JR	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S355	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
sulfur hexafluoride	finished	other	sulfur hexafluoride	\N	\N	f	f	t	\N	\N	\N
synthetic rubber	finished	other	rubber	\N	\N	f	f	t	\N	\N	flag to be reviewed
S355J0	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S355J2	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S355J2+N	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S355NL	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
S460	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
silicon steel	finished	magnetic steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
stainless steel	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
stainless steel X12 Cr13	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
unknown (lightning, cables, etc.)	finished	other	unknown material	\N	\N	f	f	t	\N	\N	flag to be reviewed
steel	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
steel and coatings	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
steel rebar	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
steel, high alloy	finished	chromium steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
water-propenglycol	finished	other	water-propenglycol	\N	\N	f	f	t	\N	\N	\N
wood	finished	other	unknown wood	\N	\N	f	f	t	\N	\N	\N
steel, low alloy	finished	low carbon steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
TMS25	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	\N	\N	Timken TMS25 Parallel Cutter • Shell Mill • Inch - Parallel threads - gearbox bearings
U-steel	finished	reinforcing steel	non-electrical steel	raw steel	primary production	f	f	t	NREL	Sridhar	\N
Tb	raw	terbium	rare earth	terbium	production	t	f	t	ORNL	\N	\N
tin	raw	tin	\N	tin	production	t	f	t	NREL	USGS	\N
titanium	raw	titanium	\N	titanium	production	t	t	t	\N	\N	\N
vanadium	raw	vanadium	\N	vanadium	production	t	t	t	\N	\N	\N
coating	raw	zinc	\N	zinc	production	t	f	t	\N	\N	\N
other (e.g., paint, zinc, cabling)	raw	zinc	\N	zinc	production	f	f	t	NREL	USGS	\N
primary and secondary steel, coatings	raw	zinc	\N	zinc	production	f	f	t	NREL	USGS	flag to be reviewed
zinc	raw	zinc	\N	zinc	production	f	f	t	NREL	USGS	\N
cadmium	raw	cadmium	\N	cadmium	primary production	t	t	t	\N	\N	\N
cement	raw	cement	\N	cement	primary production	t	t	t	\N	\N	\N
ferrosilicon	raw	ferrosilicon	\N	ferrosilicon	primary production	t	t	t	\N	\N	\N
fluorospar	raw	fluorospar	\N	fluorospar	primary production	t	t	t	\N	\N	\N
gold	raw	gold	\N	gold	primary production	t	t	t	\N	\N	\N
palladium	raw	palladium	\N	palladium	mine production	t	t	t	\N	\N	\N
zeolites	raw	zeolites	\N	zeolites	primary production	t	t	t	\N	\N	\N
zirconium	raw	zirconium	\N	zirconium	primary production	t	t	t	\N	\N	\N
acetone	finished	acetone	acetone	acetone	primary production	f	t	t	\N	IHS-Connect	\N
aluminum oxide	finished	aluminum oxide	aluminum oxide	alumina	primary production	f	t	t	\N	USGS	\N
ammonia	finished	ammonia	ammonia	ammonia	primary production	f	t	t	\N	IHS-Connect	\N
ammonium carbonate	finished	other	ammonium carbonate	ammonia	primary production	f	t	t	\N	IHS-Connect	\N
argon	finished	argon	argon	argon	capacity	f	t	t	\N	IHS-Connect	\N
arsine	finished	arsenic	\N	arsenic	production	t	t	t	\N	USGS	\N
barite	raw	other	\N	barite	primary production	t	t	t	\N	USGS	also, ground barite
calcium nitrate	finished	other	calcium nitrate	limestone - crushed stone	production	f	t	t	\N	USGS	see also: ammonia
carbon black	finished	carbon black	carbon black	carbon black	primary production	f	t	t	\N	IHS-Connect	\N
chemical, inorganic	finished	other	chemical, inorganic	composites and polymers	exports	f	t	t	\N	\N	\N
chemical, organic	finished	other	chemical, organic	composites and polymers	exports	f	t	t	\N	\N	\N
chlorine	finished	chlorine	chlorine	chlorine	primary production	f	t	t	\N	IHS-Connect	\N
diborane	finished	diborane	diborane	boron	production, all forms	f	t	t	\N	USGS	\N
dipropylene glycol monomethyl ether	finished	p-series glycol ethers	\N	p-series glycol ethers	primary production	f	t	t	\N	IHS-Connect	\N
dolomite	raw	other	dolomite	limestone - crushed stone	production	f	t	t	\N	USGS	\N
ethylene carbonate	finished	ethylene carbonate	\N	ethylene oxide	primary production	f	t	t	\N	IHS-Connect	direct precursor
ethylene vinyl acetate	finished	ethylene vinyl acetate	\N	ethylene vinyl acetate	primary production	f	t	t	\N	IHS-Connect	\N
feldspar	raw	other	feldspar	feldspar	mine production	f	t	t	\N	USGS	\N
float glass	finished	float glass	\N	float glass with antireflective coating or coloring	exports	f	t	t	\N	National Glass Association	\N
glass	finished	glass	\N	silica	primary production	f	t	t	\N	USGS	\N
helium	finished	helium	\N	helium	annual supply	t	t	t	\N	IHS-Connect	\N
hexafluoroethane	finished	hexafluoroethane	hexafluoroethane	fluorocarbons	primary production	t	t	t	\N	IHS-Connect	see also, fluorspar
hexamethyldisilazane	finished	hexamethyldisilazane	hexamethyldisilazane	silicon	production	f	t	t	\N	IHS-Connect	see also, ammonia
hydrochloric acid	finished	hydrochloric acid	hydrochloric acid	hydrochloric acid	primary production	f	t	t	\N	IHS-Connect	\N
hydrogen	finished	hydrogen	hydrogen	hydrogen	annual capacity	f	t	t	\N	IHS-Connect	\N
hydrogen fluoride	finished	hydrogen fluoride	other	fluorspar	mine production	t	t	t	\N	USGS	see also, fluorspar
iron chloride	finished	iron chloride	iron chloride	ferric chloride	primary production	f	t	t	\N	IHS-Connect	\N
isopropanol	finished	isopropanol	isopropanol	isopropyl alcohol	primary production	f	t	t	\N	IHS-Connect	\N
latex	finished	other	\N	composites and polymers	exports	f	t	t	\N	IHS-Connect	\N
lime	raw	lime	lime	limestone - crushed stone	production	f	t	t	\N	USGS	\N
lithium hexafluorophosphate	finished	lithium	lithium hexafluorophosphate	lithium	mine production	t	t	t	\N	USGS	see also: fluorspar, phosphate rock
lithium manganese oxide	finished	lithium	lithium manganese oxide	lithium	mine production	t	t	t	\N	USGS	see also, manganese
magnesium	finished	magnesium	\N	magnesium metal	smelter production	t	t	t	\N	USGS	\N
methyl-3-methyoxypropionate	finished	methyl-3-methyoxypropionate	methyl-3-methyoxypropionate	composites and polymers	exports	f	t	t	\N	IHS-Connect	\N
monoethanolamine	finished	ethanolamines	monoethanolamine	ethanolamines	primary production	f	t	t	\N	IHS-Connect	\N
nitric acid	finished	nitric acid	nitric acid	nitric acid	primary production	f	t	t	\N	IHS-Connect	\N
nitrogen fertilizer	finished	other	nitrogen fertilizer	ammonia	primary production	f	t	t	\N	IHS-Connect	\N
nitrogen, liquid	finished	nitrogen	nitrogen, liquid	nitrogen	capacity	f	t	t	\N	IHS-Connect	\N
oxygen, liquid	finished	oxygen	oxygen, liquid	oxygen	capacity	f	t	t	\N	IHS-Connect	\N
phenolic resin (plastic)	finished	thermoplastic	\N	phenolic resin	primary production	f	t	t	\N	IHS-Connect	\N
phosphane	finished	phosphate rock	phosphane	phosphate rock	mine production	f	t	t	\N	IHS-Connect, USGS	see also: sodium hydroxide
phosphoric acid	finished	phosphoric acid	phosphoric acid	phosphoric acid	primary production	f	t	t	\N	IHS-Connect	\N
phosphoryl chloride	finished	phosphoryl chloride	phosphoryl chloride	phosphorus oxychloride	primary production	f	t	t	\N	IHS-Connect	\N
phthalic anhydride	finished	phthalic anhydride	phthalic anhydride	phthalic anhydride	primary production	f	t	t	\N	IHS-Connect	\N
polyphenylene sulfide	finished	thermoplastic	\N	composites and polymers	exports	f	t	t	\N	IHS-Connect	\N
polystyrene	finished	thermoplastic	\N	composites and polymers	exports	f	t	t	\N	IHS-Connect	\N
polyvinylfluoride	finished	non-PTFE fluoropolymers	\N	fluoropolymers	primary production	t	t	t	\N	IHS-Connect	see also, fluorspar
potassium nitrate	finished	other	potassium nitrate	potassium nitrate	primary production	f	t	t	\N	IHS-Connect	\N
refrigerant	finished	other	refrigerant	fluorocarbons	primary production	t	t	t	\N	IHS-Connect	see also, fluorspar
silane	finished	silane	silane	silicon	production	f	t	t	\N	IHS-Connect	see also: hydrochloric acid, ammonia
silicon	finished	silicon	\N	silicon	production	f	t	t	\N	USGS	\N
soda ash	finished	other	soda ash	soda ash	mine production	f	t	t	\N	USGS	\N
sodium chloride	finished	other	sodium chloride	sodium chloride	primary production	f	t	t	\N	IHS-Connect	\N
sodium hydroxide	finished	sodium hydroxide	sodium hydroxide	sodium hydroxide	primary production	f	t	t	\N	IHS-Connect	\N
solar glass	finished	solar glass	\N	rolled glass with antireflective coating or coloring	exports	f	t	t	\N	USITC	\N
sulfuric acid	finished	sulfuric acid	sulfuric acid	sulfuric acid	primary production	f	t	t	\N	IHS-Connect	\N
tellurium	finished	tellurium	\N	tellurium	refined production	t	t	t	\N	USGS	\N
tetrafluoroethylene	finished	PTFE fluoropolymers	tetrafluoroethylene	fluorocarbons	primary production	t	t	t	\N	IHS-Connect	see also: fluorspar, chlorinated methanes
titanium dioxide	finished	titanium dioxide	\N	titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	t	t	t	\N	USGS	\N
trichloromethane	finished	trichloromethane	trichloromethane	chloroform	primary production	f	t	t	\N	IHS-Connect	\N
trifluoromethane	finished	trifluoromethane	trifluoromethane	fluorocarbons	primary production	t	t	t	\N	IHS-Connect	\N
trimethylamine	finished	alkyl amines	trimethylamine	alkyl amines	primary production	f	t	t	\N	IHS-Connect	\N
white phosphorus, liquid	finished	phosphate rock	white phosphorus, liquid	phosphate rock	mine production	f	t	t	\N	USGS	\N
zeolite	finished	zeolite	zeolite	zeolites	mine production	f	t	t	\N	USGS	\N
zircon	finished	zirconium	\N	zirconium	mine production	t	t	t	\N	USGS	\N
\.


--
-- Data for Name: innovation; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."innovation" ("id") FROM stdin;
low innovation
moderate innovation
current
\.


--
-- Data for Name: lca_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."lca_material" ("material_type_id", "proxy_material_id", "spreadsheets", "data_source_id", "compiled", "notes") FROM stdin;
aggregate	aggregate	onshore roads	UCB Concrete Tool	t	\N
aluminum	aluminum	cables, foundation, tower, substations, nacelle	USLCI	t	\N
balsa	veneer hardwood	blades	USLCI	t	\N
carbon fiber	polyacrylonitrile fibers	blades	ELCD	t	"Carbon and graphite products" available on USLCI, but this looks like it's only for manufacturer (USEEIO) Evan note: pulled in polyacrylonitrile fibres from ELCD, requires ~2.2 mass multiplier
cast iron	cast iron	substations, nacelle	USLCI	t	\N
concrete	concrete	foundation, substations, offshore_substructure	USEEIO	t	\N
copper	copper	cables, offshore_elec, foundation, tower, substations, nacelle	USEEIO	t	Pulled both primary and secondary copper, outputs are significantly lower than other models (e.g., GREET2)
epoxy	epoxy	blades, substation, nacelle, tower	Keoleian et al. 2012 for GREET 2 - https://greet.es.anl.gov/publication-greet2-lca-update	t	\N
fiberglass_e	fiberglass E	blades	USLCI	t	\N
glass fiber-reinforced polymer	glass fiber reinforced plastic	blade	Keoleian et al. 2012 for GREET 2 - https://greet.es.anl.gov/publication-greet2-lca-update	t	\N
glass reinforced plastic	glass fiber reinforced plastic	nacelle, hub	Keoleian et al. 2012 for GREET 2 - https://greet.es.anl.gov/publication-greet2-lca-update	t	Evan note: Need to understand if/how this varies from glass and epoxy lines above.
graphite	graphite	tower	Dunn et al. 2015, https://greet.es.anl.gov/publication-anode-cathode-liion	t	\N
iron	iron	array and export cables, hub, nacelle	USLCI	t	\N
lead	lead	offshore_elec	GREET2	t	\N
PET foam	polyethylene terephthalate	blades	USLCI	t	About 3x lower for CO2 than NREL MFI value
polyester	polyester	blades	USLCI	t	Unsaturated polyester resin
PVC foam	polyvinyl chloride	blades	USLCI	t	\N
thermoplastic	HDPE	cables, substation, tower	USLCI	t	\N
plastic	polyurethane, rigid	nacelle, tower, blade, export cable, hub, tower	Idemat https://www.ecocostsvalue.com/data/download-of-databases/	t	\N
\.


--
-- Data for Name: material_class; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_class" ("id") FROM stdin;
finished
raw
\.


--
-- Data for Name: material_production; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_production" ("availability_material_id", "availability_material_data_type", "country_of_origin_id", "timespan", "value", "unit", "data_source_id") FROM stdin;
ferromolybdenum	primary production	Armenia	2014	6528.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	China	2014	120000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Global	2014	132000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	India	2014	1281.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Japan	2014	4500.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Argentina	2014	17000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Bhutan	2014	79485.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Brazil	2014	98000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Canada	2014	32000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	China	2014	5500000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Egypt	2014	56794.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	France	2014	50000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Global	2014	8020000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Iceland	2014	112657.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	India	2014	92014.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Kazakhstan	2014	395.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Macedonia	2014	73014.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Malaysia	2014	8641.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Norway	2014	350000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Poland	2014	62878.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Russia	2014	1026190.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Slovakia	2014	47019.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Africa	2014	87700.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Korea	2014	30000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Spain	2014	80500.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Turkey	2014	4000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Ukraine	2014	142300.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Venezuela	2014	74300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Argentina	2014	40000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Australia	2014	192000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Bulgaria	2014	93394.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Canada	2014	281000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	China	2014	4740000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Germany	2014	408000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Global	2014	10700000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	India	2014	477000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Iran	2014	72000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Italy	2014	210000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Japan	2014	203000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Kazakhstan	2014	127064.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Mexico	2014	363000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Morocco	2014	25000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Poland	2014	148000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Romania	2014	13300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Russia	2014	96500.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Serbiae	2014	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	South Korea	2014	639000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Sweden	2014	113000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Tajikistan	2014	50000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	United Kingdom	2014	267000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Armenia	2015	5576.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	China	2015	116000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Global	2015	127000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	India	2015	1281.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Japan	2015	4500.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Argentina	2015	12700.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Bhutan	2015	104406.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Brazil	2015	88300.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Canada	2015	38000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	China	2015	4730000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Egypt	2015	56093.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	France	2015	40000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Global	2015	7420000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Iceland	2015	121556.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	India	2015	92000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Kazakhstan	2015	86984.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Macedonia	2015	45698.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Malaysia	2015	104554.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Norway	2015	350000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Poland	2015	77754.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Russia	2015	1057909.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Slovakia	2015	45961.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Africa	2015	91800.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Korea	2015	30000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Spain	2015	80000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Turkey	2015	1400.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Ukraine	2015	90200.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Venezuela	2015	74300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Argentina	2015	41000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Australia	2015	198000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Bulgaria	2015	96900.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Canada	2015	269000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	China	2015	4420000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Germany	2015	378000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Global	2015	10600000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	India	2015	501000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Iran	2015	78000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Italy	2015	210000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Japan	2015	194000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Kazakhstan	2015	120108.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Mexico	2015	494000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Morocco	2015	25000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Poland	2015	154000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Romania	2015	13300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Russia	2015	106000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Serbiae	2015	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	South Korea	2015	641000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Sweden	2015	124000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Tajikistan	2015	59295.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	United Kingdom	2015	357000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Algeria	2015	300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Argentina	2015	2685000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Australia	2015	3594000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Austria	2015	5805000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bahrain	2015	1230000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Belgium	2015	4248000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bosnia and Herzegovina	2015	845000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Brazil	2015	27803000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Canada	2015	5851000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Chile	2015	644000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	China	2015	691410000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Colombia	2015	240000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Czechia	2015	4031000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Egypt	2015	500000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Finland	2015	2594000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	France	2015	10097000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Germany	2015	27844000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Global	2015	1160000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Hungary	2015	1247000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	India	2015	58393000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Indonesia	2015	2460000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Iran	2015	2459000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Italy	2015	5051000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Japan	2015	81011000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Kazakhstan	2015	3234000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Mexico	2015	4573000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Netherlands	2015	6050000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	New Zealand	2015	678000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	North Korea	2015	250000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Norway	2015	59000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Pakistan	2015	163000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Paraguay	2015	73000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Poland	2015	4826000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Romania	2015	1983000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Russia	2015	52411000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Serbia	2015	904000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Slovakia	2015	3738000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Africa	2015	4464000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Korea	2015	47639000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Spain	2015	4450000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Sweden	2015	2865000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Taiwan	2015	14370000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Turkey	2015	10184000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Ukraine	2015	21878000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United Kingdom	2015	8774000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United States	2015	25400000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Vietnam	2015	1700000.0	metric tons	USGS-MineralsYearbook-2018
raw steel	primary production	Afghanistan	2015	3000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Albania	2015	150000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Algeria	2015	650000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Argentina	2015	5028000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Australia	2015	4935000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Austria	2015	7687000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Azerbaijan	2015	302000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belarus	2015	2577000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belgium	2015	7257000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bosnia and Herzegovina	2015	796000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Brazil	2015	33258000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bulgaria	2015	543000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Canada	2015	12473000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Chile	2015	1112000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	China	2015	803820000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Colombia	2015	1211000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Croatia	2015	122000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Cuba	2015	222000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Czechia	2015	5262000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ecuador	2015	720000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Egypt	2015	5506000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	El Salvador	2015	124000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Finland	2015	3988000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	France	2015	14984000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Germany	2015	42674000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Global	2015	1610000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Greece	2015	910000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Guatemala	2015	403000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Hungary	2015	1675000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	India	2015	89026000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Indonesia	2015	4854000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Iran	2015	16146000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Italy	2015	22018000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Japan	2015	103134000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kazakhstan	2015	2948000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kenya	2015	360000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Libya	2015	389000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Luxembourg	2015	2127000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Macedonia	2015	165000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Malaysia	2015	3784000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mauritania	2015	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mexico	2015	18218000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Moldova	2015	430000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mongolia	2015	44000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Montenegro	2015	150000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Morocco	2015	516000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Netherlands	2015	6995000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	New Zealand	2015	793000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Nigeria	2015	620000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	North Korea	2015	1079000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Norway	2015	590000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Oman	2015	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Pakistan	2015	2890000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Paraguay	2015	48000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Peru	2015	1082000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Philippines	2015	968000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Poland	2015	9336000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Portugal	2015	2030000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Qatar	2015	2594000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Romania	2015	3423000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Russia	2015	69422000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Rwanda	2015	15000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Saudi Arabia	2015	5230000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Serbia	2015	955000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Singapore	2015	501000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovakia	2015	4562000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovenia	2015	604000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Africa	2015	6417000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Korea	2015	69670000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Spain	2015	14845000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Sweden	2015	4370000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Switzerland	2015	1475000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Syria	2015	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Taiwan	2015	21392000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tanzania	2015	210000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Thailand	2015	3720000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Trinidad and Tobago	2015	267000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tunisia	2015	50000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Turkey	2015	31517000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uganda	2015	120000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ukraine	2015	22935000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Arab Emirates	2015	3006000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Kingdom	2015	10907000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United States	2015	78800000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uruguay	2015	97000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uzbekistan	2015	643000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Venezuela	2015	1345000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Vietnam	2015	4093000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Zambia	2015	52000.0	metric tons	USGS-MineralsYearbook-2019
aluminum	primary production	Argentina	2016	412000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Australia	2016	1635000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Azerbaijan	2016	37000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bahrain	2016	971000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bosnia and Herzegovina	2016	107000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Brazil	2016	793000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Cameroon	2016	65000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Canada	2016	3209000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	China	2016	32698000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Egypt	2016	296000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	France	2016	425000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Germany	2016	547000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Ghana	2016	40000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Global	2016	59400000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Greece	2016	181000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iceland	2016	854000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	India	2016	2723000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Indonesia	2016	245000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iran	2016	341000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Kazakhstan	2016	246000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Malaysia	2016	620000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Montenegro	2016	40000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Mozambique	2016	571000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Netherlands	2016	36000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	New Zealand	2016	339000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Norway	2016	1247000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Oman	2016	386000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Qatar	2016	612000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Romania	2016	273000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Russia	2016	3561000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Saudi Arabia	2016	740000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovakia	2016	174000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovenia	2016	84000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	South Africa	2016	701000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Spain	2016	350000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Sweden	2016	124000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Tajikistan	2016	129000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Turkey	2016	79000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Arab Emirates	2016	2525000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Kingdom	2016	48000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United States	2016	818000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Venezuela	2016	147000.0	metric tons	USGS-MineralsYearbook-2020
crushed stone	primary production	United States	2016	1360000000.0	metric tons	USGS-MineralsYearbook-2022
ferromolybdenum	primary production	Armenia	2016	6526.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	China	2016	127000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Global	2016	139000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	India	2016	1614.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Japan	2016	4000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Argentina	2016	12000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Bhutan	2016	106234.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Brazil	2016	88300.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Canada	2016	38000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	China	2016	4300000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Egypt	2016	60477.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	France	2016	50000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Global	2016	6820000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Iceland	2016	128020.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	India	2016	90000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Kazakhstan	2016	68779.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Macedonia	2016	24431.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Malaysia	2016	126261.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Norway	2016	350000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Poland	2016	77682.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Russia	2016	935912.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Slovakia	2016	38030.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Africa	2016	73200.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Korea	2016	30000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Spain	2016	80000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Turkey	2016	2900.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Ukraine	2016	101420.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Venezuela	2016	37000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Argentina	2016	41000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Australia	2016	197000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Bulgaria	2016	100817.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Canada	2016	274000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	China	2016	4680000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Germany	2016	339000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Global	2016	11000000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	India	2016	519000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Iran	2016	86000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Italy	2016	187000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Japan	2016	199000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Kazakhstan	2016	134192.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Mexico	2016	325000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Morocco	2016	25000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Poland	2016	155000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Romania	2016	13300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Russia	2016	113400.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Serbiae	2016	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	South Korea	2016	831000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Sweden	2016	122000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Tajikistan	2016	84749.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	United Kingdom	2016	375000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Algeria	2016	300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Argentina	2016	2141000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Australia	2016	3642000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Austria	2016	5642000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bahrain	2016	1260000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Belgium	2016	4869000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bosnia and Herzegovina	2016	778000.0	metric tons	USGS-MineralsYearbook-2018
balsa	exports	Australia	2020	97.07	metric tons	UN_Comtrade_Database
pig iron	primary production	Brazil	2016	26129000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Canada	2016	6240000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Chile	2016	678000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	China	2016	702270000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Colombia	2016	225000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Czechia	2016	4165000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Egypt	2016	500000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Finland	2016	2670000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	France	2016	9724000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Germany	2016	27269000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Global	2016	1170000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Hungary	2016	863000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	India	2016	63714000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Indonesia	2016	2640000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Iran	2016	2251000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Italy	2016	6048000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Japan	2016	80186000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Kazakhstan	2016	3595000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Mexico	2016	4476000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Netherlands	2016	6092000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	New Zealand	2016	670000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	North Korea	2016	250000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Norway	2016	43000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Pakistan	2016	0.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Paraguay	2016	50000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Poland	2016	4680000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Romania	2016	1972000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Russia	2016	51874000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Serbia	2016	1154000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Slovakia	2016	3987000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Africa	2016	4311000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Korea	2016	46336000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Spain	2016	4114000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Sweden	2016	3078000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Taiwan	2016	14890000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Turkey	2016	10304000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Ukraine	2016	23560000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United Kingdom	2016	6142000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United States	2016	22300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Vietnam	2016	2600000.0	metric tons	USGS-MineralsYearbook-2018
raw steel	primary production	Afghanistan	2016	24000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Albania	2016	50000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Algeria	2016	650000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Argentina	2016	4126000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Australia	2016	5160000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Austria	2016	7438000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Azerbaijan	2016	345000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belarus	2016	2266000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belgium	2016	7687000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bosnia and Herzegovina	2016	783000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Brazil	2016	31642000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bulgaria	2016	493000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Canada	2016	12646000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Chile	2016	1153000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	China	2016	807610000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Colombia	2016	1272000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Croatia	2016	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Cuba	2016	205000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Czechia	2016	5305000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ecuador	2016	576000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Egypt	2016	5036000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	El Salvador	2016	100000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Finland	2016	4102000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	France	2016	14413000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Germany	2016	42081000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Global	2016	1630000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Greece	2016	1158000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Guatemala	2016	314000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Hungary	2016	1274000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	India	2016	95477000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Indonesia	2016	4746000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Iran	2016	17895000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Italy	2016	23373000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Japan	2016	104775000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kazakhstan	2016	3175000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kenya	2016	410000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Libya	2016	538000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Luxembourg	2016	2175000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Macedonia	2016	239000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Malaysia	2016	2764000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mauritania	2016	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mexico	2016	18809000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Moldova	2016	128000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mongolia	2016	17000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Montenegro	2016	120000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Morocco	2016	520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Netherlands	2016	6917000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	New Zealand	2016	577000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Nigeria	2016	620000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	North Korea	2016	1220000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Norway	2016	620000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Oman	2016	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Pakistan	2016	3553000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Paraguay	2016	35000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Peru	2016	1168000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Philippines	2016	1075000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Poland	2016	9161000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Portugal	2016	2010000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Qatar	2016	2521000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Romania	2016	3370000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Russia	2016	70808000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Rwanda	2016	19000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Saudi Arabia	2016	5461000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Serbia	2016	1173000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Singapore	2016	520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovakia	2016	4808000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovenia	2016	613000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Africa	2016	6141000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Korea	2016	68575000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Spain	2016	13616000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Sweden	2016	4617000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Switzerland	2016	1500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Syria	2016	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Taiwan	2016	21751000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tanzania	2016	230000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Thailand	2016	3824000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Trinidad and Tobago	2016	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tunisia	2016	92000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Turkey	2016	33163000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uganda	2016	140000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ukraine	2016	24197000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Arab Emirates	2016	3149000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Kingdom	2016	7635000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United States	2016	78500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uruguay	2016	61000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uzbekistan	2016	654000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Venezuela	2016	553000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Vietnam	2016	7805000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Zambia	2016	45000.0	metric tons	USGS-MineralsYearbook-2019
aluminum	primary production	Argentina	2017	412000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Australia	2017	1635000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Azerbaijan	2017	37000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bahrain	2017	971000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bosnia and Herzegovina	2017	107000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Brazil	2017	793000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Cameroon	2017	65000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Canada	2017	3209000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	China	2017	32698000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Egypt	2017	296000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	France	2017	425000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Germany	2017	547000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Ghana	2017	40000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Global	2017	59400000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Greece	2017	181000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iceland	2017	854000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	India	2017	2723000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Indonesia	2017	245000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iran	2017	341000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Kazakhstan	2017	246000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Malaysia	2017	620000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Montenegro	2017	40000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Mozambique	2017	571000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Netherlands	2017	36000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	New Zealand	2017	339000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Norway	2017	1247000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Oman	2017	386000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Qatar	2017	612000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Romania	2017	273000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Russia	2017	3561000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Saudi Arabia	2017	740000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovakia	2017	174000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovenia	2017	84000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	South Africa	2017	701000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Spain	2017	350000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Sweden	2017	124000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Tajikistan	2017	129000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Turkey	2017	79000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Arab Emirates	2017	2525000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Kingdom	2017	48000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United States	2017	818000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Venezuela	2017	147000.0	metric tons	USGS-MineralsYearbook-2020
crushed stone	primary production	United States	2017	1360000000.0	metric tons	USGS-MineralsYearbook-2022
ferromolybdenum	primary production	Armenia	2017	6526.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	China	2017	127000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Global	2017	139000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	India	2017	1614.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Japan	2017	4000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Argentina	2017	12000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Bhutan	2017	106234.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Brazil	2017	88300.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Canada	2017	38000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	China	2017	4300000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Egypt	2017	60477.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	France	2017	50000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Global	2017	6820000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Iceland	2017	128020.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	India	2017	90000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Kazakhstan	2017	68779.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Macedonia	2017	24431.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Malaysia	2017	126261.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Norway	2017	350000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Poland	2017	77682.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Russia	2017	935912.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Slovakia	2017	38030.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Africa	2017	73200.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Korea	2017	30000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Spain	2017	80000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Turkey	2017	2900.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Ukraine	2017	101420.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Venezuela	2017	37000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Argentina	2017	41000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Australia	2017	197000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Bulgaria	2017	100817.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Canada	2017	274000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	China	2017	4680000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Germany	2017	339000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Global	2017	11000000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	India	2017	519000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Iran	2017	86000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Italy	2017	187000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Japan	2017	199000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Kazakhstan	2017	134192.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Mexico	2017	325000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Morocco	2017	25000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Poland	2017	155000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Romania	2017	13300.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Russia	2017	113400.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Serbiae	2017	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	South Korea	2017	831000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Sweden	2017	122000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Tajikistan	2017	84749.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	United Kingdom	2017	375000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Algeria	2017	300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Argentina	2017	2141000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Australia	2017	3642000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Austria	2017	5642000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bahrain	2017	1260000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Belgium	2017	4869000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bosnia and Herzegovina	2017	778000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Brazil	2017	26129000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Canada	2017	6240000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Chile	2017	678000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	China	2017	702270000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Colombia	2017	225000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Czechia	2017	4165000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Egypt	2017	500000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Finland	2017	2670000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	France	2017	9724000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Germany	2017	27269000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Global	2017	1170000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Hungary	2017	863000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	India	2017	63714000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Indonesia	2017	2640000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Iran	2017	2251000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Italy	2017	6048000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Japan	2017	80186000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Kazakhstan	2017	3595000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Mexico	2017	4476000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Netherlands	2017	6092000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	New Zealand	2017	670000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	North Korea	2017	250000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Norway	2017	43000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Pakistan	2017	0.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Paraguay	2017	50000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Poland	2017	4680000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Romania	2017	1972000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Russia	2017	51874000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Serbia	2017	1154000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Slovakia	2017	3987000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Africa	2017	4311000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Korea	2017	46336000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Spain	2017	4114000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Sweden	2017	3078000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Taiwan	2017	14890000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Turkey	2017	10304000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Ukraine	2017	23560000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United Kingdom	2017	6142000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United States	2017	22300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Vietnam	2017	2600000.0	metric tons	USGS-MineralsYearbook-2018
raw steel	primary production	Afghanistan	2017	24000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Albania	2017	50000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Algeria	2017	650000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Argentina	2017	4126000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Australia	2017	5160000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Austria	2017	7438000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Azerbaijan	2017	345000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belarus	2017	2266000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belgium	2017	7687000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bosnia and Herzegovina	2017	783000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Brazil	2017	31642000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bulgaria	2017	493000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Canada	2017	12646000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Chile	2017	1153000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	China	2017	807610000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Colombia	2017	1272000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Croatia	2017	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Cuba	2017	205000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Czechia	2017	5305000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ecuador	2017	576000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Egypt	2017	5036000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	El Salvador	2017	100000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Finland	2017	4102000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	France	2017	14413000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Germany	2017	42081000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Global	2017	1630000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Greece	2017	1158000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Guatemala	2017	314000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Hungary	2017	1274000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	India	2017	95477000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Indonesia	2017	4746000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Iran	2017	17895000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Italy	2017	23373000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Japan	2017	104775000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kazakhstan	2017	3175000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kenya	2017	410000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Libya	2017	538000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Luxembourg	2017	2175000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Macedonia	2017	239000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Malaysia	2017	2764000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mauritania	2017	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mexico	2017	18809000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Moldova	2017	128000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mongolia	2017	17000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Montenegro	2017	120000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Morocco	2017	520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Netherlands	2017	6917000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	New Zealand	2017	577000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Nigeria	2017	620000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	North Korea	2017	1220000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Norway	2017	620000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Oman	2017	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Pakistan	2017	3553000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Paraguay	2017	35000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Peru	2017	1168000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Philippines	2017	1075000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Poland	2017	9161000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Portugal	2017	2010000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Qatar	2017	2521000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Romania	2017	3370000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Russia	2017	70808000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Rwanda	2017	19000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Saudi Arabia	2017	5461000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Serbia	2017	1173000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Singapore	2017	520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovakia	2017	4808000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovenia	2017	613000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Africa	2017	6141000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Korea	2017	68575000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Spain	2017	13616000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Sweden	2017	4617000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Switzerland	2017	1500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Syria	2017	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Taiwan	2017	21751000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tanzania	2017	230000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Thailand	2017	3824000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Trinidad and Tobago	2017	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tunisia	2017	92000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Turkey	2017	33163000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uganda	2017	140000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ukraine	2017	24197000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Arab Emirates	2017	3149000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Kingdom	2017	7635000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United States	2017	78500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uruguay	2017	61000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uzbekistan	2017	654000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Venezuela	2017	553000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Vietnam	2017	7805000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Zambia	2017	45000.0	metric tons	USGS-MineralsYearbook-2019
aluminum	primary production	Argentina	2018	419000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Australia	2018	1574000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Azerbaijan	2018	47000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bahrain	2018	1011000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bosnia and Herzegovina	2018	132000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Brazil	2018	659000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Cameroon	2018	85000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Canada	2018	2923000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	China	2018	35802000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Egypt	2018	300000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	France	2018	380000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Germany	2018	529000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Ghana	2018	42000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Global	2018	63600000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Greece	2018	187000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iceland	2018	876000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	India	2018	3675000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Indonesia	2018	242000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iran	2018	350000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Kazakhstan	2018	258000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Malaysia	2018	750000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Montenegro	2018	60000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Mozambique	2018	571000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Netherlands	2018	90000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	New Zealand	2018	341000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Norway	2018	1295000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Oman	2018	380000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Qatar	2018	616000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Romania	2018	283000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Russia	2018	3627000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Saudi Arabia	2018	802000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovakia	2018	174000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovenia	2018	81000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	South Africa	2018	714000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Spain	2018	350000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Sweden	2018	125000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Tajikistan	2018	96000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Turkey	2018	80000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Arab Emirates	2018	2640000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Kingdom	2018	44000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United States	2018	891000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Venezuela	2018	86000.0	metric tons	USGS-MineralsYearbook-2020
crushed stone	primary production	United States	2018	1390000000.0	metric tons	USGS-MineralsYearbook-2022
ferromolybdenum	primary production	Armenia	2018	6588.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	China	2018	141000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	Global	2018	149000.0	metric tons	USGS-MineralsYearbook-2018
ferromolybdenum	primary production	India	2018	1315.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Argentina	2018	13000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Bhutan	2018	138178.0	metric tons	USGS-MineralsYearbook-2018
balsa	exports	Austria	2020	0.34	metric tons	UN_Comtrade_Database
ferrosilicon	primary production	Bosnia and Herzegovina	2018	12000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Brazil	2018	119000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Canada	2018	36000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	China	2018	3800000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Egypt	2018	60500.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	France	2018	50000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Global	2018	6270000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Iceland	2018	116889.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	India	2018	88000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Kazakhstan	2018	60000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Malaysia	2018	220515.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Norway	2018	350000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Paraguay	2018	8000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Poland	2018	65700.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Russia	2018	841000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Slovakia	2018	52400.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Africa	2018	34000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	South Korea	2018	30000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Spain	2018	95000.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Turkey	2018	3500.0	metric tons	USGS-MineralsYearbook-2018
ferrosilicon	primary production	Ukraine	2018	75400.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Argentina	2018	40000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Australia	2018	188000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Bulgaria	2018	102808.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Canada	2018	251000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	China	2018	4910000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Germany	2018	315000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Global	2018	11400000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	India	2018	623000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Iran	2018	85000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Italy	2018	168000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Japan	2018	197000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Kazakhstan	2018	153000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Mexico	2018	434000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Morocco	2018	18000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Poland	2018	160000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Romania	2018	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Russia	2018	201000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Serbiae	2018	15000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	South Korea	2018	800000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Sweden	2018	112000.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	Tajikistan	2018	73100.0	metric tons	USGS-MineralsYearbook-2018
lead	total refinery production	United Kingdom	2018	354000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Algeria	2018	300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Argentina	2018	2184000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Australia	2018	3882000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Austria	2018	5269000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bahrain	2018	1600000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Belgium	2018	4900000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bosnia and Herzegovina	2018	664000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Brazil	2018	28655000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Canada	2018	6680000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Chile	2018	661000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	China	2018	771050000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Colombia	2018	205000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Czechia	2018	4005000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Egypt	2018	500000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Finland	2018	2976000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	France	2018	10530000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Germany	2018	27271000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Global	2018	1260000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Hungary	2018	1355000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	India	2018	72641000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Indonesia	2018	2730000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Iran	2018	2362000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Italy	2018	4836000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Japan	2018	77328000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Kazakhstan	2018	3174000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Mexico	2018	4428000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Netherlands	2018	6150000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	New Zealand	2018	679000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	North Korea	2018	250000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Norway	2018	79000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Pakistan	2018	0.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Paraguay	2018	39000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Poland	2018	4788000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Romania	2018	1900000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Russia	2018	51797000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Serbia	2018	1593000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Slovakia	2018	4652000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Africa	2018	4611000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Korea	2018	47124000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Spain	2018	4521000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Sweden	2018	3172000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Taiwan	2018	14841000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Turkey	2018	10536000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Ukraine	2018	20531000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United Kingdom	2018	5590000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United States	2018	24100000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Vietnam	2018	6449000.0	metric tons	USGS-MineralsYearbook-2018
raw steel	primary production	Afghanistan	2018	33000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Albania	2018	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Algeria	2018	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Argentina	2018	5162000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Australia	2018	6035000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Austria	2018	6885000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Azerbaijan	2018	382000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belarus	2018	2573000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belgium	2018	7980000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bosnia and Herzegovina	2018	695000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Brazil	2018	35407000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bulgaria	2018	666000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Canada	2018	13443000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Chile	2018	1145000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	China	2018	920027000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Colombia	2018	1219000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Croatia	2018	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Cuba	2018	222000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Czechia	2018	4938000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ecuador	2018	583000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Egypt	2018	7807000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	El Salvador	2018	99000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Finland	2018	4146000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	France	2018	15391000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Germany	2018	42435000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Global	2018	1810000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Greece	2018	1464000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Guatemala	2018	300000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Hungary	2018	1988000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	India	2018	109272000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Indonesia	2018	6183000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Iran	2018	24520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Italy	2018	24532000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Japan	2018	104319000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kazakhstan	2018	3964000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kenya	2018	440000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Libya	2018	396000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Luxembourg	2018	2228000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Macedonia	2018	265000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Malaysia	2018	4110000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mauritania	2018	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mexico	2018	20204000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Moldova	2018	503000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mongolia	2018	29000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Montenegro	2018	120000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Morocco	2018	600000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Netherlands	2018	6813000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	New Zealand	2018	652000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Nigeria	2018	640000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	North Korea	2018	810000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Norway	2018	575000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Oman	2018	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Pakistan	2018	4719000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Paraguay	2018	25000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Peru	2018	1217000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Philippines	2018	1475000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Poland	2018	10336000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Portugal	2018	2215000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Qatar	2018	2575000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Romania	2018	3529000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Russia	2018	71682000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Rwanda	2018	23000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Saudi Arabia	2018	5240000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Serbia	2018	1973000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Singapore	2018	618000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovakia	2018	5225000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovenia	2018	654000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Africa	2018	6327000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Korea	2018	72463000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Spain	2018	14320000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Sweden	2018	4654000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Switzerland	2018	1500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Syria	2018	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Taiwan	2018	23240000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tanzania	2018	300000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Thailand	2018	6403000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Trinidad and Tobago	2018	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tunisia	2018	84000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Turkey	2018	37312000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uganda	2018	170000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ukraine	2018	21060000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Arab Emirates	2018	3247000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Kingdom	2018	7268000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United States	2018	86600000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uruguay	2018	60000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uzbekistan	2018	646000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Venezuela	2018	129000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Vietnam	2018	17723000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Zambia	2018	75000.0	metric tons	USGS-MineralsYearbook-2019
aluminum	primary production	Argentina	2019	427000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Australia	2019	1570000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Azerbaijan	2019	36000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bahrain	2019	1365000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bosnia and Herzegovina	2019	69000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Brazil	2019	650000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Cameroon	2019	63000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Canada	2019	2854000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	China	2019	35044000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Egypt	2019	300000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	France	2019	430000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Germany	2019	540000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Ghana	2019	42000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Global	2019	62900000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Greece	2019	182000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iceland	2019	844000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	India	2019	3640000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Indonesia	2019	250000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iran	2019	290000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Kazakhstan	2019	278000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Malaysia	2019	760000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Montenegro	2019	60000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Mozambique	2019	565000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Netherlands	2019	100000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	New Zealand	2019	351000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Norway	2019	1300000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Oman	2019	391000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Qatar	2019	627000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Romania	2019	280000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Russia	2019	3637000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Saudi Arabia	2019	790000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovakia	2019	175000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovenia	2019	68000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	South Africa	2019	717000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Spain	2019	220000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Sweden	2019	120000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Tajikistan	2019	101000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Turkey	2019	80000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Arab Emirates	2019	2570000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Kingdom	2019	39000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United States	2019	1090000.0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Venezuela	2019	8000.0	metric tons	USGS-MineralsYearbook-2020
balsa	exports	Australia	2019	1.87	metric tons	UN_Comtrade_Database
balsa	exports	Austria	2019	8.5	metric tons	UN_Comtrade_Database
balsa	exports	Belgium	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Brazil	2019	1252.22	metric tons	UN_Comtrade_Database
balsa	exports	Bulgaria	2019	2.21	metric tons	UN_Comtrade_Database
balsa	exports	Canada	2019	17.68	metric tons	UN_Comtrade_Database
balsa	exports	China	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Costa Rica	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Croatia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Czechia	2019	1.36	metric tons	UN_Comtrade_Database
balsa	exports	Denmark	2019	229.16	metric tons	UN_Comtrade_Database
balsa	exports	Ecuador	2019	8041.85	metric tons	UN_Comtrade_Database
balsa	exports	Estonia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Finland	2019	1.53	metric tons	UN_Comtrade_Database
balsa	exports	France	2019	8.16	metric tons	UN_Comtrade_Database
balsa	exports	Germany	2019	352.24	metric tons	UN_Comtrade_Database
balsa	exports	Global	2019	16983.34	metric tons	UN_Comtrade_Database
balsa	exports	Guatemala	2019	58.48	metric tons	UN_Comtrade_Database
balsa	exports	Hungary	2019	18.02	metric tons	UN_Comtrade_Database
balsa	exports	India	2019	0.34	metric tons	UN_Comtrade_Database
balsa	exports	Indonesia	2019	743.07	metric tons	UN_Comtrade_Database
balsa	exports	Ireland	2019	0.51	metric tons	UN_Comtrade_Database
balsa	exports	Italy	2019	2.21	metric tons	UN_Comtrade_Database
balsa	exports	Lithuania	2019	41.48	metric tons	UN_Comtrade_Database
balsa	exports	Luxembourg	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Malaysia	2019	13.09	metric tons	UN_Comtrade_Database
balsa	exports	Netherlands	2019	19.38	metric tons	UN_Comtrade_Database
balsa	exports	Norway	2019	8.67	metric tons	UN_Comtrade_Database
balsa	exports	Peru	2019	1002.32	metric tons	UN_Comtrade_Database
balsa	exports	Poland	2019	1032.92	metric tons	UN_Comtrade_Database
balsa	exports	Portugal	2019	582.76	metric tons	UN_Comtrade_Database
balsa	exports	Russia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Saudi Arabia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Serbia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Slovakia	2019	0.17	metric tons	UN_Comtrade_Database
balsa	exports	Slovenia	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	South Africa	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Spain	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Sweden	2019	10.54	metric tons	UN_Comtrade_Database
balsa	exports	Switzerland	2019	2.38	metric tons	UN_Comtrade_Database
balsa	exports	Thailand	2019	0.0	metric tons	UN_Comtrade_Database
balsa	exports	Turkey	2019	0.34	metric tons	UN_Comtrade_Database
balsa	exports	United Arab Emirates	2019	10.03	metric tons	UN_Comtrade_Database
balsa	exports	United Kingdom	2019	20.74	metric tons	UN_Comtrade_Database
balsa	exports	United States	2019	3499.11	metric tons	UN_Comtrade_Database
cobalt	production	Australia	2019	5630.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Canada	2019	3690.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	China	2019	2200.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Congo	2019	98000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Cuba	2019	3800.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Global	2019	142250.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Indonesia	2019	1100.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Madagascar	2019	850.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Morocco	2019	2300.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Other countries	2019	7640.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Papua New Guinea	2019	2940.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Philippines	2019	4500.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Russia	2019	9000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	United States	2019	600.0	metric tons	USGS-MineralsCommoditySummaries-2022
crushed stone	primary production	United States	2019	1490000000.0	metric tons	USGS-MineralsYearbook-2022
fluorospar	primary production	Afghanistan	2019	1000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Argentina	2019	8000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Brazil	2019	18300.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Burma	2019	53000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Canada	2019	80000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	China	2019	4300000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Egypt	2019	1000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Germany	2019	50000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Global	2019	7460000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	India	2019	1424.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Iran	2019	55000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Kazakhstan	2019	87800.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Mexico	2019	1230000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Mongolia	2019	718000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Morocco	2019	88000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Pakistan	2019	100000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Russia	2019	6000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	South Africa	2019	210000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Spain	2019	139000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Thailand	2019	45700.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Turkey	2019	6000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	United Kingdom	2019	20000.0	metric tons	USGS-MineralsYearbook-2019
fluorospar	primary production	Vietnam	2019	238003.0	metric tons	USGS-MineralsYearbook-2019
gold	primary production	Algeria	2019	0.3	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Argentina	2019	59.82	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Armenia	2019	5.8	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Australia	2019	325.148	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Azerbaijan	2019	3.712	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Bolivia	2019	42.04	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Botswana	2019	0.943	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Brazil	2019	89.988	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Bulgaria	2019	9.924	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Burkina Faso	2019	45.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Burundi	2019	0.567	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cameroon	2019	1.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Canada	2019	174.974	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Chile	2019	38.455	metric tons	USGS-MineralsYearbook-2020
gold	primary production	China	2019	380.23	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Colombia	2019	36.676	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Congo (Kinshasa)	2019	43.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Costa Rica	2019	4.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cote d'Ivoire	2019	32.6	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cyprus	2019	0.033	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Dominican Republic	2019	31.872	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ecuador	2019	7.819	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Egypt	2019	14.946	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Eritrea	2019	3.7	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Eswatini	2019	0.008	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ethiopia	2019	3.48	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Fiji	2019	1.12	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Finland	2019	7.927	metric tons	USGS-MineralsYearbook-2020
gold	primary production	French Guiana	2019	1.3	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Gabon	2019	0.1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Georgia	2019	2.6	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ghana	2019	141.982	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Global	2019	3300.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Greece	2019	2.333	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guatemala	2019	0.2	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guinea	2019	13.663	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guyana	2019	19.8	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Honduras	2019	1.931	metric tons	USGS-MineralsYearbook-2020
gold	primary production	India	2019	1.896	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Indonesia	2019	139.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Iran	2019	3.7	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Japan	2019	6.322	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kazakhstan	2019	106.559	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kenya	2019	0.395	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kyrgyzstan	2019	26.849	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Laos	2019	5.208	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Liberia	2019	4.9	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Madagascar	2019	3.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Malaysia	2019	3.151	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mali	2019	61.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mauritania	2019	13.435	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mexico	2019	111.404	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mongolia	2019	16.251	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Morocco	2019	0.39	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mozambique	2019	0.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Namibia	2019	6.526	metric tons	USGS-MineralsYearbook-2020
gold	primary production	New Zealand	2019	10.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Nicaragua	2019	9.19	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Niger	2019	1.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Nigeria	2019	0.039	metric tons	USGS-MineralsYearbook-2020
gold	primary production	North Korea	2019	1.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Panama	2019	1.869	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Papua New Guinea	2019	73.9	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Peru	2019	128.413	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Philippines	2019	20.646	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Poland	2019	0.674	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Russia	2019	304.697	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Rwanda	2019	2.9	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Senegal	2019	14.134	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sierra Leone	2019	0.12	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Slovakia	2019	0.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	South Africa	2019	105.024	metric tons	USGS-MineralsYearbook-2020
gold	primary production	South Korea	2019	0.181	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Spain	2019	1.913	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sudan	2019	90.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Suriname	2019	24.105	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sweden	2019	6.365	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Tajikistan	2019	8.1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Tanzania	2019	48.408	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Togo	2019	20.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Turkey	2019	38.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Uganda	2019	0.4	metric tons	USGS-MineralsYearbook-2020
gold	primary production	United States	2019	200.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Uzbekistan	2019	93.0	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Venezuela	2019	0.48	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Vietnam	2019	0.54	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Zambia	2019	4.52	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Zimbabwe	2019	30.658	metric tons	USGS-MineralsYearbook-2020
nickel	mine production	Australia	2019	159000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Brazil	2019	60600.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Canada	2019	181000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	China	2019	120000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Global	2019	2610000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Indonesia	2019	853000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	New Caledonia	2019	208000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Other countries	2019	310000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Philippines	2019	323000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Russia	2019	279000.0	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	United States	2019	13500.0	metric tons	USGS-MineralsCommoditySummaries-2022
pig iron	primary production	Algeria	2019	300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Argentina	2019	1964000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Australia	2019	3664000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Austria	2019	5750000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bahrain	2019	1600000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Belgium	2019	4800000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Bosnia and Herzegovina	2019	745000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Brazil	2019	26166000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Canada	2019	6360000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Chile	2019	595000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	China	2019	809365000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Colombia	2019	210000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Czechia	2019	3635000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Egypt	2019	500000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Finland	2019	2300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	France	2019	9878000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Germany	2019	25490000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Global	2019	1280000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Hungary	2019	1152000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	India	2019	74099000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Indonesia	2019	2700000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Iran	2019	2735000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Italy	2019	4607000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Japan	2019	74907000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Kazakhstan	2019	2915000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Mexico	2019	3840000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Netherlands	2019	5936000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	New Zealand	2019	672000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	North Korea	2019	250000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Norway	2019	80000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Pakistan	2019	0.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Paraguay	2019	40000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Poland	2019	4440000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Romania	2019	2000000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Russia	2019	50285000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Serbia	2019	1577000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Slovakia	2019	4300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Africa	2019	3791000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	South Korea	2019	47537000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Spain	2019	3881000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Sweden	2019	3200000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Taiwan	2019	14720000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Turkey	2019	9869000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Ukraine	2019	20064000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United Kingdom	2019	5643000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	United States	2019	22300000.0	metric tons	USGS-MineralsYearbook-2018
pig iron	primary production	Vietnam	2019	8300000.0	metric tons	USGS-MineralsYearbook-2018
raw steel	primary production	Afghanistan	2019	33000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Albania	2019	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Algeria	2019	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Argentina	2019	4645000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Australia	2019	5493000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Austria	2019	7423000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Azerbaijan	2019	326000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belarus	2019	2718000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Belgium	2019	7905000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bosnia and Herzegovina	2019	801000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Brazil	2019	32236000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Bulgaria	2019	595000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Canada	2019	12790000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Chile	2019	1095000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	China	2019	996342000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Colombia	2019	1200000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Croatia	2019	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Cuba	2019	235000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Czechia	2019	4563000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ecuador	2019	605000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Egypt	2019	7257000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	El Salvador	2019	105000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Finland	2019	3473000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	France	2019	14451000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Germany	2019	39675000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Global	2019	1860000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Greece	2019	1367000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Guatemala	2019	310000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Hungary	2019	1770000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	India	2019	111246000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Indonesia	2019	6400000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Iran	2019	31900000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Italy	2019	23245000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Japan	2019	99284000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kazakhstan	2019	4085000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Kenya	2019	440000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Libya	2019	606000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Luxembourg	2019	2200000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Macedonia	2019	239000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Malaysia	2019	4520000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mauritania	2019	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mexico	2019	18595000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Moldova	2019	360000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Mongolia	2019	28000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Montenegro	2019	120000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Morocco	2019	600000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Netherlands	2019	6657000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	New Zealand	2019	667000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Nigeria	2019	630000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	North Korea	2019	800000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Norway	2019	621000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Oman	2019	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Pakistan	2019	3313000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Paraguay	2019	26000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Peru	2019	1240000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Philippines	2019	1400000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Poland	2019	9065000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Portugal	2019	2000000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Qatar	2019	2558000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Romania	2019	3432000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Russia	2019	71570000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Rwanda	2019	23000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Saudi Arabia	2019	5095000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Serbia	2019	1929000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Singapore	2019	600000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovakia	2019	5300000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Slovenia	2019	645000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Africa	2019	5666000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	South Korea	2019	71421000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Spain	2019	13581000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Sweden	2019	4721000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Switzerland	2019	1500000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Syria	2019	5000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Taiwan	2019	22065000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tanzania	2019	300000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Thailand	2019	4190000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Trinidad and Tobago	2019	0.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Tunisia	2019	64000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Turkey	2019	33743000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uganda	2019	165000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Ukraine	2019	20848000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Arab Emirates	2019	3327000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United Kingdom	2019	7225000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	United States	2019	87800000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uruguay	2019	62000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Uzbekistan	2019	625000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Venezuela	2019	50000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Vietnam	2019	14008000.0	metric tons	USGS-MineralsYearbook-2019
raw steel	primary production	Zambia	2019	75000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Australia	2019	470000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Brazil	2019	21000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	China	2019	140000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Global	2019	1420000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	India	2019	18000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Indonesia	2019	33600.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Kenya	2019	28909.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Madagascar	2019	22000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Malaysia	2019	1000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Mozambique	2019	100000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Nigeria	2019	1000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Russia	2019	7400.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Senegal	2019	65000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Sierra Leone	2019	9000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	South Africa	2019	370000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Sri Lanka	2019	5000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Turkey	2019	1000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Ukraine	2019	21000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	United States	2019	100000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	primary production	Vietnam	2019	10000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Australia	2020	20790000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Bosnia and Herzegovina	2020	200000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Brazil	2020	10300000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Canada	2020	1518000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	China	2020	73132000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	France	2020	300000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Germany	2020	1900000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Global	2020	136000000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Greece	2020	827000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Guinea	2020	439000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Hungary	2020	260000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	India	2020	6563000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Indonesia	2020	1200000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Iran	2020	240000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Ireland	2020	1883000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Jamaica	2020	1621000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Japan	2020	40000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Kazakhstan	2020	1400000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Romania	2020	426000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Russia	2020	2873000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Saudi Arabia	2020	1810000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Spain	2020	1552000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Turkey	2020	300000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Ukraine	2020	1725000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	United Arab Emirates	2020	1920000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	United States	2020	1340000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Venezuela	2020	110000	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Vietnam	2020	1400000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Argentina	2020	300000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Australia	2020	1582000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Azerbaijan	2020	50000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bahrain	2020	1549000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Bosnia and Herzegovina	2020	0	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Brazil	2020	684000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Cameroon	2020	70000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Canada	2020	3119000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	China	2020	37080000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Egypt	2020	260000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	France	2020	430000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Germany	2020	550000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Ghana	2020	30000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Global	2020	65200000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Greece	2020	182000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iceland	2020	860000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	India	2020	3558000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Indonesia	2020	245000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Iran	2020	450000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Kazakhstan	2020	250000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Malaysia	2020	760000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Montenegro	2020	60000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Mozambique	2020	571000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Netherlands	2020	150000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	New Zealand	2020	333000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Norway	2020	1330000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Oman	2020	397000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Qatar	2020	632000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Romania	2020	271000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Russia	2020	3639000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Saudi Arabia	2020	740000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovakia	2020	152000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Slovenia	2020	70000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	South Africa	2020	717000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Spain	2020	200000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Sweden	2020	117000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Tajikistan	2020	100000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Turkey	2020	80000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Arab Emirates	2020	2520000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United Kingdom	2020	48000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	United States	2020	1010000	metric tons	USGS-MineralsYearbook-2020
aluminum	primary production	Venezuela	2020	20000	metric tons	USGS-MineralsYearbook-2020
aluminum	reserves	Australia	2020	5300000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Brazil	2020	2700000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	China	2020	1000000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Global	2020	32020000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Guinea	2020	7400000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	India	2020	660000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Indonesia	2020	1200000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Jamaica	2020	2000000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Kazakhstan	2020	160000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Other countries	2020	5100000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Russia	2020	500000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Saudi Arabia	2020	180000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	United States	2020	20000000	metric tons	USGS-MineralsCommoditySummaries-2022
aluminum	reserves	Vietnam	2020	5800000000	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	Tunisia	2019	4110000.0	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	production	Canada	2020	6200	metric tons	USGS-MineralsYearbook-2021
alumina	primary production	United States	2015	4550000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Algeria	2016	60000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Argentina	2016	949000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Bosnia and Herzegovina	2016	187515.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Bosnia and Herzegovina	2016	71000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Brazil	2016	264058.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bulgaria	2016	50000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Burma	2016	2627.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Canada	2016	20000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Canada	2016	314400.0	metric tons	USGS-MineralsYearbook-2018
balsa	exports	Belgium	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Brazil	2020	1856.74	metric tons	UN_Comtrade_Database
balsa	exports	Bulgaria	2020	0.51	metric tons	UN_Comtrade_Database
balsa	exports	Canada	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	China	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Costa Rica	2020	15.64	metric tons	UN_Comtrade_Database
balsa	exports	Croatia	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Czechia	2020	0.85	metric tons	UN_Comtrade_Database
balsa	exports	Denmark	2020	74.97	metric tons	UN_Comtrade_Database
balsa	exports	Ecuador	2020	18154.64	metric tons	UN_Comtrade_Database
balsa	exports	Estonia	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Finland	2020	2.04	metric tons	UN_Comtrade_Database
balsa	exports	France	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Germany	2020	455.94	metric tons	UN_Comtrade_Database
balsa	exports	Global	2020	35935.619999999995	metric tons	UN_Comtrade_Database
balsa	exports	Guatemala	2020	28.9	metric tons	UN_Comtrade_Database
balsa	exports	Hungary	2020	9.18	metric tons	UN_Comtrade_Database
balsa	exports	India	2020	11.22	metric tons	UN_Comtrade_Database
balsa	exports	Indonesia	2020	1372.75	metric tons	UN_Comtrade_Database
balsa	exports	Ireland	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Italy	2020	2.21	metric tons	UN_Comtrade_Database
balsa	exports	Lithuania	2020	15.98	metric tons	UN_Comtrade_Database
balsa	exports	Luxembourg	2020	8.33	metric tons	UN_Comtrade_Database
balsa	exports	Malaysia	2020	246.5	metric tons	UN_Comtrade_Database
balsa	exports	Netherlands	2020	74.97	metric tons	UN_Comtrade_Database
balsa	exports	Norway	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Peru	2020	2138.26	metric tons	UN_Comtrade_Database
balsa	exports	Poland	2020	4050.25	metric tons	UN_Comtrade_Database
balsa	exports	Portugal	2020	528.87	metric tons	UN_Comtrade_Database
balsa	exports	Russia	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Saudi Arabia	2020	969	metric tons	UN_Comtrade_Database
balsa	exports	Serbia	2020	0.17	metric tons	UN_Comtrade_Database
balsa	exports	Slovakia	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Slovenia	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	South Africa	2020	0.17	metric tons	UN_Comtrade_Database
balsa	exports	Spain	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Sweden	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Switzerland	2020	3.4	metric tons	UN_Comtrade_Database
balsa	exports	Thailand	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	Turkey	2020	0	metric tons	UN_Comtrade_Database
balsa	exports	United Arab Emirates	2020	21.59	metric tons	UN_Comtrade_Database
balsa	exports	United Kingdom	2020	43.18	metric tons	UN_Comtrade_Database
balsa	exports	United States	2020	5751.95	metric tons	UN_Comtrade_Database
boron	production	Argentina	2020	71000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Bolivia	2020	200000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Chile	2020	350000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	China	2020	380000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Germany	2020	120000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Global	2020	4311000	metric tons	calculated
boron	production	Peru	2020	110000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Russia	2020	80000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	Turkey	2020	2000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production	United States	2020	1000000	metric tons	US-Borax
boron	reserves	Chile	2020	35000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	China	2020	24000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	Global	2020	1340000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	Peru	2020	4000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	Russia	2020	40000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	Turkey	2020	1200000000	metric tons	USGS-MineralsCommoditySummaries-2022
boron	reserves	United States	2020	40000000	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	primary production	Australia	2020	348	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Bulgaria	2020	320	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Canada	2020	1800	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	China	2020	10000	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Germany	2020	450	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Global	2020	24000	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Japan	2020	1880	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Kazakhstan	2020	1500	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Mexico	2020	978	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Netherlands	2020	880	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Norway	2020	400	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Peru	2020	700	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Poland	2020	200	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Russia	2020	1000	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	South Korea	2020	3000	metric tons	USGS-MineralsYearbook-2020
cadmium	primary production	Uzbekistan	2020	400	metric tons	USGS-MineralsYearbook-2020
niobium	production	Global	2020	64900	metric tons	USGS-MineralsYearbook-2021
niobium	production	Russia	2020	370	metric tons	USGS-MineralsYearbook-2021
cement	primary production	Argentina	2020	9900000	metric tons	Cembureau
cement	primary production	Australia	2020	9600000	metric tons	Cembureau
cement	primary production	Brazil	2020	60600000	metric tons	Cembureau
cement	primary production	Canada	2020	13000000	metric tons	Cembureau
cement	primary production	China	2020	2376900000	metric tons	Cembureau
cement	primary production	Egypt	2020	47000000	metric tons	Cembureau
cement	primary production	France	2020	16700000	metric tons	Cembureau
cement	primary production	Germany	2020	35500000	metric tons	Cembureau
cement	primary production	Global	2020	4170000000	metric tons	Cembureau
cement	primary production	India	2020	290000000	metric tons	Cembureau
cement	primary production	Indonesia	2020	64800000	metric tons	Cembureau
cement	primary production	Iran	2020	68000000	metric tons	Cembureau
cement	primary production	Italy	2020	18100000	metric tons	Cembureau
cement	primary production	Japan	2020	52100000	metric tons	Cembureau
cement	primary production	Mexico	2020	41900000	metric tons	Cembureau
cement	primary production	Other countries	2020	463799999.9999997	metric tons	Cembureau
cement	primary production	Pakistan	2020	48000000	metric tons	Cembureau
cement	primary production	Russia	2020	56000000	metric tons	Cembureau
cement	primary production	Saudi Arabia	2020	53400000	metric tons	Cembureau
cement	primary production	South Africa	2020	13200000	metric tons	Cembureau
cement	primary production	South Korea	2020	48000000	metric tons	Cembureau
cement	primary production	Thailand	2020	36000000	metric tons	Cembureau
cement	primary production	Turkey	2020	72300000	metric tons	Cembureau
cement	primary production	United Kingdom	2020	8000000	metric tons	Cembureau
cement	primary production	United States	2020	89000000	metric tons	Cembureau
cement	primary production	Vietnam	2020	77000000	metric tons	Cembureau
chromium	production	Afghanistan	2020	1000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Albania	2020	913400	metric tons	USGS-MineralsYearbook-2020
chromium	production	Brazil	2020	400000	metric tons	USGS-MineralsYearbook-2020
chromium	production	China	2020	95000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Finland	2020	2293330	metric tons	USGS-MineralsYearbook-2020
chromium	production	Global	2020	37000000	metric tons	USGS-MineralsYearbook-2020
chromium	production	India	2020	2500000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Iran	2020	135049	metric tons	USGS-MineralsYearbook-2020
chromium	production	Kazakhstan	2020	7000000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Madagascar	2020	60000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Oman	2020	367375	metric tons	USGS-MineralsYearbook-2020
chromium	production	Pakistan	2020	100000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Papua New Guinea	2020	100000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Philippines	2020	35112	metric tons	USGS-MineralsYearbook-2020
chromium	production	Russia	2020	500000	metric tons	USGS-MineralsYearbook-2020
chromium	production	South Africa	2020	13243231	metric tons	USGS-MineralsYearbook-2020
chromium	production	Sudan	2020	10000	metric tons	USGS-MineralsYearbook-2020
chromium	production	Turkey	2020	8000000	metric tons	USGS-MineralsYearbook-2020
chromium	production	United Arab Emirates	2020	62413	metric tons	USGS-MineralsYearbook-2020
chromium	production	Zimbabwe	2020	1196837	metric tons	USGS-MineralsYearbook-2020
chromium	production	United States	2020	0	metric tons	USGS-MineralsYearbook-2020
chromium	reserves	Finland	2020	13000000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	Global	2020	569620000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	India	2020	100000000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	Kazakhstan	2020	230000000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	Other countries	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	South Africa	2020	200000000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	Turkey	2020	26000000	metric tons	USGS-MineralsCommoditySummaries-2022
chromium	reserves	United States	2020	620000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Australia	2020	5600	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Canada	2020	4300	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	China	2020	2200	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Congo	2020	120000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Cuba	2020	3900	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Global	2020	165300	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Indonesia	2020	2100	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Madagascar	2020	2500	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Morocco	2020	2300	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Other countries	2020	6600	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Papua New Guinea	2020	3000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Philippines	2020	4500	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	Russia	2020	7600	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	production	United States	2020	700	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Australia	2020	1400000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Canada	2020	220000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	China	2020	80000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Congo	2020	3500000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Cuba	2020	500000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Global	2020	7649000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Indonesia	2020	600000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Madagascar	2020	100000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Morocco	2020	13000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Other countries	2020	610000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Papua New Guinea	2020	47000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Philippines	2020	260000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	Russia	2020	250000	metric tons	USGS-MineralsCommoditySummaries-2022
cobalt	reserves	United States	2020	69000	metric tons	USGS-MineralsCommoditySummaries-2022
composites and polymers	exports	Argentina	2020	120275.275	metric tons	UN_Comtrade_Database
composites and polymers	exports	Austria	2020	1923492.126	metric tons	UN_Comtrade_Database
composites and polymers	exports	Azerbaijan	2020	140019.557	metric tons	UN_Comtrade_Database
composites and polymers	exports	Belarus	2020	1192948.894	metric tons	UN_Comtrade_Database
composites and polymers	exports	Belgium	2020	3209433.612	metric tons	UN_Comtrade_Database
composites and polymers	exports	Brazil	2020	463475.952	metric tons	UN_Comtrade_Database
composites and polymers	exports	Bulgaria	2020	547538.562	metric tons	UN_Comtrade_Database
composites and polymers	exports	Canada	2020	4657200.896	metric tons	UN_Comtrade_Database
composites and polymers	exports	Chile	2020	262926.506	metric tons	UN_Comtrade_Database
composites and polymers	exports	China	2020	5133131.471	metric tons	UN_Comtrade_Database
composites and polymers	exports	Colombia	2020	265788.411	metric tons	UN_Comtrade_Database
composites and polymers	exports	Croatia	2020	185983.866	metric tons	UN_Comtrade_Database
composites and polymers	exports	Czechia	2020	1382240.393	metric tons	UN_Comtrade_Database
composites and polymers	exports	Denmark	2020	247343.493	metric tons	UN_Comtrade_Database
composites and polymers	exports	Ecuador	2020	248898.671	metric tons	UN_Comtrade_Database
composites and polymers	exports	Egypt	2020	314974.58	metric tons	UN_Comtrade_Database
composites and polymers	exports	France	2020	2397660.996	metric tons	UN_Comtrade_Database
composites and polymers	exports	Germany	2020	4329720.829	metric tons	UN_Comtrade_Database
composites and polymers	exports	Global	2020	75941735.41199996	metric tons	UN_Comtrade_Database
composites and polymers	exports	Greece	2020	295245.301	metric tons	UN_Comtrade_Database
composites and polymers	exports	Hungary	2020	252665.896	metric tons	UN_Comtrade_Database
composites and polymers	exports	India	2020	1656353.587	metric tons	UN_Comtrade_Database
composites and polymers	exports	Indonesia	2020	755699.876	metric tons	UN_Comtrade_Database
composites and polymers	exports	Ireland	2020	231153.702	metric tons	UN_Comtrade_Database
composites and polymers	exports	Israel	2020	393463.288	metric tons	UN_Comtrade_Database
composites and polymers	exports	Italy	2020	2146046.184	metric tons	UN_Comtrade_Database
composites and polymers	exports	Japan	2020	1389396.792	metric tons	UN_Comtrade_Database
composites and polymers	exports	Latvia	2020	602572.416	metric tons	UN_Comtrade_Database
composites and polymers	exports	Lithuania	2020	197361.919	metric tons	UN_Comtrade_Database
composites and polymers	exports	Luxembourg	2020	240285.94	metric tons	UN_Comtrade_Database
composites and polymers	exports	Malaysia	2020	1779100.695	metric tons	UN_Comtrade_Database
composites and polymers	exports	Mexico	2020	283968.28	metric tons	UN_Comtrade_Database
composites and polymers	exports	Netherlands	2020	2196135.34	metric tons	UN_Comtrade_Database
composites and polymers	exports	Norway	2020	113766.672	metric tons	UN_Comtrade_Database
composites and polymers	exports	Other Asia	2020	2282848.986	metric tons	UN_Comtrade_Database
composites and polymers	exports	Other countries	2020	967248.74	metric tons	UN_Comtrade_Database
composites and polymers	exports	Peru	2020	137982.627	metric tons	UN_Comtrade_Database
composites and polymers	exports	Poland	2020	1698150.576	metric tons	UN_Comtrade_Database
composites and polymers	exports	Portugal	2020	778953.48	metric tons	UN_Comtrade_Database
composites and polymers	exports	Romania	2020	1181386.518	metric tons	UN_Comtrade_Database
composites and polymers	exports	Russia	2020	2702096.513	metric tons	UN_Comtrade_Database
composites and polymers	exports	Saudi Arabia	2020	4912318.764	metric tons	UN_Comtrade_Database
composites and polymers	exports	Serbia	2020	138056.989	metric tons	UN_Comtrade_Database
composites and polymers	exports	Singapore	2020	2376713.495	metric tons	UN_Comtrade_Database
composites and polymers	exports	Slovakia	2020	769990.419	metric tons	UN_Comtrade_Database
composites and polymers	exports	Slovenia	2020	143029.263	metric tons	UN_Comtrade_Database
composites and polymers	exports	South Africa	2020	478761.366	metric tons	UN_Comtrade_Database
composites and polymers	exports	South Korea	2020	4605878.428	metric tons	UN_Comtrade_Database
composites and polymers	exports	Spain	2020	1165248.072	metric tons	UN_Comtrade_Database
composites and polymers	exports	Sweden	2020	526290.401	metric tons	UN_Comtrade_Database
composites and polymers	exports	Switzerland	2020	195158.903	metric tons	UN_Comtrade_Database
composites and polymers	exports	Thailand	2020	3915476.042	metric tons	UN_Comtrade_Database
composites and polymers	exports	Turkey	2020	1283613.322	metric tons	UN_Comtrade_Database
composites and polymers	exports	Ukraine	2020	237243.742	metric tons	UN_Comtrade_Database
composites and polymers	exports	United Arab Emirates	2020	1664699.668	metric tons	UN_Comtrade_Database
composites and polymers	exports	United Kingdom	2020	332926.056	metric tons	UN_Comtrade_Database
composites and polymers	exports	United States	2020	3443717.347	metric tons	UN_Comtrade_Database
composites and polymers	exports	Vietnam	2020	447675.717	metric tons	UN_Comtrade_Database
concrete	production	Argentina	2020	62658227.848101266	metric tons	Calculated_Cembureau_cement
concrete	production	Australia	2020	60759493.67088608	metric tons	Calculated_Cembureau_cement
concrete	production	Brazil	2020	383544303.79746836	metric tons	Calculated_Cembureau_cement
concrete	production	Canada	2020	82278481.01265822	metric tons	Calculated_Cembureau_cement
concrete	production	China	2020	15043670886.075949	metric tons	Calculated_Cembureau_cement
concrete	production	Egypt	2020	297468354.43037975	metric tons	Calculated_Cembureau_cement
concrete	production	France	2020	105696202.53164557	metric tons	Calculated_Cembureau_cement
concrete	production	Germany	2020	224683544.30379745	metric tons	Calculated_Cembureau_cement
concrete	production	Global	2020	26392405063.291138	metric tons	Calculated_Cembureau_cement
concrete	production	India	2020	1835443037.9746835	metric tons	Calculated_Cembureau_cement
concrete	production	Indonesia	2020	410126582.278481	metric tons	Calculated_Cembureau_cement
concrete	production	Iran	2020	430379746.835443	metric tons	Calculated_Cembureau_cement
concrete	production	Italy	2020	114556962.02531646	metric tons	Calculated_Cembureau_cement
concrete	production	Japan	2020	329746835.443038	metric tons	Calculated_Cembureau_cement
concrete	production	Mexico	2020	265189873.4177215	metric tons	Calculated_Cembureau_cement
concrete	production	Other countries	2020	2935443037.974682	metric tons	Calculated_Cembureau_cement
concrete	production	Pakistan	2020	303797468.3544304	metric tons	Calculated_Cembureau_cement
concrete	production	Russia	2020	354430379.7468354	metric tons	Calculated_Cembureau_cement
concrete	production	Saudi Arabia	2020	337974683.5443038	metric tons	Calculated_Cembureau_cement
concrete	production	South Africa	2020	83544303.79746835	metric tons	Calculated_Cembureau_cement
concrete	production	South Korea	2020	303797468.3544304	metric tons	Calculated_Cembureau_cement
concrete	production	Thailand	2020	227848101.26582277	metric tons	Calculated_Cembureau_cement
concrete	production	Turkey	2020	457594936.70886075	metric tons	Calculated_Cembureau_cement
concrete	production	United Kingdom	2020	50632911.39240506	metric tons	Calculated_Cembureau_cement
concrete	production	United States	2020	563291139.2405063	metric tons	Calculated_Cembureau_cement
concrete	production	Vietnam	2020	487341772.15189874	metric tons	Calculated_Cembureau_cement
copper	reserves	Australia	2020	93000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Canada	2020	9800000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Chile	2020	200000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	China	2020	26000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Congo	2020	31000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Global	2020	875800000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Indonesia	2020	24000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Kazakhstan	2020	20000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Mexico	2020	53000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Other countries	2020	180000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Peru	2020	77000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Poland	2020	31000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Russia	2020	62000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	United States	2020	48000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	reserves	Zambia	2020	21000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Australia	2020	427000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Canada	2020	290000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Chile	2020	2330000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	China	2020	10000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Congo	2020	1350000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Germany	2020	643000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Global	2020	25300000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Indonesia	2020	269000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Japan	2020	1580000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Kazakhstan	2020	515000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Mexico	2020	492000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Other countries	2020	3450000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Peru	2020	324000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Poland	2020	560000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Russia	2020	1040000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	South Korea	2020	671000	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	production	United States	2020	0	metric tons	USGS-MineralsYearbook-2021
copper	total refinery production	United States	2020	918000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Zambia	2020	378000	metric tons	USGS-MineralsCommoditySummaries-2022
crushed stone	primary production	Global	2020	50000000000	metric tons	JXSC_mine
crushed stone	primary production	United States	2020	1470000000	metric tons	USGS-MineralsYearbook-2022
dysprosium	production	Australia	2020	210	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
dysprosium	production	Burma	2020	310	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
dysprosium	production	China	2020	1400	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
dysprosium	production	Global	2020	2400	metric tons	European_Commission_2020
dysprosium	production	Other countries	2020	90	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
dysprosium	production	United States	2020	390	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
dysprosium	reserves	Global	2020	44000	metric tons	European_Commission_2020
dysprosium	reserves	United States	2020	2000	metric tons	European_Commission_2020
electrical steel	estimated production	Austria	2020	846972.772306999	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	China	2020	2750132.6060343646	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	France	2020	622912.5897292291	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Germany	2020	2165414.4866784746	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Global	2020	20000000	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	India	2020	251167.94550591675	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Italy	2020	205610.27903325923	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Japan	2020	2487501.580573148	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Malaysia	2020	245081.9937028083	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Other countries	2020	3313222.8736257926	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Poland	2020	439584.3236428119	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Romania	2020	275458.10474506626	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Russia	2020	2095643.5534317393	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Slovakia	2020	312694.07058899815	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Slovenia	2020	254260.1897942823	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	South Korea	2020	2889877.795156674	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Turkey	2020	414192.2709057926	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	United States	2020	231510.06049843095	metric tons	Estimated_SP_Global_plus_exports
electrical steel	estimated production	Vietnam	2020	198762.50404621498	metric tons	Estimated_SP_Global_plus_exports
ferromolybdenum	reserves	Argentina	2020	100000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Armenia	2020	150000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Canada	2020	96000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Chile	2020	1400000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	China	2020	8300000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Global	2020	16069000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Iran	2020	43000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Mexico	2020	130000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Peru	2020	2300000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Russia	2020	430000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Turkey	2020	360000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	United States	2020	2700000	metric tons	USGS-MineralsCommoditySummaries-2022
ferromolybdenum	reserves	Uzbekistan	2020	60000	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	China	2020	317	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	Global	2020	327	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	Japan	2020	3	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	Russia	2020	5	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	South Korea	2020	2	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	production	United States	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
gallium	reserves	Global	2020	100000	metric tons	USGS-MineralsCommoditySummaries-2022
gold	primary production	Algeria	2020	0.3	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Argentina	2020	58.8	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Armenia	2020	6	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Australia	2020	327.825	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Azerbaijan	2020	3.572	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Bolivia	2020	23.207	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Botswana	2020	0.851	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Brazil	2020	78	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Bulgaria	2020	10.008	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Burkina Faso	2020	58.375	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Burundi	2020	0.56	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cameroon	2020	1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Canada	2020	169.687	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Chile	2020	33.895	metric tons	USGS-MineralsYearbook-2020
gold	primary production	China	2020	365.34	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Colombia	2020	47.83	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Congo (Kinshasa)	2020	43	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Costa Rica	2020	4.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cote d'Ivoire	2020	20.907	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Cyprus	2020	0.061	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Dominican Republic	2020	27.307	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ecuador	2020	10.8	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Egypt	2020	14.069	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Eritrea	2020	3.8	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Eswatini	2020	0.001	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ethiopia	2020	3.48	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Fiji	2020	1.12	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Finland	2020	13.537	metric tons	USGS-MineralsYearbook-2020
gold	primary production	French Guiana	2020	1.049	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Gabon	2020	0.1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Georgia	2020	2.6	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Ghana	2020	125.493	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Global	2020	3030	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Greece	2020	1.817	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guatemala	2020	0.2	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guinea	2020	13.336	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Guyana	2020	18.21	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Honduras	2020	1.891	metric tons	USGS-MineralsYearbook-2020
gold	primary production	India	2020	1.757	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Indonesia	2020	86.376	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Iran	2020	7.6	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Japan	2020	7.59	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kazakhstan	2020	62.865	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kenya	2020	0.39	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Kyrgyzstan	2020	22.4	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Laos	2020	4.492	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Liberia	2020	2.7	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Madagascar	2020	2.1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Malaysia	2020	1.462	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mali	2020	40	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mauritania	2020	14.125	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mexico	2020	101.631	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mongolia	2020	20.226	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Morocco	2020	0.143	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Mozambique	2020	0.43	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Namibia	2020	6.471	metric tons	USGS-MineralsYearbook-2020
gold	primary production	New Zealand	2020	5.11	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Nicaragua	2020	7.964	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Niger	2020	0.36	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Nigeria	2020	0.16	metric tons	USGS-MineralsYearbook-2020
gold	primary production	North Korea	2020	1	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Panama	2020	2.634	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Papua New Guinea	2020	54	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Peru	2020	87.3	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Philippines	2020	17.424	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Poland	2020	0.67	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Russia	2020	305.04	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Rwanda	2020	2.9	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Senegal	2020	12.408	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sierra Leone	2020	0.12	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Slovakia	2020	0.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	South Africa	2020	95.883	metric tons	USGS-MineralsYearbook-2020
gold	primary production	South Korea	2020	0.189	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Spain	2020	1.602	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sudan	2020	90	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Suriname	2020	21.214	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Sweden	2020	8.166	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Tajikistan	2020	6.4	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Tanzania	2020	46.878	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Togo	2020	20	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Turkey	2020	38	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Uganda	2020	2.4	metric tons	USGS-MineralsYearbook-2020
gold	primary production	United Kingdom	2020	0.06	metric tons	USGS-MineralsYearbook-2020
gold	primary production	United States	2020	193	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Uzbekistan	2020	100.9	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Venezuela	2020	0.48	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Vietnam	2020	0.5	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Zambia	2020	3.993	metric tons	USGS-MineralsYearbook-2020
gold	primary production	Zimbabwe	2020	25.1	metric tons	USGS-MineralsYearbook-2020
lead	reserves	Australia	2020	37000000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Bolivia	2020	1600000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	China	2020	18000000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Global	2020	89960000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	India	2020	2500000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Kazakhstan	2020	2000000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Mexico	2020	5600000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Other countries	2020	5900000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Peru	2020	6400000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Russia	2020	4000000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Sweden	2020	1100000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	Turkey	2020	860000	metric tons	USGS-MineralsCommoditySummaries-2022
lead	reserves	United States	2020	5000000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Argentina	2020	5900	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Australia	2020	39700	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Brazil	2020	1420	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Chile	2020	21500	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	China	2020	13300	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Global	2020	82500	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Portugal	2020	348	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Zimbabwe	2020	417	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Argentina	2020	2200000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Australia	2020	5700000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Brazil	2020	95000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Chile	2020	9200000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	China	2020	1500000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Global	2020	22000000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Other countries	2020	2700000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Portugal	2020	60000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	United States	2020	750000	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	reserves	Zimbabwe	2020	220000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	production	Australia	2020	3331000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Brazil	2020	494000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Burkina Faso	2020	13000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Burma	2020	254000	metric tons	USGS-MineralsYearbook-2020
manganese	production	China	2020	1336000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Cote d'Ivoire	2020	525000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Egypt	2020	5000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Gabon	2020	3314000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Georgia	2020	186000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Ghana	2020	637000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Global	2020	18900000	metric tons	USGS-MineralsYearbook-2020
manganese	production	India	2020	632000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Indonesia	2020	18000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Iran	2020	3000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Kazakhstan	2020	158000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Malaysia	2020	347000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Mexico	2020	198000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Morocco	2020	42000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Namibia	2020	37000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Nigeria	2020	21000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Oman	2020	2000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Romania	2020	3000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Russia	2020	14000	metric tons	USGS-MineralsYearbook-2020
manganese	production	South Africa	2020	6500000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Thailand	2020	2000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Turkey	2020	14000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Ukraine	2020	578000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Vietnam	2020	121000	metric tons	USGS-MineralsYearbook-2020
manganese	production	Zambia	2020	82000	metric tons	USGS-MineralsYearbook-2020
manganese	production	United States	2020	0	metric tons	USGS-MineralsYearbook-2020
manganese	reserves	Australia	2020	270000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Brazil	2020	270000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	China	2020	54000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Gabon	2020	61000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Ghana	2020	13000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Global	2020	1492000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	India	2020	34000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Kazakhstan	2020	5000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Mexico	2020	5000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	South Africa	2020	640000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	Ukraine	2020	140000000	metric tons	USGS-MineralsCommoditySummaries-2022
manganese	reserves	United States	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Austria	2020	500	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Brazil	2020	63600	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Canada	2020	8000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	China	2020	762000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Germany	2020	300	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Global	2020	966000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	India	2020	6000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Madagascar	2020	20900	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Mexico	2020	3300	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Mozambique	2020	28000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	North Korea	2020	8100	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Norway	2020	12000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Russia	2020	25000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Sri Lanka	2020	4000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Turkey	2020	2500	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Ukraine	2020	16000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Uzbekistan	2020	100	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	Vietnam	2020	5000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	production	United States	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Brazil	2020	70000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	China	2020	73000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Global	2020	320000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	India	2020	8000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Madagascar	2020	26000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Mexico	2020	3100000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Mozambique	2020	25000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	North Korea	2020	2000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Norway	2020	600000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Sri Lanka	2020	1500000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Tanzania	2020	18000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Turkey	2020	90000000	metric tons	USGS-MineralsCommoditySummaries-2022
natural graphite, total	reserves	Uzbekistan	2020	7600000	metric tons	USGS-MineralsCommoditySummaries-2022
neodymium	production	Australia	2020	3570	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
neodymium	production	Burma	2020	5270.000000000001	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
neodymium	production	China	2020	23800	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
neodymium	production	Global	2020	40800	metric tons	European_Commission_2020
neodymium	production	Other countries	2020	1530	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
neodymium	production	United States	2020	6630	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
neodymium	reserves	Global	2020	1200000	metric tons	European_Commission_2020
neodymium	reserves	United States	2020	229000	metric tons	European_Commission_2020
nickel	mine production	Australia	2020	169000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Brazil	2020	77100	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Canada	2020	167000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	China	2020	120000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Global	2020	2510000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Indonesia	2020	771000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	New Caledonia	2020	200000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Other countries	2020	373000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Philippines	2020	334000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	Russia	2020	283000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	mine production	United States	2020	16700	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Australia	2020	21000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Brazil	2020	16000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Canada	2020	2000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	China	2020	2800000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Global	2020	95000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Indonesia	2020	21000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Other countries	2020	20000000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Philippines	2020	4800000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	Russia	2020	7500000	metric tons	USGS-MineralsCommoditySummaries-2022
nickel	reserves	United States	2020	340000	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	reserves	Brazil	2020	16000000	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	reserves	Canada	2020	1600000	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	reserves	Global	2020	17770000	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	reserves	United States	2020	170000	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	mine production	Australia	2020	0.41	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Canada	2020	20	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	China	2020	1.3	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Finland	2020	0.858	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Global	2020	217	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Russia	2020	93	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Serbia	2020	0.1	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	South Africa	2020	73.533	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	United States	2020	14.6	metric tons	USGS-MineralsYearbook-2020
palladium	mine production	Zimbabwe	2020	12.89	metric tons	USGS-MineralsYearbook-2020
praseodymium	production	Australia	2020	1260	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
praseodymium	production	Burma	2020	1860.0000000000002	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
praseodymium	production	China	2020	8400	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
praseodymium	production	Global	2020	14400	metric tons	European_Commission_2020
praseodymium	production	Other countries	2020	540	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
praseodymium	production	United States	2020	2340	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
praseodymium	reserves	Global	2020	370000	metric tons	European_Commission_2020
praseodymium	reserves	United States	2020	75000	metric tons	European_Commission_2020
silica	primary production	Algeria	2020	60000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Angola	2020	60000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Argentina	2020	2500000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Australia	2020	3000000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Austria	2020	1570000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Bosnia and Herzegovina	2020	65000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Bulgaria	2020	8350000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Cameroon	2020	10000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Canada	2020	4700000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Chile	2020	1300000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Croatia	2020	78000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Cuba	2020	20000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Czechia	2020	1267000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Denmark	2020	570000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Dominican Republic	2020	13000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Ecuador	2020	100000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Egypt	2020	700000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Estonia	2020	42000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Ethiopia	2020	13000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	France	2020	11009000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Germany	2020	85000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Global	2020	235000000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Greece	2020	68000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Guatemala	2020	1900000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Hungary	2020	466000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	India	2020	11900000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Indonesia	2020	2635000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Israel	2020	420000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Italy	2020	10000000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Jamaica	2020	25000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Japan	2020	1924000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Jordan	2020	140000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kenya	2020	22000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kosovo	2020	41000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kyrgyzstan	2020	619000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Latvia	2020	750000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Lithuania	2020	58000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Malaysia	2020	3700000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Mexico	2020	2700000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Netherlands	2020	54000000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	New Zealand	2020	1134000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Nigeria	2020	10000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Norway	2020	1200000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Oman	2020	254000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Pakistan	2020	690000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Peru	2020	455000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Philippines	2020	1200000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Poland	2020	5494000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Portugal	2020	205000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Romania	2020	200000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Saudi Arabia	2020	1430000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Serbia	2020	120000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Slovakia	2020	850000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	South Africa	2020	2300000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	South Korea	2020	1010000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Spain	2020	5707000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Sri Lanka	2020	41000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Taiwan	2020	142000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Thailand	2020	1200000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Turkey	2020	10302000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	United Kingdom	2020	4400000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	United States	2020	70000000	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Venezuela	2020	7000	metric tons	USGS-MineralsYearbook-2020
terbium	production	Australia	2020	44	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
terbium	production	Burma	2020	65	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
terbium	production	China	2020	292	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
terbium	production	Global	2020	500	metric tons	European_Commission_2020
terbium	production	Other countries	2020	19	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
terbium	production	United States	2020	81	metric tons	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths
terbium	reserves	Global	2020	10000	metric tons	European_Commission_2020
terbium	reserves	United States	2020	1300	metric tons	European_Commission_2020
tin	production	Australia	2020	8120	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Bolivia	2020	14700	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Brazil	2020	16900	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Burma	2020	29000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	China	2020	84000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Congo	2020	17300	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Global	2020	264000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Indonesia	2020	53000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Laos	2020	1400	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Malaysia	2020	2960	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Nigeria	2020	5000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Other countries	2020	782	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Peru	2020	20600	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Russia	2020	2500	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Rwanda	2020	1800	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	Vietnam	2020	5400	metric tons	USGS-MineralsCommoditySummaries-2022
tin	production	United States	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Australia	2020	560000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Bolivia	2020	400000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Brazil	2020	420000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Burma	2020	700000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	China	2020	1100000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Congo	2020	130000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Global	2020	4900000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Indonesia	2020	800000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Malaysia	2020	81000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Other countries	2020	310000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Peru	2020	150000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Russia	2020	200000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	Vietnam	2020	11000	metric tons	USGS-MineralsCommoditySummaries-2022
tin	reserves	United States	2020	0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	China	2020	123000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Global	2020	230000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	India	2020	250	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Japan	2020	49200	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Kazakhstan	2020	15000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Russia	2020	31000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Saudi Arabia	2020	2800	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	production	Ukraine	2020	5000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Australia	2020	191000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Brazil	2020	43000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Canada	2020	31000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	China	2020	230000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Global	2020	750000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	India	2020	92400000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Kenya	2020	560000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Madagascar	2020	22400000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Mozambique	2020	26890000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Norway	2020	37000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	South Africa	2020	37000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Ukraine	2020	8400000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	United States	2020	2000000	metric tons	USGS-MineralsCommoditySummaries-2022
titanium	reserves	Vietnam	2020	1600000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	Brazil	2020	6620	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	China	2020	70000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	Global	2020	105000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	Russia	2020	19500	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	South Africa	2020	8580	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	production	United States	2020	17	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	Australia	2020	6000000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	Brazil	2020	120000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	China	2020	9500000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	Global	2020	24000000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	Russia	2020	5000000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	South Africa	2020	3500000	metric tons	USGS-MineralsCommoditySummaries-2022
vanadium	reserves	United States	2020	45000	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	primary production	Chile	2020	252	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	China	2020	52000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Cuba	2020	53000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Georgia	2020	135000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Global	2020	960000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Hungary	2020	29000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Indonesia	2020	130000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Jordan	2020	12000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	New Zealand	2020	100000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Philippines	2020	5200	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Russia	2020	35000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Slovakia	2020	117000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	South Korea	2020	130958	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	Turkey	2020	73000	metric tons	USGS-MineralsYearbook-2020
zeolites	primary production	United States	2020	86700	metric tons	USGS-MineralsYearbook-2020
zinc	production	Argentina	2020	15000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Armenia	2020	8000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Australia	2020	1312000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Bolivia	2020	360000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Bosnia and Herzegovina	2020	12000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Brazil	2020	173000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Bulgaria	2020	15000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Burkina Faso	2020	80000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Burma	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Canada	2020	211000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Chile	2020	29000	metric tons	USGS-MineralsYearbook-2020
zinc	production	China	2020	4058000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Congo	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Cuba	2020	60000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Dominican Republic	2020	5000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Eritrea	2020	122000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Finland	2020	58000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Global	2020	12000000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Greece	2020	26000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Honduras	2020	30000	metric tons	USGS-MineralsYearbook-2020
zinc	production	India	2020	720000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Indonesia	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Iran	2020	140000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Ireland	2020	127000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Kazakhstan	2020	222000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Kosovo	2020	4000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Macedonia	2020	32000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Mexico	2020	638000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Mongolia	2020	38000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Montenegro	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Morocco	2020	50000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Namibia	2020	62000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Nigeria	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	North Korea	2020	20000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Pakistan	2020	35000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Peru	2020	1329000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Poland	2020	40000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Portugal	2020	160000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Russia	2020	280000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Saudi Arabia	2020	27000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Serbia	2020	6000	metric tons	USGS-MineralsYearbook-2020
zinc	production	South Africa	2020	161000	metric tons	USGS-MineralsYearbook-2020
zinc	production	South Korea	2020	4000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Spain	2020	90000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Sweden	2020	232000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Tajikistan	2020	48000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Turkey	2020	130000	metric tons	USGS-MineralsYearbook-2020
zinc	production	United States	2020	723000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Uzbekistan	2020	30000	metric tons	USGS-MineralsYearbook-2020
zinc	production	Vietnam	2020	12000	metric tons	USGS-MineralsYearbook-2020
zinc	reserves	Australia	2020	69000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Bolivia	2020	4800000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Canada	2020	5400000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	China	2020	44000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Global	2020	251407658	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	India	2020	9100000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Kazakhstan	2020	12000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Mexico	2020	19000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Other countries	2020	34000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Peru	2020	19000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Russia	2020	22000000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	Sweden	2020	3700000	metric tons	USGS-MineralsCommoditySummaries-2022
zinc	reserves	United States	2020	9000000	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Belgium	2014	387300.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Brazil	2014	236685.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Bulgaria	2014	233300.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Canada	2014	326300.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	China	2014	7649100.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Turkey	2019	300000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Finland	2014	136000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Germany	2014	674000.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Spain	2015	1630000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Global	2014	22800000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	India	2014	766000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Iran	2014	197500.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Japan	2014	1554224.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Mexico	2014	452400.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	North Korea	2014	15000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Poland	2014	576900.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Russia	2014	890800.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Serbia	2014	33175.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	South Korea	2014	601700.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Spain	2014	418490.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Sweden	2014	217300.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Turkey	2014	71300.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	United States	2014	1090000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Spain	2015	419929.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Argentina	2015	12917.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Australia	2015	20097000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Australia	2015	6017.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Slovakia	2015	20000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	South Korea	2015	649700.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Turkey	2015	294000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Ukraine	2015	1481000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	United Kingdom	2015	50000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Belgium	2015	378600.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bolivia	2015	46732.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Bosnia and Herzegovina	2015	250845.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Brazil	2015	10451500.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Brazil	2015	270469.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bulgaria	2015	59000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Bulgaria	2015	229700.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Burma	2015	4535.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Canada	2015	1560932.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Canada	2015	42000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Canada	2015	330900.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	China	2015	58978000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	China	2015	3500000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	China	2015	7968900.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Egypt	2015	7540.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Finland	2015	131900.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	France	2015	300000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Germany	2015	1910000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Germany	2015	45311.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Germany	2015	678100.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Vietnam	2015	660000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Global	2015	119000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2015	8930000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Global	2015	23200000.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Greece	2015	806500.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Guatemala	2015	544.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Angola	2016	50000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Hungary	2015	255274.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Australia	2016	20681000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	India	2015	5512000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	India	2015	1225006.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	India	2015	791900.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Indonesia	2015	70000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Iran	2015	241000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Iran	2015	340318.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Iran	2015	186800.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Suriname	2015	748000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Ireland	2015	1983000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Thailand	2015	38995.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Jamaica	2015	1864645.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Japan	2015	15000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Japan	2015	1483131.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	United States	2015	1140000.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Kazakhstan	2015	1448280.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Kazakhstan	2015	674500.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Laos	2015	90000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Venezuela	2015	465000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Mexico	2015	271697.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Mexico	2015	485500.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Nigeria	2015	3323.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	North Korea	2015	15000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Sweden	2015	206000.0	metric tons	USGS-MineralsYearbook-2018
copper	total refinery production	Turkey	2015	84000.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Pakistan	2015	121575.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Peru	2015	28407.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Poland	2015	574300.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Romania	2015	404825.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Vietnam	2015	76000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Russia	2015	2593000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Russia	2015	361000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Russia	2015	875700.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Argentina	2016	12389.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Saudi Arabia	2015	846000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Serbia	2015	44646.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Australia	2016	7139.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Belgium	2016	366700.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bolivia	2016	16632.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Brazil	2016	10885500.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Bulgaria	2016	216400.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Canada	2016	1566467.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	China	2016	61034000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	China	2016	3200000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	China	2016	8454200.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Cuba	2016	19000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Ecuador	2016	62000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Egypt	2016	7500.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Egypt	2016	600000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Estonia	2016	57000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Finland	2016	129100.0	metric tons	USGS-MineralsYearbook-2018
tellurium	reserves	United States	2020	3500.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	France	2016	300000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	France	2016	9593000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Germany	2016	1900000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Germany	2016	49374.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Germany	2016	671400.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Germany	2016	55000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Global	2016	121000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2016	7730000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Global	2016	23600000.0	metric tons	USGS-MineralsYearbook-2018
silver	reserves	Australia	2020	88000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Bhutan	2020	70000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Brazil	2020	2400.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Global	2016	252000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Greece	2016	820800.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Greece	2016	142000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Guatemala	2016	500.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Hungary	2016	273612.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Hungary	2016	335000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	India	2016	6028000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	India	2016	1246371.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	India	2016	772800.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	India	2016	4000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Indonesia	2016	600000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Indonesia	2016	35000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Iran	2016	250000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Iran	2016	399750.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Iran	2016	200800.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Ireland	2016	1967000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Israel	2016	302000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Italy	2016	13900000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Jamaica	2016	1865278.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Jamaica	2016	20000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Japan	2016	18000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Japan	2016	1553133.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Japan	2016	2762000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Jordan	2016	137000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Kazakhstan	2016	1500013.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Kazakhstan	2016	685100.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Kosovo	2016	29000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kyrgyzstan	2016	601000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Laos	2016	80000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Lithuania	2016	45000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Malaysia	2016	10353000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Mexico	2016	156854.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Mexico	2016	491000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Netherlands	2016	54725000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	United States	2019	1410000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	New Zealand	2016	25000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Nigeria	2016	537.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	United States	2019	108000000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	North Korea	2016	15000.0	metric tons	USGS-MineralsYearbook-2018
titanium dioxide, mineral concentrates	reserves	Australia	2020	151400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
arsenic	production	Bolivia	2020	76.0	metric tons	USGS-MineralsCommoditySummaries-2021
gold	mine production	Brazil	2020	80.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Oman	2016	17000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Pakistan	2016	107224.0	metric tons	USGS-MineralsYearbook-2019
gold	reserves	Canada	2020	2200.0	metric tons	USGS-MineralsCommoditySummaries-2022
arsenic	production	China	2020	18170.4	metric tons	USGS-MineralsCommoditySummaries-2021
silica	primary production	Pakistan	2016	395000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	reserves	China	2020	3200000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	China	2020	140000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Peru	2016	7953.0	metric tons	USGS-MineralsYearbook-2019
feldspar	mine production	Czechia	2020	420000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Denmark	2020	22.946	metric tons	UN_Comtrade_Database
copper	total refinery production	Poland	2016	535600.0	metric tons	USGS-MineralsYearbook-2018
phosphate rock	reserves	Egypt	2020	2800000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	Ethiopia	2020	400000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Romania	2016	467031.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Russia	2016	2682000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Russia	2016	434000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Russia	2016	861400.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Saudi Arabia	2016	1429000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Saudi Arabia	2016	1300000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Serbia	2016	62309.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Slovakia	2016	25000.0	metric tons	USGS-MineralsYearbook-2019
cadmium	refined production	Uzbekistan	2020	400.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Slovakia	2016	500000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	South Africa	2016	1886000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	South Korea	2016	647200.0	metric tons	USGS-MineralsYearbook-2018
silver	mine production	United States	2019	977.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Spain	2016	1579000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Spain	2016	429443.0	metric tons	USGS-MineralsYearbook-2018
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Australia	2020	670000.0	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production, all forms	Bolivia	2020	200000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Spain	2016	3809000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Sri Lanka	2016	50000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Sweden	2016	207300.0	metric tons	USGS-MineralsYearbook-2018
silicon	production	Brazil	2020	390000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Canada	2020	170.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	China	2020	2000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Taiwan	2016	176000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Thailand	2016	65070.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Thailand	2016	1103000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Turkey	2016	305000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Turkey	2016	52400.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Turkey	2016	10472000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Ukraine	2016	1510000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	United Kingdom	2016	56000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	United States	2016	2360000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	United States	2016	1220000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	United States	2016	79700000.0	metric tons	USGS-MineralsYearbook-2020
silver	mine production	United States	2016	1150.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Venezuela	2016	300559.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Venezuela	2016	7000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Vietnam	2016	602000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Vietnam	2016	30000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Algeria	2017	60000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Angola	2017	50000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Argentina	2017	12389.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Argentina	2017	949000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Australia	2017	20681000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Australia	2017	7139.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Belgium	2017	366700.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bolivia	2017	16632.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Bosnia and Herzegovina	2017	187515.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Bosnia and Herzegovina	2017	71000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Brazil	2017	10885500.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Brazil	2017	264058.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bulgaria	2017	50000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Bulgaria	2017	216400.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Burma	2017	2627.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Canada	2017	1566467.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Canada	2017	20000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Canada	2017	314400.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	China	2017	61034000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	China	2017	3200000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	China	2017	8454200.0	metric tons	USGS-MineralsYearbook-2018
concrete	production	United States	2019	740000000.0	metric tons	National Ready Mixed Concrete Association
phosphate rock	mine production	Uzbekistan	2019	900000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Cuba	2017	19000.0	metric tons	USGS-MineralsYearbook-2020
lithium	mine production	Zimbabwe	2019	1200.0	metric tons	USGS-MineralsYearbook-2021
zirconium	reserves	Australia	2020	50000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	Bolivia	2020	22000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Ecuador	2017	62000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Egypt	2017	7500.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Egypt	2017	600000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Estonia	2017	57000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Finland	2017	129100.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	France	2017	300000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	France	2017	9593000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Germany	2017	1900000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Germany	2017	49374.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Germany	2017	671400.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Germany	2017	55000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Global	2017	121000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2017	7730000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Global	2017	23600000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Global	2017	252000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Greece	2017	820800.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Greece	2017	142000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Guatemala	2017	500.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	reserves	Uzbekistan	2020	10000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Hungary	2017	273612.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Turkey	2019	8396000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Hungary	2017	335000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	India	2017	6028000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	India	2017	1246371.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	India	2017	772800.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	India	2017	4000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Indonesia	2017	600000.0	metric tons	USGS-MineralsYearbook-2019
zirconium	mine production	Australia	2020	400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Indonesia	2017	35000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Iran	2017	250000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Iran	2017	399750.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Iran	2017	200800.0	metric tons	USGS-MineralsYearbook-2018
tellurium	refined production	Bulgaria	2020	3.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Ireland	2017	1967000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Israel	2017	302000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Italy	2017	13900000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Jamaica	2017	1865278.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Jamaica	2017	20000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Japan	2017	18000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Japan	2017	1553133.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Japan	2017	2762000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Jordan	2017	137000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Kazakhstan	2017	1500013.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Kazakhstan	2017	685100.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Kosovo	2017	29000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kyrgyzstan	2017	601000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Laos	2017	80000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Lithuania	2017	45000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Malaysia	2017	10353000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Mexico	2017	156854.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Mexico	2017	491000.0	metric tons	USGS-MineralsYearbook-2018
zeolites	mine production	Turkey	2019	65000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Australia	2020	11000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Bosnia and Herzegovina	2020	2.12	metric tons	UN_Comtrade_Database
gold	mine production	Burkina Faso	2020	60.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	reserves	Canada	2020	310.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Netherlands	2017	54725000.0	metric tons	USGS-MineralsYearbook-2020
boron	production, all forms	China	2020	380000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	China	2020	370.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	New Zealand	2017	25000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Nigeria	2017	537.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	North Korea	2017	15000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Oman	2017	17000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Pakistan	2017	107224.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Pakistan	2017	395000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Peru	2017	7953.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Poland	2017	535600.0	metric tons	USGS-MineralsYearbook-2018
gold	reserves	Uzbekistan	2020	1800.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Romania	2017	467031.0	metric tons	USGS-MineralsYearbook-2019
zeolites	mine production	United States	2019	98000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Russia	2017	2682000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Russia	2017	434000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Russia	2017	861400.0	metric tons	USGS-MineralsYearbook-2018
phosphate rock	reserves	Algeria	2020	2200000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Australia	2020	330.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Botswana	2020	0.02	metric tons	UN_Comtrade_Database
alumina	primary production	Saudi Arabia	2017	1429000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Saudi Arabia	2017	1300000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Serbia	2017	62309.0	metric tons	USGS-MineralsYearbook-2018
cadmium	refined production	China	2020	10000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	China	2020	12732.765	metric tons	UN_Comtrade_Database
silicon	production	China	2020	6000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Czechia	2020	1.258	metric tons	UN_Comtrade_Database
barite	primary production	Slovakia	2017	25000.0	metric tons	USGS-MineralsYearbook-2019
rolled glass with antireflective coating or coloring	exports	Dominican Republic	2020	7.488	metric tons	UN_Comtrade_Database
silica	primary production	Slovakia	2017	500000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	South Africa	2017	1886000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	South Korea	2017	647200.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Spain	2017	1579000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Spain	2017	429443.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Spain	2017	3809000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Sri Lanka	2017	50000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Sweden	2017	207300.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Taiwan	2017	176000.0	metric tons	USGS-MineralsYearbook-2020
gold	mine production	Uzbekistan	2020	100.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Thailand	2017	65070.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Thailand	2017	1103000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Turkey	2017	305000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Turkey	2017	52400.0	metric tons	USGS-MineralsYearbook-2018
gold	mine production	United States	2019	200.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Turkey	2017	10472000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Ukraine	2017	1510000.0	metric tons	USGS-MineralsYearbook-2019
silicon	production	Australia	2020	42000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	Botswana	2020	400000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Canada	2020	1800.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	United Kingdom	2017	56000.0	metric tons	USGS-MineralsYearbook-2019
silicon	production	Canada	2020	50000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	China	2020	41000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	United States	2017	2360000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	United States	2017	1220000.0	metric tons	USGS-MineralsYearbook-2018
magnesium metal	smelter production	United States	2017	112000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	United States	2017	79700000.0	metric tons	USGS-MineralsYearbook-2020
silver	mine production	United States	2017	1030.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	United States	2017	237.0	metric tons	USGS-MineralsCommoditySummaries-2022
limestone - crushed stone	production	United States	2017	901000000.0	metric tons	USGS-MineralsYearbook-2018
palladium	mine production	United States	2017	14.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	United States	2017	415000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	United States	2017	12000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Venezuela	2017	300559.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Venezuela	2017	7000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Vietnam	2017	602000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Vietnam	2017	30000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Algeria	2018	60000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Angola	2018	50000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Argentina	2018	7225.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Argentina	2018	1600000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Australia	2018	20062000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Australia	2018	6534.0	metric tons	USGS-MineralsYearbook-2019
titanium dioxide, mineral concentrates	reserves	Vietnam	2020	1600000.0	metric tons	USGS-MineralsCommoditySummaries-2022
copper	total refinery production	Belgium	2018	390200.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Ukraine	2019	1690000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Bolivia	2018	53163.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Bosnia and Herzegovina	2018	261700.0	metric tons	USGS-MineralsYearbook-2019
palladium	mine production	United States	2019	14.3	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Venezuela	2019	7000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Bosnia and Herzegovina	2018	65000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Brazil	2018	8258000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Brazil	2018	147500.0	metric tons	USGS-MineralsYearbook-2018
barite	primary production	Bulgaria	2018	70000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Bulgaria	2018	224100.0	metric tons	USGS-MineralsYearbook-2018
soda ash	mine production	Botswana	2020	260000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Burma	2018	2935.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Canada	2018	1568000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Canada	2018	40000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Canada	2018	281400.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	China	2018	72531000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	China	2018	2900000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	China	2018	9291300.0	metric tons	USGS-MineralsYearbook-2018
zeolites	mine production	China	2018	320000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Cuba	2018	23000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Cuba	2018	52600.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Ecuador	2018	2868.0	metric tons	USGS-MineralsYearbook-2019
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Vietnam	2020	138000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Ecuador	2018	106000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Egypt	2018	7500.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Egypt	2018	600000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Estonia	2018	41000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Finland	2018	139100.0	metric tons	USGS-MineralsYearbook-2018
silicon	production	United States	2019	310000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Vietnam	2019	1368000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	France	2018	300000.0	metric tons	USGS-MineralsYearbook-2019
rolled glass with antireflective coating or coloring	exports	Austria	2020	278.401	metric tons	UN_Comtrade_Database
silica	primary production	France	2018	10202000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Germany	2018	1900000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Germany	2018	39218.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Germany	2018	672400.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Germany	2018	58000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Global	2018	131000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2018	9080000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Global	2018	24400000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Global	2018	290000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Greece	2018	827000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Greece	2018	80000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Guatemala	2018	63.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Guinea	2018	182000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Hungary	2018	265000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Hungary	2018	373000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	India	2018	6430000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	India	2018	2390000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	India	2018	554000.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	India	2018	4000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Indonesia	2018	842536.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Indonesia	2018	35000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Indonesia	2018	130000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Iran	2018	240000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Iran	2018	300000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Iran	2018	238600.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Ireland	2018	1874000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Israel	2018	409000.0	metric tons	USGS-MineralsYearbook-2020
magnesium metal	smelter production	United States	2019	101000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Italy	2018	6312000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Jamaica	2018	2483572.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Jamaica	2018	22000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Japan	2018	20000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Japan	2018	1594517.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Japan	2018	2524000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Jordan	2018	136000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Jordan	2018	10000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Kazakhstan	2018	1481000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Kazakhstan	2018	597000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Kosovo	2018	43000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kyrgyzstan	2018	696000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Laos	2018	230000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Lithuania	2018	58000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Malaysia	2018	4064000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Mexico	2018	366234.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Mexico	2018	436900.0	metric tons	USGS-MineralsYearbook-2018
fluorspar	reserves	Vietnam	2020	5000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	United States	2019	11700000.0	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production, all forms	Argentina	2020	71000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Netherlands	2018	54000000.0	metric tons	USGS-MineralsYearbook-2020
feldspar	reserves	Brazil	2020	150000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Canada	2020	100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	New Zealand	2018	53000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	New Zealand	2018	100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Nigeria	2018	387.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	North Korea	2018	15000.0	metric tons	USGS-MineralsYearbook-2018
feldspar	mine production	China	2020	2600000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	reserves	China	2020	6600.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	Ethiopia	2020	20000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Oman	2018	21000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Other countries	2018	75000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Pakistan	2018	108837.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Pakistan	2018	683000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Peru	2018	15621.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Poland	2018	501800.0	metric tons	USGS-MineralsYearbook-2018
zeolites	mine production	South Korea	2018	144000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Romania	2018	571772.0	metric tons	USGS-MineralsYearbook-2019
fluorspar	mine production	Vietnam	2020	220000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Russia	2018	2763000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Russia	2018	163000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Russia	2018	1031400.0	metric tons	USGS-MineralsYearbook-2018
zeolites	mine production	Russia	2018	35000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Saudi Arabia	2018	1774000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Vietnam	2019	36000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Saudi Arabia	2018	1433000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Serbia	2018	67000.0	metric tons	USGS-MineralsYearbook-2018
gold	reserves	Argentina	2020	1600.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Brazil	2020	300000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Slovakia	2018	16000.0	metric tons	USGS-MineralsYearbook-2019
boron	production, all forms	Chile	2020	350000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Slovakia	2018	419000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Slovakia	2018	117000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	refined production	China	2020	330.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Colombia	2020	8918.942	metric tons	UN_Comtrade_Database
phosphate rock	reserves	Finland	2020	1000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	South Africa	2018	2288000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	South Korea	2018	674500.0	metric tons	USGS-MineralsYearbook-2018
alumina	primary production	Spain	2018	1589000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Spain	2018	423838.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Spain	2018	4819000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Sri Lanka	2018	41000.0	metric tons	USGS-MineralsYearbook-2020
copper	total refinery production	Sweden	2018	224400.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Taiwan	2018	58000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Thailand	2018	13149.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	reserves	Vietnam	2020	30000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Thailand	2018	1557000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Turkey	2018	300000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	Turkey	2018	126300.0	metric tons	USGS-MineralsYearbook-2018
silica	primary production	Turkey	2018	10035000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Turkey	2018	65000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Ukraine	2018	1715000.0	metric tons	USGS-MineralsYearbook-2019
gold	mine production	Argentina	2020	60.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	United Kingdom	2018	55000.0	metric tons	USGS-MineralsYearbook-2019
fluorspar	reserves	China	2020	42000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	United States	2018	1570000.0	metric tons	USGS-MineralsYearbook-2019
copper	total refinery production	United States	2018	1110000.0	metric tons	USGS-MineralsYearbook-2018
gold	mine production	Colombia	2020	50.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	United States	2018	109000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	United States	2018	126000000.0	metric tons	USGS-MineralsYearbook-2020
silver	mine production	United States	2018	934.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	United States	2018	86100.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	United States	2018	226.0	metric tons	USGS-MineralsCommoditySummaries-2022
limestone - crushed stone	production	United States	2018	917000000.0	metric tons	USGS-MineralsYearbook-2018
palladium	mine production	United States	2018	14.3	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	United States	2018	430000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	United States	2018	11900000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Venezuela	2018	7000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Vietnam	2018	1329000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Vietnam	2018	41000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Algeria	2019	1300000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Algeria	2019	60000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Angola	2019	50000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Argentina	2019	7000.0	metric tons	USGS-MineralsYearbook-2019
lithium	mine production	Argentina	2019	6300.0	metric tons	USGS-MineralsYearbook-2021
silica	primary production	Argentina	2019	3942000.0	metric tons	USGS-MineralsYearbook-2020
silver	mine production	Argentina	2019	1080.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Australia	2019	20192000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Australia	2019	1982.0	metric tons	USGS-MineralsYearbook-2019
lithium	mine production	Australia	2019	45000.0	metric tons	USGS-MineralsYearbook-2021
phosphate rock	mine production	Australia	2019	2700000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Australia	2019	1330.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	United Arab Emirates	2019	1100000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Bolivia	2019	37000.0	metric tons	USGS-MineralsYearbook-2019
silver	mine production	Bolivia	2019	1160.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Bosnia and Herzegovina	2019	250000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Bosnia and Herzegovina	2019	65000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Brazil	2019	8700000.0	metric tons	USGS-MineralsYearbook-2019
lithium	mine production	Brazil	2019	2400.0	metric tons	USGS-MineralsYearbook-2021
phosphate rock	mine production	Brazil	2019	4700000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	Vietnam	2019	4650000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Belarus	2020	1169.098	metric tons	UN_Comtrade_Database
barite	primary production	Bulgaria	2019	70000.0	metric tons	USGS-MineralsYearbook-2019
magnesium metal	smelter production	Brazil	2020	18000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Burma	2019	12439.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Canada	2019	1522000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Canada	2019	40000.0	metric tons	USGS-MineralsYearbook-2019
lithium	mine production	Canada	2019	200.0	metric tons	USGS-MineralsYearbook-2021
lithium	mine production	Chile	2019	19300.0	metric tons	USGS-MineralsYearbook-2021
silver	mine production	Chile	2019	1350.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	China	2019	72474000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	China	2019	2800000.0	metric tons	USGS-MineralsYearbook-2019
lithium	mine production	China	2019	10800.0	metric tons	USGS-MineralsYearbook-2021
phosphate rock	mine production	China	2019	95000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	China	2019	3440.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	China	2019	320000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Cuba	2019	20000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Cuba	2019	55000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Ecuador	2019	3000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Ecuador	2019	106000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Egypt	2019	7500.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Egypt	2019	5000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Egypt	2019	600000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Estonia	2019	42000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	Finland	2019	995000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Australia	2020	300.0	metric tons	USGS-MineralsCommoditySummaries-2022
arsenic	production	Belgium	2020	757.0	metric tons	USGS-MineralsCommoditySummaries-2021
alumina	primary production	France	2019	300000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	reserves	Brazil	2020	1600000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	reserves	Canada	2020	800.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	France	2019	11031000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Germany	2019	1900000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Germany	2019	40000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Germany	2019	54000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Global	2019	133000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2019	8970000.0	metric tons	USGS-MineralsYearbook-2019
concrete	production	Global	2019	4200000000.0	metric tons	Global Cement and Concrete Association
lithium	mine production	Global	2019	86000.0	metric tons	USGS-MineralsYearbook-2021
silica	primary production	Global	2019	277000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Greece	2019	830000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Greece	2019	50000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Guatemala	2019	60.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Guinea	2019	368000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Hungary	2019	270000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Hungary	2019	294000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	India	2019	6690000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	India	2019	2000000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	India	2019	1480000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	India	2019	4000000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Indonesia	2019	1000000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Indonesia	2019	35000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Indonesia	2019	130000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Iran	2019	250000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Iran	2019	300000.0	metric tons	USGS-MineralsYearbook-2019
palladium	reserves	Zimbabwe	2020	1200.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Ireland	2019	1893000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Israel	2019	2810000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Israel	2019	417000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	United States	2019	23300000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Italy	2019	10219000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Jamaica	2019	2172972.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Jamaica	2019	25000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Japan	2019	20000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Japan	2019	2273000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	Jordan	2019	9220000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Jordan	2019	150000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Jordan	2019	10000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Kazakhstan	2019	1500000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Kazakhstan	2019	597000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Kazakhstan	2019	1500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Kosovo	2019	38000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Kyrgyzstan	2019	805000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Laos	2019	440000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Liberia	2019	12000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Lithuania	2019	58000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Malaysia	2019	4705000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Mexico	2019	384150.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Mexico	2019	558000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Mexico	2019	5920.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	Morocco and Western Sahara	2019	35500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Netherlands	2019	54000000.0	metric tons	USGS-MineralsYearbook-2020
rolled glass with antireflective coating or coloring	exports	Brazil	2020	0.427	metric tons	UN_Comtrade_Database
tellurium	refined production	Canada	2020	44.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	New Zealand	2019	34000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	New Zealand	2019	100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Nigeria	2019	400.0	metric tons	USGS-MineralsYearbook-2019
silver	reserves	Chile	2020	26000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	China	2020	5400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	China	2020	230000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Oman	2019	24000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	Other countries	2019	1140000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Other countries	2019	3920.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	Other countries	2019	75000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Pakistan	2019	110000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Pakistan	2019	594000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Peru	2019	16373.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Peru	2019	4000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Peru	2019	3860.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Poland	2019	1470.0	metric tons	USGS-MineralsCommoditySummaries-2022
lithium	mine production	Portugal	2019	900.0	metric tons	USGS-MineralsYearbook-2021
zeolites	mine production	South Korea	2019	150000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Romania	2019	460911.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	United Kingdom	2019	55000.0	metric tons	USGS-MineralsYearbook-2019
alumina	primary production	Russia	2019	2755000.0	metric tons	USGS-MineralsYearbook-2019
barite	primary production	Russia	2019	160000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Russia	2019	13100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Russia	2019	2000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	Russia	2019	35000.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	primary production	Saudi Arabia	2019	1839000.0	metric tons	USGS-MineralsYearbook-2019
phosphate rock	mine production	Saudi Arabia	2019	6500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Belgium	2020	4.042	metric tons	UN_Comtrade_Database
silica	primary production	Saudi Arabia	2019	1505000.0	metric tons	USGS-MineralsYearbook-2020
titanium dioxide, mineral concentrates	reserves	Brazil	2020	43000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	Senegal	2019	3420000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Canada	2020	31000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
barite	primary production	Slovakia	2019	16000.0	metric tons	USGS-MineralsYearbook-2019
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	China	2020	2800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Croatia	2020	0.222	metric tons	UN_Comtrade_Database
silica	primary production	Slovakia	2019	540000.0	metric tons	USGS-MineralsYearbook-2020
zeolites	mine production	Slovakia	2019	120000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	France	2020	120000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	South Africa	2019	2100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	South Africa	2019	2269000.0	metric tons	USGS-MineralsYearbook-2020
alumina	primary production	Spain	2019	1595000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Spain	2019	3897000.0	metric tons	USGS-MineralsYearbook-2020
silica	primary production	Sri Lanka	2019	41000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	Syria	2019	2000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silica	primary production	Taiwan	2019	70000.0	metric tons	USGS-MineralsYearbook-2020
barite	primary production	Thailand	2019	13000.0	metric tons	USGS-MineralsYearbook-2019
silica	primary production	Thailand	2019	1248000.0	metric tons	USGS-MineralsYearbook-2020
phosphate rock	mine production	Togo	2019	800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Australia	2020	1100000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Brazil	2020	34000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Canada	2020	595000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	China	2020	886000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	China	2020	500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	Czechia	2020	22000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	El Salvador	2020	26.267	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Estonia	2020	47.503	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Finland	2020	0.015	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	France	2020	37.838	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Georgia	2020	22.69	metric tons	UN_Comtrade_Database
boron	production, all forms	Germany	2020	120000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Germany	2020	500.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Germany	2020	80000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Germany	2020	567.104	metric tons	UN_Comtrade_Database
gold	reserves	Ghana	2020	1000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Ghana	2020	130.0	metric tons	USGS-MineralsCommoditySummaries-2022
alumina	reserves	Global	2020	32000000000.0	metric tons	USGS-MineralsCommoditySummaries-2021
arsenic	production	Global	2020	24333.100000000002	metric tons	USGS-MineralsCommoditySummaries-2021
arsenic	reserves	Global	2020	486662.00000000006	metric tons	USGS-MineralsCommoditySummaries-2021
barite	primary production	Global	2020	7300000.0	metric tons	USGS-MineralsYearbook-2019
barite	reserves	Global	2020	2000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Global	2020	24000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	Global	2020	1762000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Global	2020	28000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Global	2020	320000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Global	2020	8241000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Global	2020	54000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Global	2020	3000.0	metric tons	USGS-MineralsCommoditySummaries-2022
lead	total refinery production	Global	2020	4300000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Global	2020	1105000.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	reserves	Global	2020	70000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Global	2020	71000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	mine production	Global	2020	220000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Global	2020	27402.021	metric tons	UN_Comtrade_Database
silver	reserves	Global	2020	530000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	mine production	Global	2020	24000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	Global	2020	47000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	Global	2020	59000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	reserves	Global	2020	31000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	refined production	Global	2020	562.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Global	2020	750000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Global	2020	8637000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	Global	2020	944000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	Global	2020	69750000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	Global	2020	1230000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Greece	2020	201.531	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Guatemala	2020	3.477	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Hungary	2020	17.708	metric tons	UN_Comtrade_Database
silicon	production	Iceland	2020	110000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	India	2020	320000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	India	2020	6200000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	India	2020	46000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	India	2020	92400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	India	2020	185000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	India	2020	60000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Indonesia	2020	120.748	metric tons	UN_Comtrade_Database
zirconium	mine production	Indonesia	2020	64000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Indonesia	2020	2600.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Indonesia	2020	90.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Iran	2020	3400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Iran	2020	56000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	Iran	2020	630000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Iran	2020	2400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Israel	2020	19000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Israel	2020	57000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Italy	2020	55.254	metric tons	UN_Comtrade_Database
feldspar	mine production	Italy	2020	2200000.0	metric tons	USGS-MineralsCommoditySummaries-2022
arsenic	production	Japan	2020	30.0	metric tons	USGS-MineralsCommoditySummaries-2021
cadmium	refined production	Japan	2020	1900.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Japan	2020	141.442	metric tons	UN_Comtrade_Database
tellurium	refined production	Japan	2020	70.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Jordan	2020	800000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Kazakhstan	2020	1500.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Kazakhstan	2020	77000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Kazakhstan	2020	16000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Kazakhstan	2020	260000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Kazakhstan	2020	1000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Kazakhstan	2020	60.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Kazakhstan	2020	67000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Kenya	2020	610000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Kenya	2020	274000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	Kenya	2020	50000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	Kenya	2020	29000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	Kenya	2020	7000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	Kenya	2020	250000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Latvia	2020	2.187	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Lebanon	2020	74.1	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Lithuania	2020	61.774	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Luxembourg	2020	0.024	metric tons	UN_Comtrade_Database
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Madagascar	2020	262000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Malaysia	2020	80000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Mexico	2020	800.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Mexico	2020	68000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Mexico	2020	915000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Mexico	2020	30000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Mexico	2020	353.353	metric tons	UN_Comtrade_Database
silver	reserves	Mexico	2020	37000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Mexico	2020	500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Mexico	2020	1400.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Mexico	2020	100.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Mongolia	2020	22000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
niobium	production	Brazil	2020	58300	metric tons	USGS-MineralsYearbook-2021
fluorspar	mine production	Mongolia	2020	685000.0	metric tons	USGS-MineralsCommoditySummaries-2022
arsenic	production	Morocco	2020	4164.05	metric tons	USGS-MineralsCommoditySummaries-2021
fluorspar	reserves	Morocco	2020	210000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Morocco	2020	82000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Morocco and Western Sahara	2020	50000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Mozambique	2020	26890000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Mozambique	2020	971000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	Mozambique	2020	1800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	Mozambique	2020	110000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Netherlands	2020	900.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Netherlands	2020	42.983	metric tons	UN_Comtrade_Database
cadmium	refined production	Norway	2020	400.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Norway	2020	0.072	metric tons	UN_Comtrade_Database
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Norway	2020	440000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Norway	2020	350000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Oman	2020	0.1	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Other Asia	2020	6.77	metric tons	UN_Comtrade_Database
cadmium	refined production	Other countries	2020	600.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Other countries	2020	1900000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Other countries	2020	120000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Other countries	2020	110000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Other countries	2020	840000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	Other countries	2020	57000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Other countries	2020	26400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Other countries	2020	80000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	Other countries	2020	11000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	Other countries	2020	117000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Other countries	2020	9200.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Other countries	2020	570.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	mine production	Other countries	2020	2.67	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Other countries	2020	160000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	Other countries	2020	280000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Pakistan	2020	55000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Panama	2020	23.352	metric tons	UN_Comtrade_Database
gold	reserves	Papua New Guinea	2020	1100.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Papua New Guinea	2020	50.0	metric tons	USGS-MineralsCommoditySummaries-2022
boron	production, all forms	Peru	2020	110000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Peru	2020	600.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Peru	2020	210000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	Peru	2020	91000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Peru	2020	2000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Peru	2020	90.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Poland	2020	233.535	metric tons	UN_Comtrade_Database
silver	reserves	Poland	2020	70000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Poland	2020	350000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Poland	2020	42000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Portugal	2020	705.122	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Romania	2020	8.08	metric tons	UN_Comtrade_Database
arsenic	production	Russia	2020	1135.65	metric tons	USGS-MineralsCommoditySummaries-2021
boron	production, all forms	Russia	2020	80000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	Russia	2020	1000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Russia	2020	350000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	Russia	2020	6800.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Russia	2020	300.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Russia	2020	48000.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	reserves	Russia	2020	4500.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Russia	2020	600000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Russia	2020	580000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	Russia	2020	45000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	refined production	Russia	2020	71.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Rwanda	2020	412.577	metric tons	UN_Comtrade_Database
phosphate rock	reserves	Saudi Arabia	2020	1400000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Senegal	2020	50000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Senegal	2020	309000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	Senegal	2020	60000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	Sierra Leone	2020	490000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Sierra Leone	2020	114000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Slovakia	2020	289.313	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	Slovenia	2020	1.808	metric tons	UN_Comtrade_Database
fluorspar	reserves	South Africa	2020	41000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	South Africa	2020	330000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	South Africa	2020	1400000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	refined production	South Africa	2020	2.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	South Africa	2020	41800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	South Africa	2020	1106000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	South Africa	2020	5900000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	South Africa	2020	280000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	South Africa	2020	5000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	South Africa	2020	100.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	reserves	South Africa	2020	63000.0	metric tons	USGS-MineralsCommoditySummaries-2022
cadmium	refined production	South Korea	2020	3000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	South Korea	2020	180000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	South Korea	2020	420000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	reserves	Spain	2020	10000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
fluorspar	mine production	Spain	2020	131000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Spain	2020	350.853	metric tons	UN_Comtrade_Database
feldspar	mine production	Spain	2020	800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Spain	2020	58000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Sudan	2020	90.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	reserves	Sweden	2020	370.0	metric tons	USGS-MineralsCommoditySummaries-2022
tellurium	refined production	Sweden	2020	42.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Switzerland	2020	2.375	metric tons	UN_Comtrade_Database
phosphate rock	reserves	Syria	2020	1800000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	Tanzania	2020	50.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	reserves	Thailand	2020	220000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Thailand	2020	1300000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Togo	2020	30000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	Tunisia	2020	100000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Tunisia	2020	0.08	metric tons	UN_Comtrade_Database
boron	production, all forms	Turkey	2020	2000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Turkey	2020	12000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Turkey	2020	155.111	metric tons	UN_Comtrade_Database
feldspar	reserves	Turkey	2020	240000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	Turkey	2020	7800000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	Turkey	2020	880000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	Turkey	2020	4400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	Ukraine	2020	6000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	Ukraine	2020	281.326	metric tons	UN_Comtrade_Database
titanium dioxide, mineral concentrates	reserves	Ukraine	2020	8400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	Ukraine	2020	559000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	Ukraine	2020	49000.0	metric tons	USGS-MineralsCommoditySummaries-2022
rolled glass with antireflective coating or coloring	exports	United Arab Emirates	2020	4.17	metric tons	UN_Comtrade_Database
rolled glass with antireflective coating or coloring	exports	United Kingdom	2020	13.65	metric tons	UN_Comtrade_Database
fluorspar	reserves	United States	2020	4000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
magnesium metal	smelter production	United States	2020	100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
phosphate rock	reserves	United States	2020	1000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
silver	reserves	United States	2020	26000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	reserves	United States	2020	2000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
titanium dioxide, mineral concentrates	mine production, ilmenite and rutile	United States	2020	100000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zeolites	mine production	United States	2020	87000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	reserves	United States	2020	500000.0	metric tons	USGS-MineralsCommoditySummaries-2022
zirconium	mine production	United States	2020	30000.0	metric tons	USGS-MineralsCommoditySummaries-2022
feldspar	mine production	United States	2020	400000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	reserves	United States	2020	3000.0	metric tons	USGS-MineralsCommoditySummaries-2022
gold	mine production	United States	2020	180.0	metric tons	USGS-MineralsCommoditySummaries-2022
palladium	reserves	United States	2020	900.0	metric tons	USGS-MineralsCommoditySummaries-2022
silicon	production	United States	2020	310000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	reserves	United States	2020	23000000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
soda ash	mine production	United States	2020	12000000.0	metric tons	USGS-MineralsCommoditySummaries-2022
\.


--
-- Data for Name: material_property; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_property" ("material_type_id", "properties", "data_source") FROM stdin;
aggregate	Aggregate has high compressive strength (resistance to crushing), hardness (resistance to abrasion), toughness (resistance to impact), and soundness (ability to withstand weathering). An appropriate mixture of particle sizes and shapes (i.e., percentage of coarse, intermediate, and fine particles) enables achieving grading requirements, and low water absorbing capacity (Skorseth et al. 2015 and Mathew 2010).	1. Skorseth, K., Ried, R., and Heiberger, K. 2015. Gravel Roads Construction and Maintenance Guide. U.S. Department of Transportation, Federal Highway Administration. https://www.fhwa.dot.gov/construction/pubs/ots15002.pdf. \n\n2. Mathew, T. 2010. Pavement materials: Aggregates, Lecture notes in Transportation Systems Engineering. https://www.civil.iitb.ac.in/tvm/1100_LnTse/404_lnTse/plain/plain.html.
aluminum	Aluminum is available in commercial grades from 99.0% to 99.99% purity. The metal and its alloys are used because of their lightness, corrosion resistance and strength. Aluminum alloys weigh approximately one-third as much as steel, with a much better corrosion resistance under atmospheric conditions. Depending on the alloys its strength can be of comparable strength to that of low alloy steel. Aluminum is typically used as a rear metallization contact to solar cells, combined with silica or glass frit in a solvent, in addition to creating a back surface field.	1. Ross R.B. (1992)¬†Aluminium¬†Al. In: Metallic Materials Specification Handbook. Springer, Boston, MA.                                                            https://doi.org/10.1007/978-1-4615-3482-2_1\n2. International Energy Agency, Photovoltaic Power Systems Programme. "Life Cycle Inventories and Life Cycle Assessments of Photovoltaic Systems" https://iea-pvps.org/wp-content/uploads/2020/12/IEA-PVPS-LCI-report-2020.pdf\n3. DuPont Photovoltaic Solutions. "Solamet Metallization Paste Selector Guide." https://www.dupont.com/solar-photovoltaic-materials/selector-guide.html
balsa	Balsa is a natural material from renewable sources.  It provides increased stiffness in composite blade panels through the insertion of relatively light core structure between stiff fiber-reinforced plastic or carbon-reinforced plastic skins, resulting in very high panel stiffness with low impact on mass.  Balsa wood core has high specific shear and compressive properties.  The end grain structure of balsa results in high shear strength and shear modulus.  Because it is a natural material, balsa properties such as density can vary.  Light weight balsa core density can be as low as 94 kg/m3.  The typical range of all balsa density is 90 kg/m3 to 250 kg/m3.  Shear strength can range from 1.85 to 4.94 MPa, while shear modulus can range from 108 to 312 Mpa.  Typical balsa compressive strength can range from 6.5 to 26.6 MPa.  The overall weight of balsa core is susceptible to significant increases through the absorption of resin matrix material during processing, especially in highly contoured structures.	1. Fathi A, Wolff-Fabris F, Altstadt V, et al. An investigation on the flexural properties of balsa and polymer foam core sandwich structures: Influence of core type and contour finishing options. J Sandw Struct Mater 2013; 15: 487–508.\n\n2. Manalo A, Aravinthan T, Fam A, Benmokrane B, Fathi A. State-of-the-Art Review on FRP Sandwich Systems for Lightweight Civil Infrastructure. Journal of Composites for Construction (J COMPOS CONSTR) July 2016; 21.
boron	Boron is a metalloid that is used in various commercial applications, primarily in the form of compounds such as borax or boric acid. When added to glass, boron reduces thermal expansion, improves strength, chemical resistance, and durability, and provides resistance against vibration, high temperature, and thermal shock. It also reduces viscosity during the manufacturing process. Ferroboron is an alloy consisting of iron and boron that is used in rare earth magnets.	1. Brioche, A. 2021. Boron Statistics and Information. https://www.usgs.gov/centers/national-minerals-information-center/boron-statistics-and-information.
carbon fiber	Carbon fiber has high specific stiffness and high specific strength (modulus and strength per unit mass). It also has good fatigue resistance. Cost and compressive strength are limiting characteristics.  Due to cost/performance tradeoffs, standard modulus (33Msi) carbon fiber with tensile strength at upper end of industrial grades lines (nominally 600ksi) is most common.	1. Ennis, BL, Norris, RE, et.al.  Optimized Carbon Fiber Composites in Wind Turbine Blade Design, Sandia National Laboratory report SAND2019, 14173, November 2019.\n2. Norris, RE,Ennis, BL,  et.al.  Carbon Fiber Material Design for Targeted Performance Enhancement, Office of Energy Efficiency and Renewable Energy 2021 Project Peer Review, August 2021.
cast iron	Alloys of iron containing more than 1.7 weight percent carbon are called cast irons. It can be melted with primitive furnaces and can be cast into intricate shapes using very basic sand-casting technology. But most cast irons are brittle and nonmalleable (i.e. it cannot be bent, stretched or hammered into shape) and relatively weak in tension. Cast iron should not be used where it is subjected to shock loading or high tensile stresses (cast iron tends to fracture with little prior deformation). Cast iron, however, has excellent compressive strength and is commonly used for structures that require this property. Austempered ductile iron (ADI) is a type of cast iron used in wind turbines, which has twice the tensile and yield strength of standard ductile irons (GJS), and 50 percent higher fatigue strength.	1. Michael F. Ashby , David R. H. Jones Engineering Materials-2, Fourth Edition Butterworth-Heinemann publications ISBN: 978-0-08-096668-7,  2. R.B. Gundlach, J.F. Janowak, S. Bechet and K. Röhrig, Transformation Behaviour in Austempering Nodular Iron, The Physical Metallurgy of Cast Iron, MRS Vol. 34 (1985), p. 399.\nhttps://www.cabinc.com/uploads/case_studies/CastIronProp-wp.pdf
casting steel	Casting steel has high hardness and strength (ability to withstand abrasion), which depends on the amount of carbon it contains (the lower the carbon amount, the higher the ductility and toughness). Casting steel is also resistant to friction. It can be used for parts that have to withstand high strengths and friction, such as bearings, screws, studs.	1. Shay Berman, May 29, 2019.                                           https://www.ferralloy.com/category/steel/
chromium steel	Chromium steel is resistant to warping, has high strength, is corrosion resistant, and is resistant towards melting under conditions of extreme heat (making it ideal for high temperature applications).	1. Julie K. Sueker, in Environmental Forensics, 1964     https://www.sciencedirect.com/topics/earth-and-planetary-sciences/chromium-steel                                                                          2. World Steel, "Steel Solutions in the green economy, Wind turbines " https://www.worldsteel.org/en/dam/jcr:41f65ea2-7447-4489-8ba7-9c87e3975aab/Steel+solutions+in+the+green+economy:+Wind+turbines.pdf
concrete	Concrete has high strength (i.e., it enables handling compressive loads) typically between 25 to 40 MPa. It is also has high durability (i.e., it is resistant to physico-chemical attack emanating from the environment) and it can withstand extreme conditions. In addition, concrete has high porosity and density and is fire resistant.	1. Engineering ToolBox. Concrete Properties. 2008. https://www.engineeringtoolbox.com/concrete-properties-d_1223.html
copper	Copper has high strength and hardness (which can be increased by alloying), high ductility, great Electrical Conductivity, and is a good conductor of heat (it conducts heat about 30 times better than stainless steel and 1.5 times better than aluminum).	1. European Copper Institute, Copper alliance, 2018.                     https://copperalliance.eu/about-copper/copper-and-its-alloys/properties/
dysprosium	Dysprosium has the highest magnetic strengths of the elements, especially at low temperatures. Dysprosium has a simple ferromagnetic ordering at temperatures below 85 K (−188.2 °C). Above 85 K (−188.2 °C), it turns into a helical antiferromagnetic state in which all of the atomic moments in a particular basal plane layer are parallel and oriented at a fixed angle to the moments of adjacent layers. Dysprosium has a metallic appearance with a shiny silver luster. The metal is so soft that it is easily cut with a knife. It has a melting point of 1,407°C (2,565°F) and a boiling point of about 2,300°C (about 4,200°F). The density is 8.54 grams per cubic centimeter.	1. Los Alamos National Laboratory. 2021. PERIODIC TABLE OF ELEMENTS: LANL - Dysprosium. https://periodic.lanl.gov/66.shtml.
electrical steel	Electrical steel has high permeability (i.e., increased capacity to support magnetic fields), low magnetostriction (low tendency to expand or contract in magnetic fields), high electrical resistivity (reduces core loss), and decreased hysteresis loss (i.e., lower energy losses).	1. T. Ros-Yanez, Y. Houbaert, O. Fischer, J. Schneider, “Production of high silicon steel for electrical applications by thermomechanical processing,” Journal of Materials Processing Technology, vol. 143-144, Dec., pp. 916-921, 2003.\nhttps://www.infona.pl//resource/bwmeta1.element.elsevier-2358875c-2821-3615-a63a-905b14d85921
epoxy	Epoxy is a thermosetting polymer (also known as a thermoset) that is used in a variety of applications, including adhesives, coatings, insulation, and molded composites (e.g., wind blades). It is irreversibly hardened (or cured) using different techniques, including pultrusion and extrusion. Although other curing agents might work, most pultruded epoxy utilizes anhydride curing agents for combination of high-speed curing at relatively low curing temperatures yielding adequate properties. Pultrusion epoxies are typically formulated to have viscosity when mixed with curing agent below 500cps for room temperature resin baths.  Cured density is about 1.2g/cc;  mechanical properties are typically >250ksi modulus, >10ksi tensile strength and greater than 4% strain-to-failure. The infusion process, on the other hand, is best suited for high quality, high strength composites that are to be manufactured in relatively low quantities, such as wind blades. The infusion process involves evacuating the air within the fiber fabrics prior to resin infusion. The investment cost is typically lower compared to making composites using hand lay-up in open molds. Overall, infusion is a relatively slow process. Mechanical properties of composites created with epoxy infusion will be dependent on the fibers and epoxy used in the infusion process. High-molecular-weight epoxy resins are useful as a thermoplastic coating. Forms including as liquids, solids, as well as dissolved in solvents, such as water or organic solvents. Epoxy is used in the manufacture of reinforced laminates for rigid printed circuit boards because of its excellent thermal, electrical, and flame-retardant properties.	1. Kumar, D.S., Sathish, T., Rangappa, S.M., Boonyasopon, P. and Siengchin, S., 2022. Mechanical property analysis of nanocarbon particles/glass fiber reinforced hybrid epoxy composites using RSM. Composites Communications, 32, p.101147   2. Bundy, B.C., 2005. Use of pultruded carbon fiber/epoxy inserts as reinforcement in composite structures (Doctoral dissertation, Montana State University-Bozeman, College of Engineering). https://www.montana.edu/composites/documents/Bryan%20Bundy%20thesis.pdf
fiberglass_e	E-glass is the family of glass fiber used for general and electrical applications. It has low electrical conductivity, high durability, and high chemical resistance compared to other fiberglass materials.	1. TP Sathishkumar, S Satheeshkumar and J Naveen, 2014  2. JPS Composite Materials, 2021.n      3.A A R Amer, M M A B Abdullah1, LY Ming and M F M Tahir.                                                               https://doi.org/10.1063/1.5066937                                                    https://jpscm.com/products/e-glass-s-glass/ 4. A. Rocholl, “Major and Trace Element Composition and Homogeneity of Microbeam Reference Material: Basalt Glass USGS BCR‐2G,” Geostandards and Geoanalytical Research 22, Issue 1 (1998): 33–45.
galvanized steel	Galvanized steel has moderate ultimate tensile strength, high density, high yield strength, and high durability (i.e., resistant to physico-chemical attack emanating from the environment). It is more resistant to corrosion than uncoated steel. The galvanized coating is zinc, or zinc-based.	1. Nor Hayati Saad, September 2013 https://www.researchgate.net/publication/271977472_Modelling_and_Simulation_of_a_Single_Deck_Bus_Subjected_to_Rollover_Crash_Loading
glass fiber-reinforced polymer	Glass fiber-reinforced polymer is a composite material made from glass fibers embedded in a polymer matrix (e.g., epoxy, vinyl ester, polyester). Physical properties include high strength and low weight.	1. Sloan, Jeff. 2016. “Materials & Processes: Composites Fibers and Resins.” Composites World, March 14, 2016. https://www.compositesworld.com/articles/composites-101-fibers-and-resins.
lead	Lead has a low melting point compared to other metals. It is easy to cast (good dimensional accuracy), has high density, low strength, acid resistance, and chemical stability in the air.	1. EPA(United States Enironmental Protection Agency), March 26, 2021.https://www.epa.gov/sites/default/files/2016-09/documents/lead-compounds.pdf
lithium	Lithium has a low atomic mass, low coefficient of thermal expansion, and high electrochemical reactivity, making it one of the most attractive battery materials of all the elements.	1. Jaskula, B. 2020. Lithium Statistics and Information. https://www.usgs.gov/centers/national-minerals-information-center/lithium-statistics-and-information.
low carbon steel	Low carbon steel has high tensile strength. It is also malleable and ductile (i.e., it can be easily shaped).	1. Anson Steel, 2021                                                          http://www.ansonsteels.com/Low-carbon-steel-from-anson-steel.html
magnetic steel	Magnetic steel has improved permeability (i.e., increased Capacity to support magnetic fields) and magnetic coercivity (i.e., resistance of a magnetic material to changes in magnetization) compared to conventional steel. It also has good stability under high temperature and pressure and resistance to corrosion. The amount of vanadium within magnetic steel determines its properties.	1. Vanadium, January, 2021.                                                             https://www.sciencedirect.com/topics/materials-science/magnetic-steel
molybdenum	Molybdenum (one of the rarer metal elements) is generally found as the sulfide ore molybdenite is in the earth's crust. The largest and best-known deposit is in Colorado, USA. Molybdenum is added to cast iron to increase its strength and heat resistance. It is also used in different steels to improve their strength and toughness. An example is Ni-CrMo-gear steels which can withstand high mechanical loads. The largest use of molybdenum is as an alloying element in steel. The hardenability of plain carbon and low alloy steel is increased with as little as 0.2% of the metal. Another considerable use of molybdenum disulfide is as an additive to lubricating oils and greases.	1. Ross R.B. (1992) Molybdenum Mo. In: Metallic Materials Specification Handbook. Springer, Boston, MA. https://doi.org/10.1007/978-1-4615-3482-2_27.  2. https://www.imoa.info/download_files/alloy-steel/Clean_and_Green_Energy.pdf
neodymium	Neodymium is a soft, malleable metal (i.e., it can be hammered into thin sheets and can also be cut and shaped fairly easy). It is used as the base element for permanent magnets. It has high resistance to flammability, water and other organic solvents but moderate resistance to wear and poor resistance towards strong acids. Some crucial properties of Neodymium are its melting point (1,024°C (1,875°F)) and boiling point (3,030°C (5,490°F)). Other properties of Neodymium are:\nDensity - 7.01 Mg/m3\nCompressive Strength- 180 MPa\nDuctility 0.12\nHardness 475 MPa\nTensile Strength 210 MPa\nYoung's Modulus 41.5 GPa\nThermal Conductivity 16.5 W/m.K	1. AZO Materials, Aaugust 23, 2002.                                             https://www.azom.com/properties.aspx?ArticleID=1595, 2. https://spectrum.ieee.org/the-troubled-quest-for-the-superconducting-wind-turbine
PET foam	Polyethylene terephthalate (PET) foam core, produced with polyester resin, is a closed-cell thermoplastic structural foam. PET foam core material has superior shear and compression strength.  Foam cores tend to be lighter weight than balsa core and have homogeneous properties.  The typical range of PET foam density is 70 kg/m3 to 200 kg/m3.  Shear strength can range from 0.5 to 1.8 MPa, while shear modulus can range from 13 to 50 Mpa.  Typical PET foam compressive strength can range from 0.75 to 3.6 MPa.	1. Fathi A, Wolff-Fabris F, Altstadt V, et al. An investigation on the flexural properties of balsa and polymer foam core sandwich structures: Influence of core type and contour finishing options. J Sandw Struct Mater 2013; 15: 487–508.\n\n2. Manalo A, Aravinthan T, Fam A, Benmokrane B, Fathi A. State-of-the-Art Review on FRP Sandwich Systems for Lightweight Civil Infrastructure. Journal of Composites for Construction (J COMPOS CONSTR) July 2016; 21.
polyester	Polyesters are polymers that contain an ester group in the repeating units of the main polymer chain. Their properties depend primarily on the starting compounds, their molecular mass, and added fillers. The most common polyester, poly(ethylene terephthalate) (PET), is a crystallizable polyester with crystalline melting point of 250-260C. Crystallinity varies from 0% to 60%, and the crystallinity and mechanical properties (e.g., tensile strength) improve significantly by stretching the material. It crystallizes relatively slowly. As a film, it has "mechanical and physical properties such as high tensile strength, chemical and dimensional stability, heat resistance, transparency, gas and aroma barrier properties and recyclability."  These properties make PET useful for electrical/electronic applications and laminates in backsheets for solar panels. PET and other types of thermoplastic polyesters are used in the manufacturing of thermoplastic wind blades.	1.  Matthias Bohnet and Fritz Ullmann. 2003. Ullmann's Encyclopedia of Industrial Chemistry. Wiley.\n2. IHS Connect, Chemical Economics Handbook, "Polyester Film." 2021.\n3. British Plastics Federation. 2022. "Polyesters (Thermoplastic) PETP, PBT, PET" https://www.bpf.co.uk/plastipedia/polymers/polyesters.aspx. \n4. Gardener, G. 2008. "Wind Blade Manufacturing: Are thermoplastic composites the future?" https://www.compositesworld.com/articles/wind-blade-manufacturing-part-ii-are-thermoplastic-composites-the-future.
praseodymium	Praseodymium is a silvery metal that is soft, malleable, and ductile (i.e., it can be easily shaped). Unlike some other rare-earth metals, which show antiferromagnetic or ferromagnetic ordering at low temperatures, praseodymium is paramagnetic at all temperatures above 1 K (about -272 °C) [1]. It has a melting point of 935°C (about 1,715°F)) and a boiling point of about 3,130°C (about 5,666°C). The density is 6.77 grams per cubic centimeter [2].	1. Los Alamos National Laboratory. 2021. PERIODIC TABLE OF ELEMENTS: LANL - Praseodymium. https://periodic.lanl.gov/59.shtml.
PVC foam	Polyvinyl chloride (PVC) foam is used in core wind blade structures. PVC cores are durable and closed cell. Easy to work with, PVC foam can be easily sawed, die-cut, and drilled. PVC foam typically has superior impact resistance, high strength, great durability, low water absorption, and high corrosion resistance.  Foam cores tend to be lighter weight than balsa core and have homogeneous properties.  The typical range of PVC foam density is 30 kg/m3 to 400 kg/m3.  Shear strength can range from 0.35 to 4.5 MPa, while shear modulus can range from 8.3 to 108 Mpa. The compressive strength of a typical PVC foam can range from 0.3 to 5.8 MPa.	1. Fathi A, Wolff-Fabris F, Altstadt V, et al. An investigation on the flexural properties of balsa and polymer foam core sandwich structures: Influence of core type and contour finishing options. J Sandw Struct Mater 2013; 15: 487–508.\n\n2. Manalo A, Aravinthan T, Fam A, Benmokrane B, Fathi A. State-of-the-Art Review on FRP Sandwich Systems for Lightweight Civil Infrastructure. Journal of Composites for Construction (J COMPOS CONSTR) July 2016; 21.
reinforcing steel	Reinforcing steel is characterized by high tensile strength, high elasticity, and high ductility. It also has a thermal expansion similar to concrete (i.e., additional stresses and deflections are not introduced upon heating its structure).	1. CSRI (Concrete Reinforcing Steel Institute), 2021                 https://www.crsi.org/index.cfm/basics/rebar-properties
silicone	"Silicones can be classifed as fluids, elastomers, or resins depending on their molecular weight, the extent of cross-linking, and the type and number of organic groups attached to the silicon atoms. Silicones possess favorable properties including chemical and physical inertness, thermal and oxidative stability, good low-temperature performance, water repellency, and high compressibility." One-component room temperature vulcanizing (RTV) silicone compounds are weather resistant and are used as sealants in applications such as automobiles, textiles, production of insulating glass, construction, furnace sealing, and electronics. Silicone properties can be adjusted to suit the application (e.g., from easily pourable to highly viscous or rigid compounds, and from low-modulus rubbers to adhesives with high tear strength). Silicone sealants typically have high flexibility and good adhesion to a wide range of substrates. Silicone is often used for insulation applications, where paper is impregnated with silicone oils. The kinematic viscosity of Silicone at 40 C is 40 (+/-4) mm^2/s and it dielectric dissipation factor at 90 C & 50 Hz is 0.0005 - 0.001.	1. IHS Connect, Chemical Economics Handbook, "Silicones."  2020.\n2. Matthias Bohnet and Fritz Ullmann. 2003. Ullmann's Encyclopedia of Industrial Chemistry. Wiley.
terbium	Terbium is a silver-grey metal that is malleable and ductile (i.e., it can be easily shaped) and it is soft enough to be cut with a knife. Terbium has a simple ferromagnetic ordering at temperatures below 219 K (-54.2 °C). Above 219 K (-54.2 °C), it turns into a helical antiferromagnetic state in which all of the atomic moments in a particular basal plane layer are parallel and oriented at a fixed angle to the moments of adjacent layers. It has a melting point of 1,356°C (about 2,473°F) and a boiling point of about 3,123°C (about 5,653°C).	1. Los Alamos National Laboratory. 2021. PERIODIC TABLE OF ELEMENTS: LANL - Terbium. https://periodic.lanl.gov/66.shtml.
titanium	"Titanium, when pure, is a lustrous, white metal. It has a low density, good strength, is easily fabricated, and has excellent corrosion resistance. It is ductile only when it is free of oxygen. The metal, which burns in air, is the only element that burns in nitrogen." Titanium is also used as an alloying agent with aluminium molybdenum, manganese, iron, and other metals. Titanium and titanium alloys are strong, light, and resistant to high temperatures, which makes them useful for aerospace applications. Titanium dioxide "is used as a pigment to create white paint and accounts for the largest use of the element."	1. National Institutes of Health. "Element Summary: Titanium." Accessed August 2022. https://pubchem.ncbi.nlm.nih.gov/element/Titanium.
thermoplastic	The liquid, in-situ, Methyl Methacrylate (MMA) thermoplastic Arkema Elium® resin system is a potential replacement for traditional thermoset-based resins, such as epoxies, vinyl esters and polyesters, for the infusion of wind turbine blades. Results show that the mechanical properties of Elium® wind turbine blades are comparable to thermoset systems with the potential advantages of increased recyclability, higher impact and damage tolerance properties, lower production capital costs, reduced cycle time, and decreased labor content.	1. Kazemi M, Shanmugam L, Lu D, Wang X, Wang B, Yang J, et al. Mechanical properties and failure modes of hybrid fiber reinforced polymer composites with a novel liquid thermoplastic resin, Elium®. Composites Part A: Applied Science and Manufacturing, Volume 125, 2019, Article 105523.\n\n2. Murray R, Jenne S, Snowberg D, Berry D, Cousins D, et al. Techno-economic analysis of a megawatt-scale thermoplastic resin wind turbine blade. Renewable Energy, Volume 131, 2019, pp. 111-119.
chromium	Chromium -- an important strategic material -- is a transition metal naturally occurring in several forms. It enhances hardenability and resistance to corrosion and oxidation in iron, steel, and nonferrous alloys. Producing stainless steel and nonferrous alloys are two of its more important applications. Used in alloy steel, plating of metals, surface treatments, and refractories.	1. National Institutes of Health. "Compound Summary: Chromium." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/23976.\n\n2. US Geological Survey. "Chromium Statistics and Information." Accessed March 2022. https://www.usgs.gov/centers/national-minerals-information-center/chromium-statistics-and-information.
iron	Iron forms a large group of materials known as ferroalloys that are important as addition agents in steelmaking. Iron is also a major constituent of many special-purpose alloys developed to have exceptional characteristics with respect to magnetic properties, electrical resistance, heat resistance, corrosion resistance, and thermal expansion.	1. McGraw Hill, Access Science "Iron Alloys." https://www.accessscience.com/content/iron-alloys/353200
nickel	Nickel, a silvery white transition metal, is solid at room temperature and takes on a high polish. It is hard, malleable, ductile, somewhat ferromagnetic, and a fair conductor of heat and electricity. Nickel is alloyed with other metals to improve their strength and resistance to corrosion, can be electroplated onto other metals to form a protective coating.	1. National Institutes of Health. "Element Summary: Nickel." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/Nickel.
plastic	Plastics are polymers that are lightweight, resilient, corrosion resistant, low cost, versatile, and easy to process. Depending on the polymeric composition, plastics have a wide variety of physical properties.	1. Anshuman Shrivastava. 2018. Introduction to Plastics Engineering. William Andrew.
tin	Tin, a post-transition metal, is a solid at room temperature. Ordinary tin is silver-white, malleable, somewhat ductile, with a highly crystalline structure. Tin resists corrosion and is used as a protective coating on other metals. When heated in air, tin forms Sn2, which is feebly acid, forming stannate salts with basic oxides. Tin salts sprayed onto glass are used to produce electrically conductive coatings. Tin is used to form many useful alloys (e.g., bronze is comprised of tin and copper and tin and lead are alloyed to make pewter and solder).	1. National Institutes of Health. "Element Summary: Tin." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/Tin.
zinc	transition metal, solid at room temperature, brittle at ordinary temperatures but malleable at 100 to 150°C. It is a fair conductor of electricity and exhibits superplasticity.   Zinc is used to make many alloys, including brass, solder, nickel silver. Zinc oxide (ZnO), a common zinc compound, forms when metallic zinc is exposed to the air and forms a protective coating that protects the rest of the metal. Roughly one third of all metallic zinc produced today is used for galvanization.	1. National Institutes of Health. "Element Summary: Zinc." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/Zinc.
glass reinforced plastic	Glass reinforced plastic is a polymer reinforced with fine glass fibers. It is very flexible and moldable. Also referred to as fiber-reinforced plastic or fiberglass-reinforced plastic (FRP). Used in "electrical components for electrical power generation, transmission, and distribution. Typical FRP items include electronic circuit boards, transmission hardware, switch-gear housings, and light poles." Cross-linked unsaturated polyester and vinyl ester resins have limited structural integrity; when combined with fiberglass or mineral fillers before cross-linking, it enhances mechanical strength, making them lightweight and durable.	1. Tawfik Abdo Saleh. 2021. Polymer Hybrid Materials and Nanocomposites: Fundamentals and Applications. William Andrew.\n2. IHS Connect, Chemical Economics Handbook, "Fiberglass-reinforced plastics (FRP) - Consumption - United States : Polyester Resins, Unsaturated."
graphite	Used as anode in lithium-ion batteries due to its abundance, low cost, and long cycle life. "Natural graphite typically contains flakes which need to be converted to a spherical form before they can be used as an anode material. Alternatively, synthetic graphite can be produced in a controlled process to ensure consistent quality" which requires temperatures as high as 3000°C.  Optimizing the morphology allows a "higher rate capability and energy density, lower first cycle irreversible capacity loss, longer cycle life and better safety performance. Spherical graphite particles allow for more efficient packing of particles, thereby increasing the overall conductivity."	1. ThermoFisher Scientific. "Analysis of graphite for lithium ion batteries" https://www.thermofisher.com/blog/materials/analysis-of-graphite-for-lithium-ion-batteries/
gallium	"Gallium easily forms alloys with most metals and has been used to create low melting alloys. Gallium is used as a doping material for semiconductors and has been used to produce solid-state items like transistors and light emitting diodes." It has "one of the longest liquid ranges of any metal and has a low vapor pressure even at high temperatures." Gallium has a melting point of 29.76°C and a boiling point of 2204°C.	1. National Institutes of Health. "Element Summary: Gallium." Accessed August 2022. https://pubchem.ncbi.nlm.nih.gov/element/Gallium.
vanadium	Vanadium is a soft, ductile, bright-white transition metal. It has good corrosion resistance and is used as an additive in steel making (e.g., "a thin layer of vanadium is used to bond titanium to steel").  Vanadium has a density of 6 grams per cubic centimeter, a melting point of 1910°C, and a boiling point of 3407°C.	1. National Institutes of Health. "Element Summary: Vanadium." Accessed August 2022. https://pubchem.ncbi.nlm.nih.gov/element/Vanadium.
niobium	"Niobium is a shiny, white, soft, and ductile metal, and takes on a bluish cast when exposed to air at room temperatures for a long time." It is used to make jewelry and as an alloying agent. "Superconductive wire can be made from an alloy of niobium and titanium which can then be used to make superconductive magnets. Other alloys of niobium, such as those with tin and aluminum, are superconductive as well. Pure niobium is itself a superconductor when it is cooled below 9.25 K (-442.75°F)." Niobium has a melting point of 2477°C and a boiling point of 4744°C.	1. National Institutes of Health. "Element Summary: Niobium." Accessed August 2022. https://pubchem.ncbi.nlm.nih.gov/element/Niobium.
cobalt	Cobalt is brittle, hard metal that is widely used to form alloys. It has a "magnetic permeability of about two thirds that of iron" and is used to make magnetic steel and some types of stainless steel. Other applications of cobalt and its compounds include electroplating and coloring of porcelain, glass, pottery, and enamels. Cobalt is usually recovered as a "byproduct of mining and refining nickel, silver, led, copper, and iron." Cobalt-60 is a radioactive isotope of cobalt that is used in food sterilization and medical applications. Cobalt has a melting point of 1495°C and a boiling point of 2927°C.	1. National Institutes of Health. "Element Summary: Cobalt." Accessed August 2022. https://pubchem.ncbi.nlm.nih.gov/element/Cobalt.
acetone	Colorless liquid, evaporates easily, flammable, dissolves in water. Also called dimethyl ketone, 2-propanone, and beta-ketopropane.  Widely used as as a solvent, to dissolve other substances. Used by the electronics industry to clean and dry printed circuits.	1. National Institutes of Health. "Compound Summary: Acetone." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/180.\n2. IHS Connect, Chemical Economics Handbook, "Acetone." 2020.
aluminum oxide	Synthetic version referred to as  aluminum oxide, naturally occuring alumina. High melting point, hard. Common capping and dielectric layer in semiconductor technology typically deposited by atomic-layer deposition, creates dense high-quality film with low gas permeability even on flexible substrates	1. National Institutes of Health. "Compound Summary: Alumina." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/14769
ammonia	Corrosive to tissue and metals, appears as a clear colorless gas, shipped as a liquid under its own vapor pressure. Uses in the semiconductor industry include ammonia gas (anhydrous ammonia) as a nitrogen source in silicon nitride deposition. Can also be used for cleaning and etching.	1. National Institutes of Health. "Compound Summary: Ammonia." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/Ammonia#section=Physical-Description\n2. United States Environmental Protection Agency, "Semiconductor Manufacturing: Process Descriptions (Chemical Activities)." https://ordspub.epa.gov/ords/guideme_ext/f?p=guideme:gd:::::gd:semicond_4_2
argon	In the electronics industry, Argon is primarily used as a blanketing and inerting agent, in plasma processes in semiconductor and integrated circuit manufacture, and in growing single crystals	IHS Connect, Chemical Economics Handbook. "Air Separation Gases." 2022.
arsenic	Arsenic is the primary dopant in arsine, a flammable gas used as an n-type dopant in silicon semiconductor manufacturing.	1. National Institutes of Health. "Compound Summary: Arsine." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/23969#section=Color-Form
cadmium	Cadmium is a soft, corrosion-resistant, toxic metallic element. It has a prominent role as part of a compound semiconductor, CdTe.  As part of the compound, it has a wide bandgap (~1.45eV) which is a good match for the solar spectrum, along with a high absorption coefficient, high resistance (109 Ω), high density (5.85 g/cm3) which makes it useful for photovoltaic and detector applications	1. National Institutes of Health. "Compound Summary: Cadmium." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/cadmium.\n\n2. Abbaspour, et al. "Cadmium Telluride Semiconductor Detector for Improved Spatial and Energy Resolution Radioisotopic Imaging" https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5436314/\n\n3. Carah, D.R. "Cadmium telluride-solar powering its way to a semiconductor advantage" https://ieeexplore.ieee.org/abstract/document/565610
carbon black	"Conductive carbon black ... is used as an additive in small dosages in the cathode forming a 3D conductive network to ensure that the non-conductive active material (e.g.  Lithium-Nickel-Manganese-Cobalt-Oxide) are electrically connected with each other and the current collector. Without a conductive carbon black that covers the surface of the active material in a fine network, electrical current would not flow and the battery would not work. Therefore, such conductive additives need to have a low resistivity, high conductivity and very good dispersibility to achieve the lowest possible loading in the cathode preparation. "	Orion Engineered Carbons. "Batteries" https://www.orioncarbons.com/batteries
chlorine	Corrosive toxic gas used for etching polysilicon, compound semiconductors, reactive metals such as aluminum. Liquefies at -35°C and room pressure, readily liquefied by pressure applied at room temperature.	1. National Institutes of Health. "Compound Summary: Chlorine." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/24526\n2.  University of Michigan Lurie Nanofabrication Facility Wiki. "Plasma etching/Gases." https://lnf-wiki.eecs.umich.edu/wiki/Plasma_etching/Gases
diborane	Diborane is a colorless toxic pyrophoric gas. Used for p-type doping of silicon semiconductors.	1. CDC and NIOSH. https://web.archive.org/web/20181007111455/https://www.cdc.gov/niosh/ipcsneng/neng0432.html
p-series glycol ethers	Glycol ethers combine the solubility characteristics of both ethers and alcohols (or esters), as both functional groups (ether and hydroxyl [or carboxyl]) are present in the molecule. Used as a cleaning solvent in the production of printed wiring boards.	IHS Connect, Chemical Economics Handbook, "Glycol Ethers." 2020.
ethylene carbonate	"Ethylene carbonate is a highly polar solvent and dissolves large amount of electrolyte, it is mainly used in lithium batteries electrolyte solution. It can also readily dissolve polymers leading to use as a release agent and detergent."	Mitsubishi Chemical Holdings Group.  "Ethylene Carbonate"  https://www.m-chemical.co.jp/en/products/departments/mcc/c2/product/1200981_7910.html
ethylene glycol	Ethylene glycol is a clear, colorless syrupy synthetic liquid that absorbs water. In the electronics industry, used as a suspending medium in electrolytic applications.	1. National Institutes of Health. "Compound Summary: 1,2-Ethanediol." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/174.\n2. IHS Connect, Chemical Economics Handbook, "Ethylene Glycols." 2022.
ethylene vinyl acetate	Ethylene vinyl acetate (EVA) is used as an encapsulant for solar cells inside of the PV module.  Because it is located between the cells and glass, the optical transmissionrequirements are very high. EVA is used by the PV industry owing to its durability, performance at high temperature, and bonding strength.  Other major copolymer end uses include adhesives, blow molding, wire and cable manufacturing, film production, foam sheet, extrusion, coextrusion, lamination, coatings, hot-melts, and injection molding. EVAs are also used to modify polymers to improve their flexibility and toughness, and are added to fuel oils to improve cold flow characteristics. Film and sheet applications are the largest-volume markets for EVA, accounting for 55% of world consumption in 2018.	1. IHS Connect, Chemical Economics Handbook, "Ethylene Vinyl Acetate." 2019.\n2. Smith & Margolis, 2019. "Expanding the Photovoltaic Supply Chain in the United States: Opportunities and Challenges"  https://www.nrel.gov/docs/fy19osti/73363.pdf
ferrite	Ferrites are electrically non-conductive ferrimagnetic ceramic compound materials, consisting of various mixtures of iron oxides such as hematite (Fe2O3) or magnetite (Fe3O4) and the oxides of other metals. Those that are used in transformer or electromagnetic cores contain nickel, zinc or manganese compounds and called soft ferrites. MnZn and NiZn ferrites are the most common materials within the soft ferrites.	1. Ecoinvent. "Ferrite." Database entry. Accessed April 2022. https://ecoinvent.org.
float glass	Produced on float lines. Used as a substrate or superstrate for thin-film PV, float line production method enables high degree of flatness necessary for thin-film deposition. Low iron content for high optical transmittance.  3.2mm thickness common. Useful as a protective material and for ease of cleaning. Often soda-lime glass material.	U.S. Department of Energy.  "Solar Photovoltaics Supply Chain Deep Dive Assessment"  https://www.energy.gov/sites/default/files/2022-02/Solar%20Energy%20Supply%20Chain%20Report%20-%20Final.pdf
glass	Unspecified glass, borosilicate may be used. "borosilicate (or “hard” glass), uses primary and derived boron chemicals, primarily to improve the thermal properties of the glass for use in products in which heat resistance is desirable. Although the most important function is to decrease the coefficient of thermal expansion, borates in glasses also enhance refraction, color, and brilliance; decrease the tendency to crystallize; can aid in melting during manufacture; and may increase resistance to some acids in certain compositions. The amount of borate contained may range from 0.5% to 23% of the total weight, depending on the properties required. In most large-volume uses in which thermal control is needed, the usual range is about 10–14%. (A minimum of 10% B2O3 appears to be necessary to achieve desired thermal resistance properties.)"	IHS Connect, Chemical Economics Handbook, "Boron Minerals and Chemicals." 2018.
lime	Calcium oxide; caustic/corrosive, reacts with water, absorbs carbon dioxide from air to form calcium hydroxide. Major use is metallurgy, primarily  steel production as a flux to remove phosphorus, sulfur, silica, and manganese from molten steel. Also used in aluminum and magnesium metal production and in processing of other metal ores (copper, gold, nickel, zinc, cobalt, lead).	1. National Center for Biotechnology Information. "Calcium Oxide." https://pubchem.ncbi.nlm.nih.gov/compound/calcium-oxide\n\n2. IHS Connect, Chemical Economics Handbook, "Lime/Limestone." 2019.
gold	Gold is the most malleable and ductile metal -- 1 oz. can be beaten out to a thin sheet of 300 square feet. It is soft (usually alloyed with other metals to increase strength), a good conductor of heat and electricity, and is unaffected by air and most reagents. These properties make is useful for electrical connectors and printed circuit boards. As a good reflector of infrared radiation, gold can help shield structures from heat and assist optics sensitive to infrared light.	1. National Institutes of Health. "Element Summary: Gold." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/Gold.
helium	Helium appears as a colorless, odorless, noncombustible gas. Lighter than air, chemically inert.  \n"The required purity level for helium for semiconductor manufacturing is about 1 part per billion (ppb). The helium delivered is typically in 99.999% or 99.9999% pure and must be further purified on-site. Silicon wafer production requires strong superconducting magnets cooled with liquid helium. The larger the wafers produced, the greater the helium requirement for cooling."\n"During the entire wafer and semiconductor manufacturing process, helium serves as a carrier gas for chemicals due to its nonreactivity in ... low pressure chemical vapor deposition (CVD) process where helium is further used as a cooling gas due to its good thermal conductivity."\n"Helium also serves to dissipate heat in the production process and thus increases throughput. Last but not least, helium is also used in larger amounts in excimer lasers for photolithography processes"	1. National Institutes of Health. "Compound Summary: Helium." Accessed March 2022.https://pubchem.ncbi.nlm.nih.gov/compound/23987\n2. IHS Connect, Chemical Economics Handbook. "Helium." 2019.
hexafluoroethane	Hexafluoroethane is a colorless, odorless gas. Relatively inert,  nonflammable,  nontoxic. Hexafluoroethane is a fluoroalkane and a fluorocarbon.  Used for plasma, ion-beam, or sputter etching of semiconductor devices, and cleaning chemical vapor deposition equipment.	1. National Institutes of Health. "Compound Summary: Hexafluoroethane." Accessed March 2022.https://pubchem.ncbi.nlm.nih.gov/compound/6431
hexamethyldisilazane	Hexamethyldisilazane is an N-silyl compound obtained from ammonia by replacement of two of the hydrogens with trimethylsilyl groups. In the electronic industry it is used as an adhesion promoter for photoresists on silicon. Also has roles as a chromatographic reagent.Viscosity = 0.90 centistokes	1. National Institutes of Health. "Compound Summary: Hexamethyldisilazane." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/13838
hydrochloric acid	Hydrochloric acid, solution is a colorless watery liquid with a sharp, irritating odor. Consists of hydrogen chloride, a gas, dissolved in water. Relevant uses include semiconductor etching, electroplating of metals.	1. National Institutes of Health. "Compound Summary: Hydrochloric Acid." Accessed March 2022.https://pubchem.ncbi.nlm.nih.gov/compound/313#section=Experimental-Properties
hydrogen	Hydrogen has a role as an antioxidant and an electron donor. Used extensively for electronics manufacturing, has excellent heat transfer capabilities, is an efficient reducing and etching agent.  Primary uses are 1) Annealing: Silicon wafers are heated, hydrogen transfers the heat uniformly, assists the reconstruction of the crystal structure in the final surface layers, and reacts to remove any oxide.  2) Epitaxy: Hydrogen acting as "a reducing agent in many chemical reactions, especially when new crystalline films are being deposited" 3) Deposition: Hydrogen can be directly incorporated into thin films to make them less crystalline; often done with silicon thin films to make the layer more electrically insulating.	1. National Institutes of Health. "Compound Summary: Hydrogen." Accessed March 2022.https://pubchem.ncbi.nlm.nih.gov/compound/783#section=Computed-Properties\n2. Cigal, Jean-Charles. "Expanding use of hydrogen in the electronics industry". https://www.linde-gas.com/en/images/Expanding%20Use%20of%20Hydrogen%20in%20the%20Electronics%20Industry%20Gasworld%20November%202016_tcm17-419014.pdf
hydrogen fluoride	Also known as ‘etching gas’ -- highly reactive and can melt glass or plastic. Used in the ‘etching’ and ‘cleaning’ steps of the semiconductor process.  Teagent to dissolve oxides and silicates. Also referred to as hydrofluoric acid. Is a weak acid that is a precursor to almost all fluorine compounds.	1. Samsung Semiconductor. "The ingredient that makes or breaks the semiconductor process: 'Hydrogen fluoride'." https://semiconductor.samsung.com/support/tools-resources/dictionary/hydrogen-fluoride-essential-to-the-semiconductor-processes/\n2. National Institutes of Health. "Compound Summary: Hydrogen Fluoride." Accessed March 2022.https://pubchem.ncbi.nlm.nih.gov/compound/14917#section=Experimental-Properties
iron chloride	Also referred to as ferric chloride.  Brown colored solid, slightly soluble in water, noncombustible. Corrosive to aluminum and most metals when wet. Used as an etching agent for engraving circuit boards.	National Center for Biotechnology Information. "Ferric Chloride" https://pubchem.ncbi.nlm.nih.gov/compound/Ferric-chloride
isopropanol	Isopropyl Alcohol is an isomer of propyl alcohol with antibacterial properties. Volatile, colorless liquid.  Flash point of 53°F.  Industrial- or technical-grade IPA includes use as an industrial/technical solvent and cleaner, and as raw material for derivatives. Electronic grade includes use in the electronics industry, primarily as a cleaner for printed circuit boards (PCB), flat panel displays (FPD), and other electronic devices.	1. National Institutes of Health. "Compound Summary: Isopropyl Alcohol." Accessed March 2022.\n2. IHS Connect, Chemical Economics Handbook.  "Isopropyl Alcohol." 2020.
lubricating oil	Lubricating oil, which comprises thousands of different formulations, reduces friction and wear. In terms of quantity, mineral oil components continue to be the most important ingredients of lubricants. Petrochemical components and, increasingly, derivatives of natural, harvestable raw materials from the oleo-chemical industry are finding increasing acceptance because of their environmental compatibility and some technical advantages. Uses for transformers tend to be based on mineral oil and requires thermal conductivity more than friction reduction.	1. Ecoinvent. "Lubricating oil." Database entry. Accessed April 2022. https://ecoinvent.org.\n2. Rafiq, et al. "A Review on Properties, Opportunities, and Challenges of Transformer Oil-Based Nanofluids."  Journal of Nanomaterials.
magnesium	One of the lowest density metals.  Reacts with water to liberate hydrogen, a flammable gas, though this reaction is not as vigorous as that of sodium or lithium with water. Finely divided forms are easily ignited. Can be wax coated to render magnesium as nonreactive. Used in aluminum alloys, increases hardness and corrosion resistance.	1. National Center for Biotechnology Information. "Magnesium." https://pubchem.ncbi.nlm.nih.gov/compound/Magnesium\n\n2. Krol, et al. "Structure and properties of aluminium–magnesium casting alloys after heat treatment." https://link.springer.com/article/10.1007/s10973-016-5845-4
manganese	Manganese is a naturally occurring metal that is found in many types of rocks. Pure manganese is silver-colored, but does not occur naturally. It combines with other substances such as oxygen, sulfur, or chlorine. Aluminum alloys constitute the largest nonferrous metallurgical use of manganese. Manganese improves the corrosion resistance of aluminum.	Handbook of Ferroalloys, "Manganese Ferroalloys Technology"
methyl-3-methyoxypropionate	Methyl 3-methoxypropionate is liquid ester that has the following properties; refractive index of n20/D 1.402, a boiling point of 142-143 °C and a density of 1.009 g/mL at 25 °C.\nIt is used as a solvent in photo-active processes.	1. Sigma Aldrich (now known as Millipore Sigma) Products. Accessed March 2022.https://www.sigmaaldrich.com/US/en/product/aldrich/407429
ethanolamines	Ethanolamines belong to a class of inhibitors called neutralizing amines. They are generally lower-molecular-weight amines that inhibit corrosion by reacting with excess acid. Also used for precious metal electroplating.May attack copper, brass, and rubber.	1. National Institutes of Health. "Compound Summary: Ethanol Amine." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/700
nitric acid	Very corrosive to metals & other materials. Used as an etchant in semiconductor fabrication processes. Has a role as a protic solvent and reagent, used in the manufacture of inorganic and organic nitrates and nitro compounds for fertilizers, dye intermediates, explosives, and many different organic chemicals.	1. National Institutes of Health. "Compound Summary: Nitric Acid." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/Nitric-acid\n2. IHS Connect, Chemical Economics Handbook.  "Ethanolamines." 2020.
sodium hydroxide	At room temperature, sodium hydroxide is a white crystalline odorless solid that absorbs moisture from the air. When dissolved in water it liberates substantial heat,and is very corrosive. It is generally used as a solid or a 50% solution. In circuit board industry, used for photoresist removal or metal deposition solution, electroplating.	1. Environmental Protection Agency. "Guides to Pollution Prevention: The Printed Circuit Board Manufacturing Industry"  https://archive.epa.gov/sectors/web/pdf/01050.pdf\n2. National Center for Biotechnology Information.  "Sodium Hydroxide" https://pubchem.ncbi.nlm.nih.gov/compound/Sodium-hydroxide
nitrogen	Liquid nitrogen is inert, non corrosive, nonflammable. A cryogenic liquid, a liquefied gas with a normal boiling point below -150C. Widely used to remove heat from the manufacturing process. When converted to gas, often employed to purge unwanted gases and to create inert environments in critical process areas. Cheap, readily available, can be used for inerting, fabrication, reworking, and component soldering processes. Used in the following processes of semiconductor manufacturing:  Deposition, Nitrogen purging, Periodic chamber clearance, Continuous idle equipment purging. Primarily as "a blanketing and purge gas in the manufacture of semiconductors, integrated circuits, single crystals, vacuum tubes, and other devices. Some nitrogen is used in the liquid form in cryogenic testing and to “trap” out impurities such as carbon oxides, water, and trace hydrocarbons. Gaseous nitrogen is also used as a diluent or carrier gas for reactive gases (etchants, primarily) used in the electronics industry.... Liquid nitrogen is also used for cryogenic pumps that are used in the semiconductor industry to reach very low pressures, to about 10^–9 Torr."	1.  Utah State University. "Liquid Nitrogen" https://research.usu.edu/ehs/liquid-nitrogen/ \n2. Technifab Products.  "Electronics and Semiconductor Manufacturing and Testing" https://technifab.com/electronics-and-semiconductor-manufacturing-and-testing/\n3. Generon. "Using Nitrogen Gas in the Semiconductor Manufacturing Process" https://www.generon.com/using-nitrogen-gas-in-semiconductor-manufacturing-process/\n4. IHS Connect, Chemical Economics Handbook.  "Air Separation Gases." 2022.
oxygen	"The oxygen required for semiconductor grafting processes is typically ultra-high purity. This gas is used as an oxidizing agent in various stages of production including:  Silicon layer deposition,  Etching co-reactant gas,  Reactive gas neutralization"\n"In semiconductor manufacture, oxygen is used in oxidation (the formation of a layer of silicon dioxide on a silicon surface), as a carrier gas in diffusion (a process in which certain chemicals, dopants, are introduced into the surface layer of the semiconducting material) and in chemical vapor deposition (the process of forming a thin film on a substrate by the chemical reaction of a gaseous species).... Other uses for oxygen in the electronics industry include its use in fiber optics manufacturing and in electron tube manufacture. In electron tube manufacture, the oxygen is used primarily in fuel torches for glass blowing and tube sealing."	1. Airproducts Safetygram 6. Accessed March 2022.https://ehs.mit.edu/wp-content/uploads/2020/01/safety_gram_6_OXYGEN.pdf\n2. Generon. "Using Nitrogen Gas in the Semiconductor Manufacturing Process" https://www.generon.com/using-nitrogen-gas-in-semiconductor-manufacturing-process/
palladium	Among platinum group metals, palladium is the least dense and has the lowest melting point. It does not tarnish in air and is soft and ductile when annealed. Its strength and hardness increase by cold working. It is attacked by nitric and sulfuric acid. It can absorb up to 900 times its own volume of hydrogen at room temperature, and hydrogen diffuses easily through heated palladium, which can be used to purify hydrogen. Uses of palladium include electrical contacts, catalysts for hydrogenation and dehydrogenation.	1. National Institutes of Health. "Element Summary: Palladium." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/palladium.
hydrogen peroxide	Specifically, hydrogen peroxide. Powerful oxidizing agent.  "Standard grades of hydrogen peroxide are used in the electronics industry in combination with sulfuric acid as an etchant in the production of printed circuit boards. Also known as a “piranha” solution, hydrogen peroxide/sulfuric acid etchants are desirable because of their low cost, effectiveness and reduced waste-disposal problems.... Additionally, high-purity electronics-grade hydrogen peroxide is used by the electronics industry alone or in combination with sulfuric acid as an oxidizing agent/cleaner in the manufacture of semiconductors.... Standard concentration for electronic-grade material is 31–35%, with purity levels of higher-grade product peaking at around 99.9%. "	IHS Connect Chemical Economics Handbook, "Hydrogen Peroxide."
phosphate rock	Phosphate rock is a common source of elemental phosphorus, used in alloys for film-type capacitors with copper, tin, etc. which increases the wear resistance and stiffness of the alloy. Also needed to produce phosphane (also referred to as phosphine) which is a flammable, explosive gas at ambient temperature used in the semiconductor industry as an n-type dopant.	National Center for Biotechnology Information. "Phosphine"  https://pubchem.ncbi.nlm.nih.gov/compound/Phosphine
phosphoric acid	"Phosphoric Acid is a colorless, odorless phosphorus-containing inorganic acid. Phosphoric acid is a sequestering agent which binds many divalent cations, including Fe++, Cu++, Ca++, and Mg++." Corrosive to metals, behaves as a solvent, used as an etchant in semiconductor manufacturing.	National Center for Biotechnology Information. "Phosphoric Acid"  https://pubchem.ncbi.nlm.nih.gov/compound/1004
phosphoryl chloride	Also known as phosophorus oxychloride, or POCl3. N-type dopant for semiconductor production. "The popularity of POCl3 diffusion can be attributed to the low costs, good stability, relative simplicity, and high throughput of the available production equipment." In addition to forming the n-type region on p-type substrates, it also has the additional benefit of "improving substrate bulk minority carrier lifetime through gettering."  It is technologically successful because impurities are not likely to enter silicon, due to "(i) their vapor pressure in the glassy matrix is lowered by the melting process and (ii) they are nearly immobile in the glass" compared to other dopant sources, such as gases, vaporized liquids, spin-on liquids.	1. Li, et al. "POCl3 diffusion for industrial Si solar cell emitter formation"  https://link.springer.com/content/pdf/10.1007/s11708-016-0433-7.pdf\n2. Wagner, et al. "Optimizing phosphorus diffusion for photovoltaic applications: Peak doping, inactive phosphorus, gettering, and contact formation" https://dspace.mit.edu/bitstream/handle/1721.1/118983/Optimizing_phosphorus_diffusion_for_photovoltaic_a.pdf?sequence=1&isAllowed=y\n3. National Library of Medicine "Phsophorus Oxychloride" https://pubchem.ncbi.nlm.nih.gov/compound/Phosphorus-oxychloride
phthalic anhydride	White crystalline solid that is the commercial form of phthalic acid.  Often used as a plasticizer. Used with polymers to form a battery separator.	IHS Connect, Chemical Economics Handbook, "Phthalic Anhydride."  2021.
non-PTFE fluoropolymers	Polyvinyl fluoride (PVF) is a fluoropolymer known for "toughness, flexibility, and weathering resistance" which has led to a variety of uses in the construction and transportation industries, where it performs as a laminate. "On the basis of its excellent release characteristics, PVF film is also used in the manufacture of printed circuit boards." Common material for PV module backsheets. A typical backsheet consists of two sheets of Tedlar, which encase a layer of polyethylene terephthalate or polyester. Backsheets are intended to electrically insulate the module and protect it from moisture, wind, and ultraviolet light damage. May be used as a binder or separator in lithium-ion batteries.	1. IHS Connect, Chemical Economics Handbook, "Fluoropolymers."  2019.\n2. Smith & Margolis, 2019. "Expanding the Photovoltaic Supply Chain in the United States: Opportunities and Challenges"  https://www.nrel.gov/docs/fy19osti/73363.pdf
silane	Used to deposit silicon nitride antireflective coatings, passivation, and backside reflection layers. Pyrophoric gas used in PECVD process, explosions in the industry have been an issue. This particular precursor has a "long (60 s) N2 plasma time required for saturation."  S-H contamination may be problematic and likely results in low film density and high wet etch rate.	1. Smith, et al.  "Photovoltaic (PV) Module Technologies: 2020 Benchmark Costs and Technology Evolution Framework Results" https://www.nrel.gov/docs/fy22osti/78173.pdf\n2. PV-Manufacturing.org "PECVD of silicon nitride" https://pv-manufacturing.org/pecvd-of-silicon-nitride/\n3. Sigma Aldrich.  "Silicon Nitride Atomic Layer Deposition: A Brief Review of Precursor Chemistry"  https://www.sigmaaldrich.com/US/en/technical-documents/technical-article/materials-science-and-engineering/chemical-vapor-deposition/silicon-nitride-atomic-layer
silica	Silica is a natural compound of silicon and oxygen (SiO2) found mostly in sand. It is a transparent to gray, odorless powder. It has three main crystalline varieties: quartz, tridymite, and cristobalite. Silica compounds can be divided into two groups, crystalline (or c-silica) and amorphous silica (a-silica or non-crystalline silica). c-Silica compounds have structures with repeating patterns of silicon and oxygen. a-Silica chemical structures are more randomly linked when compared to c-silica. Silica may combine with other metallic elements and oxides to form silicates. Silicate particles are used (with silver or aluminum) to form electrical contacts to photovoltaic cells. More broadly in the electronics industry, "silica is used as a filler material for resins used as encapsulants for electronic applications. Epoxy resins, filled with fused silica, are the dominant types of encapsulant (fumed silica is also used).... Although it is more expensive than other specialty silicas, fumed silica is preferred because of both its particle size and its purity.... Fumed silica dispersions are used as chemical/mechanical polishing agents (CMP) for integrated circuit manufacturing. Planarized surfaces are increasingly needed as integrated circuit layouts become smaller and the lithographic resolution required increases. "	1. National Institutes of Health. "Compound Summary: Silicon dioxide." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/24261.\n2. Fields, et al. "The formation mechanism for printed silver-contacts for silicon solar cells." Nature Communications, 2016.\n3. IHS Connect, Chemical Economics Handbook, "Silicates and Silicas." 2021.
silicon	Silicon is a relatively inert metalloid and semiconductor, attacked by halogens and dilute alkali but not most acids. Elemental silicon transmits more than 95% of all wavelengths of infrared. Can be amorphous or crystalline. Single crystals grown with the Czochralski process and doped with other elements are used to make solid-state electronic devices, such as transistors, solar cells, rectifiers, and microchips.	1. National Institutes of Health. "Element Summary: Silicon." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/silicon.
silver	Silver is harder than gold, very ductile and malleable. Has highest electrical and thermal conductivity of all metals, and possesses the lowest contact resistance making it useful for solder, electrical contacts, and printed circuit boards. Stable in pure air and water, but tarnishes when exposed to ozone, hydrogen sulfide, or air containing sulfur. Best reflector of visible light known. Used to form ohmic contact to silicon solar cells, typically screenprinted as a "paste consisting of Ag particles, organic binders and metal-oxide glass frit. The frit, usually a PbO-based borosilicate glass, promotes a series of reactions allowing electrical contact to the emitter after deposition of the silicon-nitride (SiNx) anti-reflective and passivation layer during contact firing."	1. National Institutes of Health. "Element Summary: Silver." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/element/Silver.\n2. Fields, et al. "The formation mechanism for printed silver-contacts for silicon solar cells." Nature Communications, 2016.
solar glass	Low-iron composition for high optical transmissivity, produced on rollers, known as "rolled glass". Typically tempered for durability, patterned on internal side for encapsulant adhesion, and fabricated with anti-reflection coating.  3.2 mm thickness common. Useful as a protective material and for ease of cleaning.	U.S. Department of Energy.  "Solar Photovoltaics Supply Chain Deep Dive Assessment"  https://www.energy.gov/sites/default/files/2022-02/Solar%20Energy%20Supply%20Chain%20Report%20-%20Final.pdf
sulfuric acid	Soluble in water with release of heat, corrosive to metals and tissue, chars most organic matter on contact. Used in a variety of semiconductor manufacturing processes, including cleaning, wet etching, and wet stripping.	National Center for Biotechnology Information. "Chemical use in the semiconductor manufacturing industry"  https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6237170/
tellurium	Tellurium is one of the rarest elements, occurring most commonly in telluride minerals that include gold, silver, or platinum. It is a metalloid, possessing the properties of metals and nonmetals.  Its primary use is in CdTe thin-film photovoltaics. Tellurium compounds have enhanced electrical conductivity and, in compounds for thermoelectric cooling applications, tellurium improves ductility and tensile strength and helps prevent sulfuric acid corrosion.  It has a prominent role as part of a compound semiconductor, CdTe.  As part of the compound, it has a wide bandgap (~1.45eV) which is a good match for the solar spectrum, along with a high absorption coefficient, high resistance (109 Ω), high density (5.85 g/cm3) which makes it useful for photovoltaic and detector applications	1. US Geological Survey. 2015. "Tellurium—The Bright Future of Solar Energy." Fact Sheet 2014–3077. https://pubs.usgs.gov/fs/2014/3077/pdf/fs2014-3077.pdf.\n\n2. Abbaspour, et al. "Cadmium Telluride Semiconductor Detector for Improved Spatial and Energy Resolution Radioisotopic Imaging" https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5436314/\n\n3. Carah, D.R. "Cadmium telluride-solar powering its way to a semiconductor advantage" https://ieeexplore.ieee.org/abstract/document/565610
PTFE fluoropolymers	Primarily used for synthesis of polytetrafluoroethylene resins. Also used as a monomer in the synthesis of copolymers. In semiconductor fabrication applications, used for dry-etching or CVD chamber cleaning. Plasma etching gases are typically fairly inert under normal conditions, but in a plasma can generate many F atoms (free radicals), which are highly reactive and spontaneously attack silicon to produce SiF4.	1. Good Practice Guidance and Uncertainty Management in National Greenhouse Gas Inventories   "PFC, HFC, NF3 and SF6 Emissions from Semiconductor Manufacturing" (2002).\n2. Fundamentals and Applications of Nanophotonics "Nanofabrication". https://www.sciencedirect.com/topics/materials-science/plasma-etching
titanium dioxide	TiO2  is characterized by its purity, refractive index, particle size, and surface properties. To develop optimum pigment properties, the particle size is controlled within the range of about 0.2 to 0.4 micrometer. Has high refractive index and resulting light-scattering ability.\n "Finely divided high-purity TiO2 hydrolysates are used to prepare barium and other titanates used to make capacitors and piezoelectric materials. Single-crystal rutile with slightly less oxygen than theoretical is an n-type semiconductor."	1. National Institutes of Health. "Compound Summary: Titanium dioxide." Accessed March 2022. https://pubchem.ncbi.nlm.nih.gov/compound/26042.\n2. IHS Connect, Chemical Economics Handbook. "Titanium Dioxide." 2021.
trichloromethane	Also known as chloroform. Chloroform is used as a solvent, a substance that helps other substances dissolve. Can be used for cleaning in circuit and wafer processing.	National Center for Biotechnology Information. "Chloroform"  https://pubchem.ncbi.nlm.nih.gov/compound/Chloroform
trifluoromethane	In semiconductor fabrication applications, used for dry-etching or CVD chamber cleaning.  Plasma etching gases are typically fairly inert under normal conditions, but in a plasma can generate many F atoms (free radicals), which are highly reactive and spontaneously attack silicon to produce SiF4.	1. Good Practice Guidance and Uncertainty Management in National Greenhouse Gas Inventories   "PFC, HFC, NF3 and SF6 Emissions from Semiconductor Manufacturing" (2002).\n2. Fundamentals and Applications of Nanophotonics "Nanofabrication". https://www.sciencedirect.com/topics/materials-science/plasma-etching
alkyl amines	Trimethylamine is a common alkyl amine which is used as an etchant or photoresist stripper for wafer fabrication. Gaseous at room temperature, corrosive, can be dissolved in water to form corrosive solution.	National Center for Biotechnology Information. "Trimethylamine"  https://pubchem.ncbi.nlm.nih.gov/compound/Trimethylamine
zeolite	"Synthetic zeolites account for 63% of total zeolites consumption; natural zeolites account for the remainder. Synthetic zeolites are used mainly as detergent builders, catalysts, and absorbents/desiccants.... Zeolites are a group of hydrated aluminosilicates of the alkali or alkaline earth metals (principally sodium, potassium, magnesium, lithium, barium, and calcium). Zeolites have three-dimensional crystalline frameworks of tetrahedral silica or alumina anions strongly bonded at all corners. The zeolite structures contain (–Si–O–Al–) linkages that form surface pores of uniform diameter and enclose regular internal cavities and channels of discrete sizes and shapes, depending on the chemical composition and crystal structure of the specific zeolite involved. Pore sizes range from about 2 to 12 angstroms. The enclosed cavities contain both the metal cations and water molecules."\n\n"As transistor sizes in semiconductor integrated circuits (IC) are being reduced, low-k dielectric materials are required to insulate different components and prevent leakage current which can compromise performance.... All-silica zeolites are good candidates for low-k applications because their porosity gives them a dielectric constant significantly lower than that of silicon dioxide (k = 3.9).[5] and their elastic modulus can be very high (50–60 GPa in single-crystal zeolites)."	1. IHS Connect, Chemical Economics Handbook.  "Zeolite." 2022.\n\n2. Tiriolo, et al. "Sub-Micrometer Zeolite Films on Gold-Coated Silicon Wafers with Single-Crystal-Like Dielectric Constant and Elastic Modulus." http://www.cchem.berkeley.edu/co2efrc/downloads/pdfs/Tiriolo17.pdf
zirconium	Zircon is a zirconium silicate mineral with a chemical composition of ZrSiO4. High-grade zircon melts at about 2190 °C, softens between 1600 °C and 1800 °C and is volume stable up to 1750 °C. In addition to a high melting point it has very low thermal expansion and good resistance to abrasion. Sometimes used as a filler around inductor coils.	1. ScienceDirect.  "Zircon" https://www.sciencedirect.com/topics/chemical-engineering/zircon\n2. "Furnace Construction and Materials" in Industrial and Process Furnaces (Second Edition), 2013
\.


--
-- Data for Name: material_subtype; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_subtype" ("id") FROM stdin;
aluminum alloy
rare earth
acrylonitryle-butadiene-styrene
core board
corrugated board
alkyd paint
reversible epoxy
polyester fiber
bentonite
bitumen
brass
bronze
high-density polyethelene
nylon
polyethylene terephthalate polymer
polyethylene terephthalate foam
generic plastic
polyamide
ceramic
polycarbonate
polyethylene
low-density polyethelene
cross-linked polyethelene
polypropylene
polyurethane
polyvinyl choride polymer
phosphor bronze
polyvinyl choride foam
generic thermoplastic
vinylester adhesive
vinylester resin
electrical components
generic concrete
generic electronics
5000 psi concrete
C30/37 concrete
concrete with recycled aggregate
concrete with virgin aggregate and green cement
ballast aggregate
ethylene glycol
rubber
ferrite
recycled aggregate
virgin aggregate
electrical steel
unknown material
kraft paper
laminated timber
oil
methyl methacrylate
mica
cast iron, high recycled content
spheroidal graphite cast iron
organic solvents
paint
paper
printed circuit boards
peroxide
non-electrical steel
plywood
polyol
porcelain
hard chrome
sand
sulfur hexafluoride
silica
silicon
silver
water-propenglycol
unknown wood
acetone
aluminum oxide
ammonia
ammonium carbonate
argon
cadmium
calcium nitrate
carbon black
chemical, inorganic
chemical, organic
chlorine
diborane
dolomite
feldspar
hexafluoroethane
hexamethyldisilazane
hydrochloric acid
hydrogen
other
iron chloride
isopropanol
lime
lithium hexafluorophosphate
lithium manganese oxide
methyl-3-methyoxypropionate
monoethanolamine
nitric acid
nitrogen fertilizer
nitrogen, liquid
oxygen, liquid
phosphane
phosphoric acid
phosphoryl chloride
phthalic anhydride
potassium nitrate
refrigerant
silane
soda ash
sodium chloride
sodium hydroxide
sulfuric acid
tetrafluoroethylene
trichloromethane
trifluoromethane
trimethylamine
white phosphorus, liquid
zeolite
\.


--
-- Data for Name: material_type; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_type" ("id") FROM stdin;
aluminum
balsa
boron
carbon fiber
chromium
cobalt
thermoplastic
epoxy
plastic
other
polyester
PET foam
silicone
PVC foam
concrete
copper
aggregate
dysprosium
electrical steel
molybdenum
gallium
glass fiber-reinforced polymer
fiberglass_e
glass reinforced plastic
lead
lithium
manganese
graphite
neodymium
nickel
niobium
cast iron
iron
praseodymium
reinforcing steel
low carbon steel
chromium steel
casting steel
chromium steel, high recycled content
galvanized steel
low carbon steel, green with high recycled content
magnetic steel
terbium
tin
titanium
vanadium
zinc
cadmium
cement
ferrosilicon
fluorospar
gold
palladium
silica
zeolites
zirconium
acetone
aluminum oxide
ammonia
argon
arsenic
carbon black
chlorine
diborane
p-series glycol ethers
ethylene carbonate
ethylene glycol
ethylene vinyl acetate
ferrite
float glass
glass
natural graphite
helium
hexafluoroethane
hexamethyldisilazane
hydrochloric acid
hydrogen
hydrogen fluoride
iron chloride
isopropanol
lime
lubricating oil
magnesium
methyl-3-methyoxypropionate
ethanolamines
nitric acid
nitrogen
oxygen
hydrogen peroxide
phosphate rock
phosphoric acid
phosphoryl chloride
phthalic anhydride
non-PTFE fluoropolymers
silane
silicon
silver
sodium hydroxide
solar glass
sulfuric acid
tellurium
PTFE fluoropolymers
titanium dioxide
trichloromethane
trifluoromethane
alkyl amines
zeolite
\.


--
-- Data for Name: material_type_analysis_group; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_type_analysis_group" ("material_type_id", "level_1", "level_2") FROM stdin;
aggregate	aggregate	non-vulnerable
aluminum	other metals and alloys	aluminum
balsa	other materials	non-vulnerable
boron	other materials	non-vulnerable
carbon fiber	composites and polymers	carbon fiber
cast iron	cast iron	non-vulnerable
casting steel	steel	non-vulnerable
chromium	other metals and alloys	chromium
chromium steel	steel	non-vulnerable
chromium steel, high recycled content	steel	non-vulnerable
concrete	concrete	non-vulnerable
copper	other metals and alloys	non-vulnerable
dysprosium	other metals and alloys	dysprosium
electrical steel	steel	electrical steel
epoxy	composites and polymers	non-vulnerable
fiberglass_e	composites and polymers	non-vulnerable
galvanized steel	steel	non-vulnerable
glass fiber-reinforced polymer	composites and polymers	non-vulnerable
glass reinforced plastic	composites and polymers	non-vulnerable
graphite	other materials	graphite
iron	other metals and alloys	non-vulnerable
lead	other metals and alloys	non-vulnerable
lithium	other metals and alloys	lithium
low carbon steel	steel	non-vulnerable
low carbon steel, green with high recycled content	steel	non-vulnerable
magnetic steel	steel	non-vulnerable
molybdenum	other metals and alloys	non-vulnerable
neodymium	other metals and alloys	neodymium
nickel	other metals and alloys	nickel
other	other materials	non-vulnerable
PET foam	composites and polymers	non-vulnerable
plastic	composites and polymers	non-vulnerable
polyester	composites and polymers	non-vulnerable
praseodymium	other metals and alloys	praseodymium
PVC foam	composites and polymers	non-vulnerable
reinforcing steel	steel	non-vulnerable
silicone	composites and polymers	non-vulnerable
terbium	other metals and alloys	terbium
thermoplastic	composites and polymers	non-vulnerable
tin	other metals and alloys	tin
zinc	other metals and alloys	zinc
cobalt	other metals and alloys	cobalt
manganese	other metals and alloys	manganese
niobium	other metals and alloys	niobium
titanium	other metals and alloys	titanium
gallium	other metals and alloys	gallium
vanadium	other metals and alloys	vanadium
arsenic	other materials	arsenic
p-series glycol ethers	composites and polymers	non-vulnerable
ethylene carbonate	composites and polymers	non-vulnerable
ethylene vinyl acetate	composites and polymers	non-vulnerable
float glass	other materials	non-vulnerable
glass	other materials	non-vulnerable
gold	other metals and alloys	non-vulnerable
helium	other materials	non-vulnerable
hydrogen fluoride	other materials	fluorspar
magnesium	other metals and alloys	magnesium
palladium	other metals and alloys	palladium
non-PTFE fluoropolymers	composites and polymers	non-vulnerable
silicon	other metals and alloys	non-vulnerable
solar glass	other materials	non-vulnerable
tellurium	other metals and alloys	tellurium
titanium dioxide	other metals and alloys	titanium
zirconium	other materials	zirconium
acetone	other materials	non-vulnerable
aluminum oxide	other materials	non-vulnerable
ammonia	other materials	non-vulnerable
argon	other materials	non-vulnerable
cadmium	other metals and alloys	non-vulnerable
carbon black	other materials	non-vulnerable
chlorine	other materials	non-vulnerable
diborane	other materials	non-vulnerable
ethylene glycol	other materials	non-vulnerable
ferrite	other metals and alloys	non-vulnerable
natural graphite	graphite	non-vulnerable
hexafluoroethane	other materials	non-vulnerable
hexamethyldisilazane	other materials	non-vulnerable
hydrochloric acid	other materials	non-vulnerable
hydrogen	other materials	non-vulnerable
iron chloride	other materials	non-vulnerable
isopropanol	other materials	non-vulnerable
lime	other materials	non-vulnerable
lubricating oil	other materials	non-vulnerable
methyl-3-methyoxypropionate	other materials	non-vulnerable
ethanolamines	other materials	non-vulnerable
nitric acid	other materials	non-vulnerable
nitrogen	other materials	non-vulnerable
oxygen	other materials	non-vulnerable
hydrogen peroxide	other materials	non-vulnerable
phosphate rock	other materials	non-vulnerable
phosphoric acid	other materials	non-vulnerable
phosphoryl chloride	other materials	non-vulnerable
phthalic anhydride	other materials	non-vulnerable
silane	other materials	non-vulnerable
silica	other materials	non-vulnerable
silver	other materials	non-vulnerable
sodium hydroxide	other materials	non-vulnerable
sulfuric acid	other materials	non-vulnerable
PTFE fluoropolymers	other materials	non-vulnerable
trichloromethane	other materials	non-vulnerable
trifluoromethane	other materials	non-vulnerable
alkyl amines	other materials	non-vulnerable
zeolite	other materials	non-vulnerable
\.


--
-- Data for Name: material_type_availability_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_type_availability_material" ("material_type_id", "availability_material_id", "availability_material_data_type") FROM stdin;
aluminum	aluminum	primary production
balsa	balsa	exports
boron	boron	production
carbon fiber	carbon fiber	manufacturing capacity
chromium	chromium	production
cobalt	cobalt	production
thermoplastic	composites and polymers	exports
epoxy	composites and polymers	exports
plastic	composites and polymers	exports
polyester	composites and polymers	exports
PET foam	composites and polymers	exports
silicone	composites and polymers	exports
PVC foam	composites and polymers	exports
concrete	concrete	production
copper	copper	total refinery production
aggregate	crushed stone	primary production
dysprosium	dysprosium	production
electrical steel	electrical steel	estimated production
molybdenum	ferromolybdenum	primary production
gallium	gallium	production
glass fiber-reinforced polymer	glass fiber	manufacturing capacity
fiberglass_e	glass fiber	manufacturing capacity
glass reinforced plastic	glass fiber	manufacturing capacity
lead	lead	total refinery production
lithium	lithium	mine production
manganese	manganese	production
graphite	natural graphite, total	production
neodymium	neodymium	production
nickel	nickel	mine production
niobium	niobium	production
cast iron	pig iron	primary production
iron	pig iron	primary production
praseodymium	praseodymium	production
reinforcing steel	raw steel	primary production
low carbon steel	raw steel	primary production
chromium steel	raw steel	primary production
casting steel	raw steel	primary production
chromium steel, high recycled content	raw steel	primary production
galvanized steel	raw steel	primary production
low carbon steel, green with high recycled content	raw steel	primary production
magnetic steel	raw steel	primary production
terbium	terbium	production
tin	tin	production
titanium	titanium	production
vanadium	vanadium	production
zinc	zinc	production
cadmium	cadmium	primary production
cement	cement	primary production
ferrosilicon	ferrosilicon	primary production
fluorospar	fluorospar	primary production
gold	gold	primary production
palladium	palladium	mine production
silica	silica	primary production
zeolites	zeolites	primary production
zirconium	zirconium	primary production
aluminum	aluminum	reserves
boron	boron	reserves
chromium	chromium	reserves
cobalt	cobalt	reserves
copper	copper	reserves
dysprosium	dysprosium	reserves
molybdenum	ferromolybdenum	reserves
gallium	gallium	reserves
lead	lead	reserves
lithium	lithium	reserves
manganese	manganese	reserves
graphite	natural graphite, total	reserves
neodymium	neodymium	reserves
nickel	nickel	reserves
niobium	niobium	reserves
praseodymium	praseodymium	reserves
terbium	terbium	reserves
tin	tin	reserves
titanium	titanium	reserves
vanadium	vanadium	reserves
zinc	zinc	reserves
acetone	acetone	primary production
aluminum oxide	alumina	primary production
ammonia	ammonia	primary production
other	ammonia	primary production
argon	argon	capacity
arsenic	arsenic	production
other	barite	primary production
cadmium	cadmium	refined production
other	limestone - crushed stone	production
carbon black	carbon black	primary production
other	composites and polymers	exports
chlorine	chlorine	primary production
diborane	boron	production, all forms
p-series glycol ethers	p-series glycol ethers	primary production
ethylene carbonate	ethylene oxide	primary production
ethylene glycol	ethylene glycol	primary production
ethylene vinyl acetate	ethylene vinyl acetate	primary production
other	feldspar	mine production
ferrite	pig iron	primary production
float glass	float glass with antireflective coating or coloring	exports
glass	silica	primary production
gold	gold	mine production
natural graphite	natural graphite, total	production
helium	helium	annual supply
hexafluoroethane	fluorocarbons	primary production
hexamethyldisilazane	silicon	production
hydrochloric acid	hydrochloric acid	primary production
hydrogen	hydrogen	annual capacity
hydrogen fluoride	fluorspar	mine production
iron chloride	ferric chloride	primary production
isopropanol	isopropyl alcohol	primary production
lime	limestone - crushed stone	production
lubricating oil	composites and polymers	exports
magnesium	magnesium metal	smelter production
thermoplastic	methyl methacrylate	primary production
methyl-3-methyoxypropionate	composites and polymers	exports
ethanolamines	ethanolamines	primary production
nitric acid	nitric acid	primary production
nitrogen	nitrogen	capacity
oxygen	oxygen	capacity
other	paint and coatings	primary production
hydrogen peroxide	hydrogen peroxide	primary production
thermoplastic	phenolic resin	primary production
phosphate rock	phosphate rock	mine production
phosphoric acid	phosphoric acid	primary production
phosphoryl chloride	phosphorus oxychloride	primary production
phthalic anhydride	phthalic anhydride	primary production
non-PTFE fluoropolymers	fluoropolymers	primary production
other	potassium nitrate	primary production
other	fluorocarbons	primary production
silane	silicon	production
silicon	silicon	production
silver	silver	mine production
other	soda ash	mine production
other	sodium chloride	primary production
sodium hydroxide	sodium hydroxide	primary production
solar glass	rolled glass with antireflective coating or coloring	exports
sulfuric acid	sulfuric acid	primary production
tellurium	tellurium	refined production
PTFE fluoropolymers	fluorocarbons	primary production
titanium dioxide	titanium dioxide, mineral concentrates	mine production, ilmenite and rutile
trichloromethane	chloroform	primary production
trifluoromethane	fluorocarbons	primary production
alkyl amines	alkyl amines	primary production
zeolite	zeolites	mine production
zirconium	zirconium	mine production
aluminum oxide	alumina	reserves
arsenic	arsenic	reserves
other	barite	reserves
diborane	boron	reserves
other	feldspar	reserves
ferrite	pig iron	reserves
gold	gold	reserves
natural graphite	natural graphite, total	reserves
helium	helium	reserves
hydrogen fluoride	fluorspar	reserves
iron	pig iron	reserves
other	paint and coatings	reserves
palladium	palladium	reserves
phosphate rock	phosphate rock	reserves
silver	silver	reserves
other	soda ash	reserves
tellurium	tellurium	reserves
titanium dioxide	titanium dioxide, mineral concentrates	reserves
zirconium	zirconium	reserves
\.


--
-- Data for Name: material_use; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."material_use" ("material_type_id", "use", "fraction_use", "data_source_id") FROM stdin;
boron	Agriculture	0.15	ETI-Maden-2018
cobalt	Alloys	0.4612868047982552	USGS-MineralsYearbook-2019
copper	Alloys	0.2302197802197802	USGS-MineralsYearbook-2018
nickel	Alloys	0.12	USGS-MineralsYearbook-2018
tin	Alloys	0.10016920473773265	USGS-MineralsYearbook-2018
niobium	Alloys	0.225	USGS-MineralsYearbook-2019
titanium	Alloys	0.114	USGS-MineralsYearbook-2019
vanadium	Alloys	0.394	USGS-MineralsYearbook-2019
lead	Batteries	0.9207920792079208	USGS-MineralsYearbook-2018
lithium	Batteries	0.29	USGS-paper1802K
boron	Ceramics and glass	0.63	ETI-Maden-2018
lithium	Ceramics and glass	0.35	USGS-paper1802K
cobalt	Chemicals	0.30861504907306436	USGS-MineralsYearbook-2019
tin	Chemicals	0.2131979695431472	USGS-MineralsYearbook-2018
terbium	Chemicals	0.8865096359743041	USGS-Report2011-5094
tin	Coatings	0.1895093062605753	USGS-MineralsYearbook-2018
zinc	Coatings	0.8487544483985765	USGS-MineralsYearbook-2019
aluminum	Construction	0.147688838782413	USGS-MineralsYearbook-2020
aluminum	Consumer goods	0.229988726042841	USGS-MineralsYearbook-2020
gallium	Electronics	0.854	USGS-MineralsYearbook-2019
electrical steel	Machinery and appliances	1.0	US_International_Trade_Commission_2020
dysprosium	Magnets	1.0	USGS-Report2011-5094
neodymium	Magnets	0.7615062761506276	USGS-Report2011-5094
praseodymium	Magnets	0.7025171624713958	USGS-Report2011-5094
terbium	Magnets	0.11349036402569593	USGS-Report2011-5094
copper	Metal products	0.7307692307692307	USGS-MineralsYearbook-2018
graphite	Metal products	0.1305785123966942	USGS-MineralsYearbook-2019
tin	Metal products	0.1131979695431472	USGS-MineralsYearbook-2018
graphite	Other	0.5827711939163498	USGS-MineralsYearbook-2019
tin	Other	0.2737732656514382	USGS-MineralsYearbook-2018
boron	Other	0.2	ETI-Maden-2018
vanadium	Other	0.204	USGS-MineralsYearbook-2019
cobalt	Steel	0.14285714285714285	USGS-MineralsYearbook-2019
nickel	Steel	0.7	USGS-MineralsYearbook-2018
chromium	Steel	0.8088235294117647	USGS-MineralsYearbook-2020
manganese	Steel	0.909	USGS-MineralsYearbook-2019
niobium	Steel	0.626	USGS-MineralsYearbook-2019
titanium	Steel	0.784	USGS-MineralsYearbook-2019
vanadium	Steel	0.39	USGS-MineralsYearbook-2019
aluminum	Transportation	0.351747463359639	USGS-MineralsYearbook-2020
zinc	Alloys	0.143	USGS-MineralsYearbook-2019
aluminum	Electrical	0.0890642615558061	USGS-MineralsYearbook-2020
aluminum	Consumer durables	0.0732807215332582	USGS-MineralsYearbook-2020
aluminum	Machinery and equipment	0.076662908680947	USGS-MineralsYearbook-2020
aluminum	Other	0.0315670800450958	USGS-MineralsYearbook-2020
cobalt	Cemented carbides	0.08718647764449292	USGS-MineralsYearbook-2019
copper	Chemical plants	0.00012967032967032966	USGS-MineralsYearbook-2018
copper	Ingot makers	0.0025	USGS-MineralsYearbook-2018
copper	Foundries	0.01868131868131868	USGS-MineralsYearbook-2018
copper	Miscellaneous	0.014615384615384615	USGS-MineralsYearbook-2018
copper	Chemicals	0.00012967032967032966	USGS-MineralsYearbook-2018
electrical steel	Miscellaneous and unspecified (incl. alloys and superalloys)	0.001	USGS-MineralsYearbook-2018
graphite	Brake lining	0.07490494296577947	USGS-MineralsYearbook-2019
graphite	Carbon products, bearings, brushes	0.01012396694214876	USGS-MineralsYearbook-2019
graphite	Foundries	0.09612676056338028	USGS-MineralsYearbook-2019
graphite	Lubricants	0.06794676806083651	USGS-MineralsYearbook-2019
graphite	Rubber	0.03754752851711027	USGS-MineralsYearbook-2019
lead	Metal products	0.06980198019801981	USGS-MineralsYearbook-2018
lead	Miscellaneous	0.010495049504950494	USGS-MineralsYearbook-2018
nickel	Electroplating	0.03	USGS-MineralsYearbook-2018
nickel	Other nickel and nickel alloys	0.07	USGS-MineralsYearbook-2018
nickel	Steel alloys, excluding stainless	0.03	USGS-MineralsYearbook-2018
nickel	Other, including chemicals, batteries, catalysts, ceramics, coinage	0.05	USGS-MineralsYearbook-2018
tin	Babbitt	0.011302876480541455	USGS-MineralsYearbook-2018
tin	Bar tin	0.014297800338409475	USGS-MineralsYearbook-2018
tin	Bronze and brass	0.0700507614213198	USGS-MineralsYearbook-2018
tin	Tinning	0.012927241962774958	USGS-MineralsYearbook-2018
zinc	Zinc-base alloys	0.05409252669039146	USGS-MineralsYearbook-2019
zinc	Brass and bronze	0.08861209964412811	USGS-MineralsYearbook-2019
zinc	Other	0.008594306049822064	USGS-MineralsYearbook-2019
boron	Cleaning products	0.02	ETI-Maden-2018
chromium	Carbon steel	0.011666666666666667	USGS-MineralsYearbook-2020
chromium	High-strength low-alloy steel	0.006323529411764706	USGS-MineralsYearbook-2020
chromium	Fully alloy steel	0.034166666666666665	USGS-MineralsYearbook-2020
chromium	Unspecified steel, including electrical and tool steel	0.08823529411764706	USGS-MineralsYearbook-2020
chromium	Superalloys	0.02431372549019608	USGS-MineralsYearbook-2020
natural graphite	Chemicals	0.013888888888888888	USGS-MineralsYearbook-2018
chromium	Other alloys and uses	0.023284313725490197	USGS-MineralsYearbook-2020
lithium	Lubricating greases	0.08	USGS-paper1802K
lithium	Continuous casting mold flux powders	0.06	USGS-paper1802K
lithium	Air treatment	0.05	USGS-paper1802K
lithium	Polymer production	0.05	USGS-paper1802K
lithium	Primary batteries	0.02	USGS-paper1802K
lithium	Primary aluminum production	0.01	USGS-paper1802K
lithium	Other	0.09	USGS-paper1802K
neodymium	Catalysts	0.009539748953974895	USGS-Report2011-5094
neodymium	Ceramics	0.035146443514644354	USGS-Report2011-5094
neodymium	Glass	0.01506276150627615	USGS-Report2011-5094
neodymium	Metallurgy, except batteries	0.0794979079497908	USGS-Report2011-5094
neodymium	Battery alloys	0.050627615062761505	USGS-Report2011-5094
neodymium	Other	0.047280334728033474	USGS-Report2011-5094
praseodymium	Catalysts	0.017391304347826087	USGS-Report2011-5094
praseodymium	Ceramics	0.04805491990846682	USGS-Report2011-5094
praseodymium	Glass	0.0794050343249428	USGS-Report2011-5094
praseodymium	Metallurgy, except batteries	0.07242562929061785	USGS-Report2011-5094
praseodymium	Battery alloys	0.04565217391304348	USGS-Report2011-5094
praseodymium	Other	0.034324942791762014	USGS-Report2011-5094
manganese	Stainless and heat-resisting steel	0.053	USGS-MineralsYearbook-2019
manganese	Cast irons	0.013	USGS-MineralsYearbook-2019
manganese	Miscellaneous and unspecified (incl. alloys and superalloys)	0.017	USGS-MineralsYearbook-2019
gallium	Photodetectors and solar cells	0.025	USGS-MineralsYearbook-2019
gallium	Digital integrated circuits	0.096	USGS-MineralsYearbook-2019
gallium	Research and development	0.025	USGS-MineralsYearbook-2019
niobium	Stainless and heat-resisting steel	0.09	USGS-MineralsYearbook-2019
niobium	Full alloy steel	0.021	USGS-MineralsYearbook-2019
niobium	Other alloys	0.003	USGS-MineralsYearbook-2019
titanium	Other alloy steel	0.05	USGS-MineralsYearbook-2019
titanium	Superalloys	0.045	USGS-MineralsYearbook-2019
titanium	Miscellaneous and unspecified	0.007	USGS-MineralsYearbook-2019
vanadium	Stainless and heat-resisting steel	0.012	USGS-MineralsYearbook-2019
niobium	Other	0.035	calculated
chromium	Alloys	0.024	USGS-MineralsYearbook-2020
magnesium	Alloys	0.35	USGS-MineralsCommoditySummaries-2022
silica	Construction	0.12	USGS-MineralsCommoditySummaries-2022
aluminum	Consumer Goods	0.066	USGS-MineralsYearbook-2020
gold	Consumer Goods	0.57	USGS-MineralsCommoditySummaries-2022
silver	Consumer Goods	0.45	USGS-MineralsCommoditySummaries-2022
silver	Electrical	0.28	USGS-MineralsCommoditySummaries-2022
tellurium	Electrical	0.3	USGS-MineralsCommoditySummaries-2022
gold	Electronics	0.07	USGS-MineralsCommoditySummaries-2022
silica	Glass	0.1	USGS-MineralsCommoditySummaries-2022
natural graphite	Lubricants	0.06339149400218103	USGS-MineralsYearbook-2018
aluminum	Machinery and Equipment	0.067	USGS-MineralsYearbook-2020
aluminum oxide	Metal Products	0.55	USGS-MineralsCommoditySummaries-2022
copper	Metal Products	0.753	USGS-MineralsYearbook-2018
gold	Metal Products	0.21	USGS-MineralsCommoditySummaries-2022
lead	Metal Products	0.06980198019801981	USGS-MineralsYearbook-2018
magnesium	Metal Products	0.16	USGS-MineralsCommoditySummaries-2022
molybdenum	Metal Products	0.88	USGS-MineralsCommoditySummaries-2022
natural graphite	Metal Products	0.7611777535441657	USGS-MineralsYearbook-2018
silicon	Metal Products	0.46	USGS-MineralsYearbook-2018
tellurium	Metal Products	0.15	USGS-MineralsCommoditySummaries-2022
titanium dioxide	Metal Products	\N	USGS-MineralsCommoditySummaries-2022
aluminum oxide	Other	0.45	USGS-MineralsCommoditySummaries-2022
chromium	Other	0.023	USGS-MineralsYearbook-2020
copper	Other	0.014615384615384615	USGS-MineralsYearbook-2018
gold	Other	0.15	USGS-MineralsCommoditySummaries-2022
lead	Other	0.010495049504950494	USGS-MineralsYearbook-2018
magnesium	Other	0.04	USGS-MineralsCommoditySummaries-2022
molybdenum	Other	0.12	USGS-MineralsCommoditySummaries-2022
palladium	Other	0.29	USGS-MineralsYearbook-2018
silica	Other	0.14	USGS-MineralsCommoditySummaries-2022
silver	Other	0.24	USGS-MineralsCommoditySummaries-2022
tellurium	Other	0.05	USGS-MineralsCommoditySummaries-2022
titanium dioxide	Other	\N	USGS-MineralsCommoditySummaries-2022
aluminum	Packaging	0.178	USGS-MineralsYearbook-2020
silica	Petroleum industry	0.64	USGS-MineralsCommoditySummaries-2022
silver	Photography	0.03	USGS-MineralsCommoditySummaries-2022
natural graphite	Plastics	0.03659248956884562	USGS-MineralsYearbook-2018
silicon	Polysilicon, primarily solar cells and semiconductors	0.21	USGS-MineralsYearbook-2018
silicon	Silicone	0.33	USGS-MineralsYearbook-2018
tellurium	Solar	0.4	USGS-MineralsCommoditySummaries-2022
zinc	Steel	0.8487544483985765	USGS-MineralsYearbook-2019
magnesium	Transportation	0.45	USGS-MineralsCommoditySummaries-2022
natural graphite	Transportation	0.08214830970556161	USGS-MineralsYearbook-2018
palladium	Transportation	0.71	USGS-MineralsYearbook-2018
titanium dioxide	Welding	\N	USGS-MineralsCommoditySummaries-2022
arsenic	Semiconductors	\N	USGS-MineralsYearbook-2018
arsenic	Pesticide	\N	USGS-MineralsYearbook-2018
arsenic	Wood preservative	\N	USGS-MineralsYearbook-2018
arsenic	Fertilizers	\N	USGS-MineralsYearbook-2018
arsenic	Fireworks	\N	USGS-MineralsYearbook-2018
arsenic	Glassmaking	\N	USGS-MineralsYearbook-2018
arsenic	Nonferrous alloys	\N	USGS-MineralsYearbook-2018
arsenic	Lead-acid battery grid and post strengthener	\N	USGS-MineralsYearbook-2018
arsenic	Antifriction additive	\N	USGS-MineralsYearbook-2018
arsenic	Solder	\N	USGS-MineralsYearbook-2018
arsenic	Ammunition hardener	\N	USGS-MineralsYearbook-2018
cadmium	alloys	\N	USGS-MineralsCommoditySummaries-2022
cadmium	coatings	\N	USGS-MineralsCommoditySummaries-2022
cadmium	NiCd batteries	\N	USGS-MineralsCommoditySummaries-2022
cadmium	pigments	\N	USGS-MineralsCommoditySummaries-2022
cadmium	plastic stabilizers	\N	USGS-MineralsCommoditySummaries-2022
helium	magnetic resonance imaging	\N	USGS-MineralsCommoditySummaries-2022
helium	lifting gas	\N	USGS-MineralsCommoditySummaries-2022
helium	analytical and laboratory applications	\N	USGS-MineralsCommoditySummaries-2022
helium	electronics and semiconductor manufacturing	\N	USGS-MineralsCommoditySummaries-2022
helium	welding	\N	USGS-MineralsCommoditySummaries-2022
helium	engineering and scientific applications	\N	USGS-MineralsCommoditySummaries-2022
lime	steelmaking	\N	USGS-MineralsCommoditySummaries-2022
lime	chemical and industrial applications (such as the manufacture of fertilizer, glass, paper and pulp, and precipitated calcium carbonate, and in sugar refining)	\N	USGS-MineralsCommoditySummaries-2022
lime	flue gas treatment	\N	USGS-MineralsCommoditySummaries-2022
lime	construction	\N	USGS-MineralsCommoditySummaries-2022
lime	water treatment	\N	USGS-MineralsCommoditySummaries-2022
lime	nonferrous-metal mining	\N	USGS-MineralsCommoditySummaries-2022
manganese	construction end uses	\N	USGS-MineralsCommoditySummaries-2022
manganese	transportation end uses	\N	USGS-MineralsCommoditySummaries-2022
manganese	machinery end uses	\N	USGS-MineralsCommoditySummaries-2022
manganese	iron and steel applications	\N	USGS-MineralsCommoditySummaries-2022
manganese	pig iron production	\N	USGS-MineralsCommoditySummaries-2022
manganese	ferroalloy production	\N	USGS-MineralsCommoditySummaries-2022
phosphate rock	phosphoric acid	\N	USGS-MineralsCommoditySummaries-2022
phosphate rock	superphosphoric acid	\N	USGS-MineralsCommoditySummaries-2022
phosphate rock	ammonium phosphate fertilizers	\N	USGS-MineralsCommoditySummaries-2022
phosphate rock	glyphosate herbicide	\N	USGS-MineralsCommoditySummaries-2022
zeolite	animal feed	\N	USGS-MineralsCommoditySummaries-2022
zeolite	odor control	\N	USGS-MineralsCommoditySummaries-2022
zeolite	water purification	\N	USGS-MineralsCommoditySummaries-2022
zeolite	pet litter	\N	USGS-MineralsCommoditySummaries-2022
zeolite	wastewater treatment	\N	USGS-MineralsCommoditySummaries-2022
zeolite	fungicide carrier	\N	USGS-MineralsCommoditySummaries-2022
zeolite	pesticide carrier	\N	USGS-MineralsCommoditySummaries-2022
zeolite	oil and grease absorbent	\N	USGS-MineralsCommoditySummaries-2022
zeolite	gas absorbent	\N	USGS-MineralsCommoditySummaries-2022
zeolite	fertilizer carrier	\N	USGS-MineralsCommoditySummaries-2022
zeolite	desiccant	\N	USGS-MineralsCommoditySummaries-2022
zeolite	aquaculture	\N	USGS-MineralsCommoditySummaries-2022
zirconium	ceramics	\N	USGS-MineralsCommoditySummaries-2022
zirconium	foundry sand	\N	USGS-MineralsCommoditySummaries-2022
zirconium	opacifiers	\N	USGS-MineralsCommoditySummaries-2022
zirconium	refractories	\N	USGS-MineralsCommoditySummaries-2022
zirconium	abrasives	\N	USGS-MineralsCommoditySummaries-2022
zirconium	metal alloys	\N	USGS-MineralsCommoditySummaries-2022
zirconium	welding rod coatings	\N	USGS-MineralsCommoditySummaries-2022
zirconium	zirconium basic sulfate	\N	USGS-MineralsCommoditySummaries-2022
zirconium	zirconium oxychloride octohydrate	\N	USGS-MineralsCommoditySummaries-2022
\.


--
-- Data for Name: projected_availability; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."projected_availability" ("scenario_id", "facility_id", "year", "region", "capacity", "component_id", "subassembly_id", "system_boundary_id", "material_class_id", "material_type_id", "level_1_analysis_group", "level_2_analysis_group", "availability_material_id", "availability_unit", "availability_material_data_type", "availability_data_source_id", "availability_timespan", "availability_country_of_origin", "percent_projected_availability") FROM stdin;
current	land-based wind	2020	US	10000.0	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000752302
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051445
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004271
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000005176
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000219
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000170
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
current	land-based wind	2020	US	10000.0	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003535
current	land-based wind	2020	US	10000.0	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000404
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003022731
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000548395
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001481
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787525
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001248
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002508682
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041178301
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032618
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002741556
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003898
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058513
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128321
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	land-based wind	2020	US	10000.0	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139157
current	land-based wind	2020	US	10000.0	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001277
current	land-based wind	2020	US	10000.0	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126406
current	land-based wind	2020	US	10000.0	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105328
current	land-based wind	2020	US	10000.0	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001205
current	land-based wind	2020	US	10000.0	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058801
current	land-based wind	2020	US	10000.0	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	land-based wind	2020	US	10000.0	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093359
current	land-based wind	2020	US	10000.0	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000958000
current	land-based wind	2020	US	10000.0	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000841
current	land-based wind	2020	US	10000.0	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000072959
current	land-based wind	2020	US	10000.0	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003179
current	land-based wind	2020	US	10000.0	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015102
current	land-based wind	2020	US	10000.0	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003755
current	land-based wind	2020	US	10000.0	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006759
current	land-based wind	2020	US	10000.0	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002095
current	land-based wind	2020	US	10000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079185
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008653
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004797
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031319
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011085258
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000417009
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000405
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034153
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000656
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001983
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002640
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002638
current	land-based wind	2020	US	10000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000377431
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103231
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000368
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129127
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523513
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007573541
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006797
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000572279
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000968
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012402
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026716
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	land-based wind	2020	US	10000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027690
current	land-based wind	2020	US	10000.0	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090072
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016607317
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001194823
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001970
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0428972955
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002597164
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001505665
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0319445975
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0082579330
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019219
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001566796
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005191
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073682
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078329
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	land-based wind	2020	US	10000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019579
current	land-based wind	2020	US	10000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346067
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159149
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000809065
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001885576
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006476
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001750833
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143768
current	land-based wind	2020	US	10000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411647
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011193296
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132698836
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145015
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012229368
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017043
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000235502
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000569441
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
current	land-based wind	2020	US	10000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000921305
current	offshore wind	2020	US	0.5	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
current	offshore wind	2020	US	0.5	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000517
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000048
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000153
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000913
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010755
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000998
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000326
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003835
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000356
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
current	offshore wind	2020	US	0.5	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000862
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000514
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000024
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	offshore wind	2020	US	0.5	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000074579
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000063
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000043041
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000846
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000057972
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018675
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	offshore wind	2020	US	0.5	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	offshore wind	2020	US	0.5	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
current	offshore wind	2020	US	0.5	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003146
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000291
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	offshore wind	2020	US	0.5	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015981
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004712
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011900
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000040
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010897
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071092
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000835910
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000920
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000077578
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000106
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001495
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003614
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003561
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000456
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002949
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025911
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000662
current	Solar PV - CdTe UPV	2020	US	2500.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	cell or absorber	foreground	finished	tellurium	other metals and alloys	tellurium	tellurium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.5102933343
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001216565
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000706756
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048330
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125462
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004012
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079896
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000004863
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000206
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000160
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189319
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003321
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057221
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003059
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003739
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010246
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000249
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232720
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013912
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009861
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041569
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000357
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002760
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006932
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	foreground	finished	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113317
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker battery	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004039
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000655
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001245
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001140
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007453
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087458
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000096
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008118
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000157
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker motor	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036228
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000506999
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000296421
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000950
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000312897
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001658406
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021213244
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021500
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001811863
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002501
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035665
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084429
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014704381
current	Solar PV - CdTe UPV	2020	US	2500.0	Racking	Tracker support	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083894
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000883
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002902
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002658
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017317
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203905
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000224
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018921
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000363
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000880
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121601
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	fence	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000850
current	Solar PV - CdTe UPV	2020	US	2500.0	Remaining SBOS	inverter foundation	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000905
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002976
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002726
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017759
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209111
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000230
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019404
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000027
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000373
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000903
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - CdTe UPV	2020	US	2500.0	Transformer	Transformer	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000872
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058283
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000429
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004205
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000721
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000661
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006574
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004636
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050286
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000858
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004704
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002837147
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000232
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001395
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000485
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	general inverter	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089427
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002376
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010372
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015605
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023821
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000007
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004406385
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000277
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032907
current	Solar PV - Commercial Rooftop	2020	US	2100.0	inverter	inverter printed board assembly	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013403
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014139
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000967
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020255
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000097
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948447
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000694448
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047488
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123442
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003942
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078458
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000004778
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000202
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000157
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185929
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003263
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028480515
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000365
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000503
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002988
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001874
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000151
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003020
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011058
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007879
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033133
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000278
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001953
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000851400
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060082
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006118
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005604
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041344
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424038
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000473
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000039892
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000055
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001014
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002049
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
current	Solar PV - Commercial Rooftop	2020	US	2100.0	Racking	Rooftop Racking	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005793
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043469
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012816
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032368
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000110
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029641
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193371
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002273676
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002502
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000211012
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000289
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004066
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009830
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009685
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000255
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000079
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001241
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008022
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070478
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000133
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001800
current	Solar PV - c-Si UPV	2020	US	6800.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044948
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003074
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064389
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000255
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000309
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003015081
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002207638
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150965
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392419
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249416
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012533
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000015189
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000642
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000500
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591066
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0090539176
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001160
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001599
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009497
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005958
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000479
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009599
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035153
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025048
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105328
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000884
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006209
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017164
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	foreground	finished	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000280589
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker battery	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001622
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003083
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002824
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018455
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216559
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000238
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020102
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000028
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000389
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000938
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker motor	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000950
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089706
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001255400
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000733978
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002353
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000774777
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004106443
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052526917
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053237
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004486422
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006192
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088311
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209058
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207733
current	Solar PV - c-Si UPV	2020	US	6800.0	Racking	Tracker support	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036410076
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002186
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007185
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000024
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006581
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042880
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504898
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000556
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000046852
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000064
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000900
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002180
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000301102
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	fence	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002105
current	Solar PV - c-Si UPV	2020	US	6800.0	Remaining SBOS	inverter foundation	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002462
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008094
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000027
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007414
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048306
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000568782
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000626
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000052780
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000072
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001014
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002456
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - c-Si UPV	2020	US	6800.0	Transformer	Transformer	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002371
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138472
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001021
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009989
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001709
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001566
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015564
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010986
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000636
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002040
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119148
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000132
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011146
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000016
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006758811
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000259
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000550
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001152
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003314
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	general inverter	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213374
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005631
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	arsenic	other materials	arsenic	arsenic	metric tons	reserves	USGS-MineralsCommoditySummaries-2021	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000385
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037113
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000017
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056756
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	palladium	other metals and alloys	palladium	palladium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010478675
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	titanium dioxide	other metals and alloys	titanium	titanium dioxide, mineral concentrates	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000658
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078287
current	Solar PV - Residential Rooftop	2020	US	3200.0	inverter	inverter printed board assembly	foreground	finished	zirconium	other materials	zirconium	zirconium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031830
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021545
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001473
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	foreground	finished	hydrogen fluoride	other materials	fluorspar	fluorspar	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030864
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000148
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	cell or absorber	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000101
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	diode	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001445253
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001058207
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072363
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188102
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006008
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119555
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000007281
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000308
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000240
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004972
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	frame	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000283321
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	interconnect	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043398880
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000556
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000767
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004553
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002856
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000229
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004601
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016850
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012007
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050488
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000424
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	PV module	packaging	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002976
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001462117
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115915
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052372
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000178
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047971
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320855
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003670166
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004049
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000341504
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000467
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006985
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016222
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
current	Solar PV - Residential Rooftop	2020	US	3200.0	Racking	Rooftop Racking	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022213
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000890331
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060884
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005054
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000006126
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000259
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000202
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	land-based wind	2020	US	11834.75	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004183
Current Policies	land-based wind	2020	US	11834.75	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000483
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003616469
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000656114
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001772
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000942213
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001493
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003001448
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049266722
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039025
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003280064
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004664
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070007
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153526
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2020	US	11834.75	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166491
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001512
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149598
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124652
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001426
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069589
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110488
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001133769
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000995
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000086345
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003762
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017873
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004444
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002480
Current Policies	land-based wind	2020	US	11834.75	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008000
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103613
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011322
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000023
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006277
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040980
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0014504945
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000545653
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000530
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000044688
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000858
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002595
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003454
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003525
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504383
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137953
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000491
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172560
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000699599
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010120947
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009083
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000764769
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001294
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016573
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035702
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037004
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107120
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019750494
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001420961
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0510162336
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002343
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003088715
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001790634
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0379905780
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0098208672
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022856
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001863334
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006173
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087628
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093154
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023285
Current Policies	land-based wind	2020	US	11834.75	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411565
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140389
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000713697
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001663316
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005713
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001544456
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126821
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000363124
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009873900
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117057127
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127922
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010787846
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015034
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207743
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000502319
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
Current Policies	land-based wind	2020	US	11834.75	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000812708
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001039017
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071051
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005899
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000007149
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000302
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000235
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2022	US	13811.17	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004882
Current Policies	land-based wind	2022	US	13811.17	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000561
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004202147
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000762370
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002059
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001094803
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001734
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003487525
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057245353
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045345
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003811263
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005420
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081344
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000178390
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2022	US	13811.17	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193454
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001764
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174581
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145470
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001665
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081211
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128940
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001323110
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001162
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000100764
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004390
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020858
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005186
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002894
Current Policies	land-based wind	2022	US	13811.17	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009336
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122315
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013365
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000027
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007410
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048377
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017123069
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000644142
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000626
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000052754
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000072
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001013
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003063
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004078
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004075
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000583007
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159457
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000568
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199459
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000808655
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011698625
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010499
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000883983
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001495
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019156
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041267
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042773
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124737
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022998657
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001654652
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0594063548
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002728
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003596685
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002085122
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0442385020
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0114360053
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026615
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002169778
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007188
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102039
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108475
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027114
Current Policies	land-based wind	2022	US	13811.17	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000479251
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167733
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000852705
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001987283
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006826
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001845272
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151522
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433851
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011797058
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139856562
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152837
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012889015
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017963
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248205
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600157
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	land-based wind	2022	US	13811.17	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000971000
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734141
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050203
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004168
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000005051
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000213
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000166
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2024	US	9758.589	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003449
Current Policies	land-based wind	2024	US	9758.589	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000397
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002975174
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000539767
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001458
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000775134
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001228
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002469213
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040530440
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032105
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002698423
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003837
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057593
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126302
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2024	US	9758.589	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136968
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001246
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123354
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102785
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001176
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057381
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091106
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000934873
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000821
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000071197
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003102
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014738
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003664
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002045
Current Policies	land-based wind	2024	US	9758.589	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006596
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087661
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009579
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000020
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005311
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034671
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012271877
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000461648
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000448
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000037808
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000052
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000726
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002195
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002923
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002866
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000410024
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112145
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000399
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140278
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000568719
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008227535
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007384
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000621697
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001052
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013473
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029023
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030082
Current Policies	land-based wind	2024	US	9758.589	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087971
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016219934
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001166953
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001924
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0418966713
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002536582
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001470544
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0311994565
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080653081
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018770
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001530248
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005070
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071964
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076502
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019123
Current Policies	land-based wind	2024	US	9758.589	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000337995
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121560
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000617974
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001440227
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004947
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001337309
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109812
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314421
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008549582
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101357064
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110765
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009340947
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013018
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179880
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000434947
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
Current Policies	land-based wind	2024	US	9758.589	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000703705
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001023796
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070010
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005812
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000007044
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000298
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000232
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2026	US	13608.84	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004810
Current Policies	land-based wind	2026	US	13608.84	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000558
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004179392
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000758241
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002048
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001088874
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001725
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003468640
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056935366
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045100
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003790624
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005390
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080904
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000177424
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2026	US	13608.84	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000192406
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001738
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172023
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143339
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001640
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080021
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127051
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001303727
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001145
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000099288
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004326
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020553
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005110
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002851
Current Policies	land-based wind	2026	US	13608.84	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009199
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124257
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013578
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000028
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007528
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049146
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017395005
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000654372
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000635
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000053592
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000073
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001030
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003112
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004143
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003994
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000571432
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156292
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000557
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000195499
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000792600
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011466363
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010290
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000866433
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001466
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018776
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040448
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041923
Current Policies	land-based wind	2026	US	13608.84	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122482
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022583043
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001624750
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002679
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0583328088
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003531688
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002047441
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0434390578
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112293426
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026134
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002130568
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007058
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100195
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106514
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000470590
Current Policies	land-based wind	2026	US	13608.84	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026624
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174104
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000885094
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002062766
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007085
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001915361
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157278
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000450330
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012245146
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145168732
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158643
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013378578
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018645
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257633
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000622953
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
Current Policies	land-based wind	2026	US	13608.84	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001007882
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002983101
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203993
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016935
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000020524
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000867
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000675
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	land-based wind	2028	US	39652.96	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014016
Current Policies	land-based wind	2028	US	39652.96	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001645
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012320289
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002235194
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006037
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003209856
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005085
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010225087
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0167837838
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132948
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011174253
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015889
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238494
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523021
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	land-based wind	2028	US	39652.96	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000567188
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005065
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000501236
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000417655
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004779
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233162
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370197
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003798754
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003335
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000289303
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012605
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059885
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014889
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2028	US	39652.96	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026803
Current Policies	land-based wind	2028	US	39652.96	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008308
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000368599
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040277
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000083
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022331
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145787
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0051600915
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001941143
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001885
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000158977
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000218
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003054
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009231
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012289
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011667
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001669451
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456609
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001626
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000571154
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002315596
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033499209
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030063
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002531300
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004281
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054855
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118170
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122480
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356382
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065708987
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004727471
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1697286701
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007794
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010276014
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005957358
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1263929111
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0326735748
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076042
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006199228
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020538
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000291533
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000309920
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001369258
Current Policies	land-based wind	2028	US	39652.96	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077468
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521490
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002651104
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006178564
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021221
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005737045
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000471091
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001348864
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036677652
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0434821142
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000475179
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0040072601
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000055846
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000771682
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001865918
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000147
Current Policies	land-based wind	2028	US	39652.96	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003018889
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001945604
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133046
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011045
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000013386
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000566
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	land-based wind	2030	US	25862.0	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009141
Current Policies	land-based wind	2030	US	25862.0	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001090
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008158733
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001480189
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003998
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002125629
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003367
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006771250
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0111145458
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088041
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007399806
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010522
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157935
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346355
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
Current Policies	land-based wind	2030	US	25862.0	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000375603
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003303
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000326910
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272398
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003117
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152070
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241446
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002477580
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002175
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000188686
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008221
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039058
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009710
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2030	US	25862.0	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005418
Current Policies	land-based wind	2030	US	25862.0	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017481
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245052
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026777
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000055
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014846
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096922
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0034305230
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001290507
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001253
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000105691
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000145
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002030
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006137
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008170
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007651
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001094706
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299411
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001066
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374522
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001518402
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021966382
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019713
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001659845
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002808
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035970
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077487
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080314
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232147
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042802766
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003079470
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005077
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1105610786
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006693784
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003880617
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0823322104
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0212835325
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049533
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004038171
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013378
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189904
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000201882
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000891934
Current Policies	land-based wind	2030	US	25862.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050463
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000349852
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001778542
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004145005
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014237
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003848804
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000316040
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000904910
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024605887
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0291707871
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000318783
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0026883452
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000037465
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000517698
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001251786
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
Current Policies	land-based wind	2030	US	25862.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002025278
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734053
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050197
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004167
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000005050
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000213
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000166
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2032	US	9757.427	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003449
Current Policies	land-based wind	2032	US	9757.427	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000419
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003134767
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000568721
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001536
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000816714
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001294
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002601665
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042704566
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033827
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002843171
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004043
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060682
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133077
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	land-based wind	2032	US	9757.427	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144315
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001246
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123339
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102773
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001176
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057374
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091095
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000934762
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000821
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000071189
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003102
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014736
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003664
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002044
Current Policies	land-based wind	2032	US	9757.427	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006596
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094332
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010308
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005715
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037310
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013205727
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000496778
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000482
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000040685
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000056
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000782
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002362
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003145
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002909
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000416188
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113831
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000405
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142386
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000577269
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008351226
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007495
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000631044
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001067
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013675
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029459
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030534
Current Policies	land-based wind	2032	US	9757.427	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087490
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016131179
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001160567
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001913
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0416674133
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002522702
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001462497
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0310287335
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080211749
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018668
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001521875
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005042
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071570
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076084
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019018
Current Policies	land-based wind	2032	US	9757.427	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000336145
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135824
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000690490
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001609229
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005527
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001494234
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122697
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000351316
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009552828
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113250747
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123762
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010437055
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014545
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000200987
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000485985
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	land-based wind	2032	US	9757.427	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786281
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001073299
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073395
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006093
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000007385
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2034	US	14266.86	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005043
Current Policies	land-based wind	2034	US	14266.86	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000625
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004679280
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000848933
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002293
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001219112
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001931
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003883517
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0063745278
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050494
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004244013
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006035
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090581
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198645
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2034	US	14266.86	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215420
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001822
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180341
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150269
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001720
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083890
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133194
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001366765
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001200
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000104089
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004535
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021546
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005357
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009644
Current Policies	land-based wind	2034	US	14266.86	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002989
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140830
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015388
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000032
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008532
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055700
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019715021
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000741647
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000720
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000060740
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000083
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001167
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003527
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004695
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004294
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000614351
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000168030
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000598
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000210182
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000852130
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012327573
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011063
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000931508
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001576
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020186
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043486
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045072
Current Policies	land-based wind	2034	US	14266.86	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127798
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023563030
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001695256
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0608641508
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002795
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003684945
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002136289
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0453240881
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0117166380
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027268
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002223023
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007365
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104543
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111136
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000491012
Current Policies	land-based wind	2034	US	14266.86	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027780
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204401
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001039112
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002421717
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008318
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002248661
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184646
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000528693
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014375975
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0170430159
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186249
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0015706642
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021889
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302464
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000731355
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	land-based wind	2034	US	14266.86	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001183268
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001151676
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078755
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006538
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000007924
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000335
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000261
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2036	US	15308.69	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005411
Current Policies	land-based wind	2036	US	15308.69	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000686
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005136348
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000931856
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002517
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001338194
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002120
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004262855
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069971859
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055426
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004658564
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006624
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099429
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218048
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2036	US	15308.69	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000236462
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001955
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193511
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161243
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001845
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090016
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142921
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001466573
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001288
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000111690
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004866
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023120
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005748
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010348
Current Policies	land-based wind	2036	US	15308.69	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003207
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154376
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016869
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000035
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009353
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061058
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0021611393
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000812986
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000789
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000066582
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000091
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001279
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003866
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005147
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004658
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000666562
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182310
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000649
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000228044
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000924548
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013375228
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012003
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001010672
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001709
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021902
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047182
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048903
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137008
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025261310
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001817440
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002996
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0652508698
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003950534
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002290260
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0485907736
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0125611022
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029234
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002383245
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007895
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112078
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119146
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029782
Current Policies	land-based wind	2036	US	15308.69	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000526401
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000225755
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001147673
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002674725
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009187
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002483589
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203937
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000583928
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015877899
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0188235772
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205707
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017347586
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024176
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000334064
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000807763
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000064
Current Policies	land-based wind	2036	US	15308.69	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001306889
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000724400
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049537
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004112
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000004984
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2038	US	9629.11	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003404
Current Policies	land-based wind	2038	US	9629.11	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000442
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000895604
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003310529
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600609
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001622
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000862506
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001366
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002747537
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0045098945
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035724
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003002583
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004270
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064085
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140539
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	land-based wind	2038	US	9629.11	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152407
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001230
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121717
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101421
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001161
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056620
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089897
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000922469
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000810
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000070253
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003061
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014542
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003615
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002017
Current Policies	land-based wind	2038	US	9629.11	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006509
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099237
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010844
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000022
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006012
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039250
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013892407
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000522610
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000508
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000042801
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000059
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000822
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002485
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003308
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002967
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424492
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116102
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000413
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145227
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000588787
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008517851
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007644
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000643634
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001089
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013948
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030047
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031143
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086109
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015876547
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001142247
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0410096901
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001883
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002482881
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001439412
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0305389426
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078945601
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018373
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001497852
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004962
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070440
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074883
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018718
Current Policies	land-based wind	2038	US	9629.11	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000330839
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146157
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000743020
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001731656
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005948
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001607912
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132032
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000378044
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010279584
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121866590
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133178
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011231081
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015652
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216278
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000522958
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
Current Policies	land-based wind	2038	US	9629.11	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000846099
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001464754
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100164
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008316
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000010078
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000426
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000332
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2040	US	19470.28	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006882
Current Policies	land-based wind	2040	US	19470.28	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000917
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006868724
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001246150
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003366
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001789537
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002835
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005700622
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093571818
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074120
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006229794
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008859
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132964
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000291591
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	land-based wind	2040	US	19470.28	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000316215
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002487
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000246115
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205076
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002347
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114487
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181773
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001865253
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001638
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000142052
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006189
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029405
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007311
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2040	US	19470.28	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004079
Current Policies	land-based wind	2040	US	19470.28	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013161
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205129
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022414
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000046
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012428
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081132
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0028716394
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001080264
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001049
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000088472
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000121
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001700
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005137
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006839
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006080
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000869979
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000237946
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000847
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000297638
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001206696
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017456993
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015666
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001319102
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002231
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028586
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061580
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063826
Current Policies	land-based wind	2040	US	19470.28	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173987
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032079386
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002307970
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003805
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0828622031
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005016790
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002908406
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0617055154
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0159513675
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037124
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003026488
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010027
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142328
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151304
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037820
Current Policies	land-based wind	2040	US	19470.28	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000668477
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000304154
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001546230
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003603587
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012377
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003346076
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274759
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786712
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021391881
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0253605173
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000277144
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023371952
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032572
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000450076
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001088279
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
Current Policies	land-based wind	2040	US	19470.28	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001760738
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001169495
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079974
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006639
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000008046
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000340
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000265
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	land-based wind	2042	US	15545.54	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005495
Current Policies	land-based wind	2042	US	15545.54	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000752
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005633644
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001022077
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002761
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001467756
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002325
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004675580
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076746459
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060792
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005109601
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007266
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109055
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000239160
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	land-based wind	2042	US	15545.54	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259356
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001986
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196504
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163737
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001874
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091409
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145132
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001489263
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001308
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000113418
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004942
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023477
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005837
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2042	US	15545.54	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010508
Current Policies	land-based wind	2042	US	15545.54	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003257
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167458
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018298
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000038
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010145
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066232
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023442737
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000881878
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000856
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000072225
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000099
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001387
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004194
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005583
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004925
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000704675
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000192735
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000686
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241084
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000977413
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014140020
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012690
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001068462
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001807
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023154
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049880
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051699
Current Policies	land-based wind	2042	US	15545.54	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138823
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025595952
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001841516
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003036
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0661152611
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004002867
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002320600
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0492344653
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0127275017
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029621
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002414816
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008000
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113562
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120725
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000533374
Current Policies	land-based wind	2042	US	15545.54	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030177
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249885
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001270343
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002960613
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010169
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002749049
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000225735
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000646342
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017575014
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0208355421
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227694
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019201789
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026760
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000369771
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000894101
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
Current Policies	land-based wind	2042	US	15545.54	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001446576
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000703809
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048129
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003996
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000004842
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000205
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	land-based wind	2044	US	9355.407	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003307
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026745
Current Policies	land-based wind	2044	US	9355.407	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000466
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003485935
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000632432
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001708
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000908205
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001439
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002893113
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047488478
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037617
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003161673
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004496
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067480
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147985
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	land-based wind	2044	US	9355.407	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160482
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001195
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118258
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098538
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001128
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055010
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087341
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000896248
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000787
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000068256
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002974
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014129
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003513
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006324
Current Policies	land-based wind	2044	US	9355.407	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001960
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103051
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011260
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000023
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006243
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040758
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0014426298
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000542694
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000527
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000044446
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000854
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002581
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003436
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003009
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000430546
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117758
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000419
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147299
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597185
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008639348
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007753
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000652815
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001104
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014147
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030476
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031587
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083494
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015394443
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001107562
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0397643986
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001826
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002407487
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001395703
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0296116036
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076548355
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017815
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001452369
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004812
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068301
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072609
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018149
Current Policies	land-based wind	2044	US	9355.407	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320793
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154709
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000786494
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001832974
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006296
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001701990
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139757
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400163
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010881034
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0128996911
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140970
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011888202
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016568
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000228932
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000553556
Current Policies	land-based wind	2044	US	9355.407	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101084
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006912
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000574
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000695
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2046	US	1343.656	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000475
Current Policies	land-based wind	2046	US	1343.656	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000508918
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092330
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000249
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132591
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000210
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000422371
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006932935
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005492
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000461579
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000656
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009852
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021605
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2046	US	1343.656	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023429
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000172
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016985
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014152
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000162
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007901
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012544
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128722
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009803
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000427
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002029
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000505
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000908
Current Policies	land-based wind	2046	US	1343.656	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000282
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015135
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001654
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000917
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005986
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002118788
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079705
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006528
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000009
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000505
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062819
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017182
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021492
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087132
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001260524
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001131
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000095249
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000161
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002064
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004447
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004609
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011985
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002209767
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158983
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000262
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0057079076
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000345578
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000200344
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0042505433
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010987993
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002557
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000208478
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000691
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009804
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010422
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002605
Current Policies	land-based wind	2046	US	1343.656	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046048
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022078
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112239
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261581
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000898
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242888
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019944
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057107
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001552815
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018408940
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020118
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001696546
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002364
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032671
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078997
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	land-based wind	2046	US	1343.656	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127810
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114823
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007852
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000652
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000790
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2048	US	1526.287	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000539
Current Policies	land-based wind	2048	US	1526.287	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000078
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000580951
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105398
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000285
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151358
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000240
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000482154
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007914229
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006269
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000526911
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000749
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011246
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024663
Current Policies	land-based wind	2048	US	1526.287	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000195
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019293
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016076
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000184
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008975
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014249
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146218
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000128
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011136
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000485
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002305
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000573
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000320
Current Policies	land-based wind	2048	US	1526.287	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001032
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017581
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001921
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001065
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006953
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002461151
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092585
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007583
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000146
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000586
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000507
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072528
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019837
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000071
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024813
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100599
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001455349
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001306
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000109971
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000186
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002383
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005134
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005321
Current Policies	land-based wind	2048	US	1526.287	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013607
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002508826
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180499
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000298
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0064803872
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392347
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227457
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0048257905
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012475053
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002903
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000236692
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000784
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011131
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011833
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002958
Current Policies	land-based wind	2048	US	1526.287	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052279
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024102
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122528
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000285558
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000981
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000265152
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021773
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062341
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001695152
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020096383
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021962
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001852059
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002581
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035665
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086238
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	land-based wind	2048	US	1526.287	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139526
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000470054
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032144
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002669
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000003234
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000137
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	land-based wind	2050	US	6248.202	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002209
Current Policies	land-based wind	2050	US	6248.202	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000319
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002391683
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433908
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001172
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000623115
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000987
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001984951
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032581618
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025809
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002169208
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003085
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046298
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101532
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	land-based wind	2050	US	6248.202	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110106
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000798
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078981
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065811
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000753
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036740
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058333
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000598578
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000526
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000045586
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001986
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009436
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002346
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001309
Current Policies	land-based wind	2050	US	6248.202	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004223
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073593
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008041
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004459
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029107
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010302364
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000387558
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000376
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031741
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000043
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000610
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001843
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002453
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002110
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000301909
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082575
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000294
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103289
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000418760
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006058100
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005437
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000457768
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000774
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009920
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021370
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022150
Current Policies	land-based wind	2050	US	6248.202	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055677
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010265545
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000738561
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0265162696
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001218
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001605395
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000930703
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0197460365
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051045078
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011880
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000968489
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003209
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045545
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048418
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012103
Current Policies	land-based wind	2050	US	6248.202	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213916
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094967
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000482785
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001125160
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003865
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001044757
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085789
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245638
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006679260
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0079184010
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086534
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007297505
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010170
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140529
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000339797
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	land-based wind	2050	US	6248.202	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549761
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000756
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000049
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000270
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000558
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006568
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000610
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000591
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001944
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001780
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011600
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136587
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012675
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000590
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000569
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000693
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000635
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004136
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048701
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004519
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000210
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007677
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000296
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000634
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000074
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000123
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005031
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000238
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000875
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000951514
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000324
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000804
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000549145
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010795
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000739634
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000773
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000238265
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000260
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000155
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000417
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002482
Current Policies	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000932
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029324
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002712
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000126
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2020	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000638
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000042
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000134
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000079
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000072
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000471
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005542
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000514
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000499
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001640
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001502
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009787
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115238
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010693
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000015
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000205
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000498
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000480
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000585
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000536
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003490
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041088
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003813
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000177
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000171
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006909
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000022
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000558
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000194
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004430
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000209
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000738
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000370
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000802069
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000273
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000678
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000462896
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009100
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000652
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000623467
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000200843
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2022	US	5.357454545	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000374
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000345
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000241
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002227
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000837
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026313
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002433
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2022	US	5.357454545	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000110
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006373
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026094
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004391
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006837
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019458
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000327099
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000253
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021307
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000123
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000483
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001084
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116658
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013958
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004734
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000310
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000669
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000931
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024925
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000935
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005179
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000280
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013350
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010768
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005773
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007111
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068579
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004219
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000245
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000502
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012297
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040422
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000137
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037026
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241244
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002840572
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003125
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000263589
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000361
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005064
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012266
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2024	US	2746.142545	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011843
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255707
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000840568
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002850
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000769953
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005016620
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059069069
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064993
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005481273
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007501
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105295
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255063
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2024	US	2746.142545	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000246268
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091173
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299707
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001016
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274529
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001788690
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021061247
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023174
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001954364
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002675
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037543
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090944
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2024	US	2746.142545	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087808
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026960
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001927
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000070
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001718
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010955
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003770953
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145432
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000142
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012180
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000185
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000936
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000586
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000954
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000255
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000299275
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034712
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000081
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058218
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104080
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002375448
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001341
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000112143
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000214
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002968
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005314
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006784
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037350
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000377836
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000064
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189414
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0410820772
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000238
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139874
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000347320
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0237095912
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004660800
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000773
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003991
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0319340708
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000333842
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0102872193
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000628
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008599
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112470
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016213
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003800
Current Policies	offshore wind	2024	US	2746.142545	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020244
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023050
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075774
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203732
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000689
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187837
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045500
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131009
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001212759
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000455518
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014327950
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015711
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001324947
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001814
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025484
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061663
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2024	US	2746.142545	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059705
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008285
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033922
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005708
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008888
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025295
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000425230
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000329
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027699
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000160
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000628
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001409
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2026	US	3570.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151656
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018127
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006148
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000403
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000869
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001209
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032371
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001214
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006726
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000363
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017354
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013998
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007504
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009244
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089153
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005485
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000264
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000318
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000652
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015986
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052549
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000178
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048134
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000313619
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003692758
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004063
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000342667
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000469
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006583
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015946
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2026	US	3570.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015396
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000332421
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001092742
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003705
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001000943
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006521633
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076790106
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084491
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007125684
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009752
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136885
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331584
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2026	US	3570.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320150
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118526
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000389620
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001321
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356889
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002325307
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027379734
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030126
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002540683
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003477
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048807
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118227
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2026	US	3570.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114150
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037251
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002663
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000097
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002373
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015137
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005210415
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000200947
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016829
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000255
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001294
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000809
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001319
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000347
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000407454
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047260
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000110
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079262
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141701
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003234100
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001826
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000152680
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000291
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004041
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007235
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009236
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048525
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000490879
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000246084
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0533732064
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000310
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181723
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000451233
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0308031383
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006055241
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001005
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005186
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000433722
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0414882564
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0133649980
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000816
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146119
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011172
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021064
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026300
Current Policies	offshore wind	2026	US	3570.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004936
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031785
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104490
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000280939
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000950
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259021
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062743
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180657
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001672355
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000628145
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019757775
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021665
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001827059
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002501
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035142
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085031
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2026	US	3570.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082332
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008042
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032924
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005540
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000059
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008626
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024551
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412724
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000320
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026885
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000155
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000609
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001367
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2028	US	3465.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147195
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017611
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005973
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000391
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000844
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001175
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031450
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001180
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006535
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000353
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016844
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013586
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007284
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008973
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086531
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005324
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000256
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000309
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000633
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015516
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051003
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046719
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000304395
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003584148
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003944
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000332588
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000455
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006389
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015477
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2028	US	3465.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014943
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000322644
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001060603
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003596
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000971503
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006329820
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0074531573
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082006
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006916106
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009465
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132859
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000321831
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2028	US	3465.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000310734
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115040
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000378161
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001282
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346392
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002256916
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026574448
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029240
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002465957
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003375
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047371
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114750
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2028	US	3465.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110793
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038354
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002742
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002444
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015586
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005364734
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206899
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000202
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017327
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000263
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001332
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000833
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001358
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000353
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000414384
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048064
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000112
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080610
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144111
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003289105
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001857
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000155276
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000296
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004110
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007358
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009394
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047072
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000476183
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238717
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0517753586
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000300
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176282
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000437725
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298809766
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000975
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005873963
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005030
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0402462115
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000420738
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000791
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0129648866
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141744
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010837
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020433
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004789
Current Policies	offshore wind	2028	US	3465.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025513
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032673
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107406
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000288781
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000977
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000266251
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064494
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185699
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001719035
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000645678
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020309274
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022269
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001878058
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002571
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036123
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087405
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2028	US	3465.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084630
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005369
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021983
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003699
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000039
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005760
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016392
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000275566
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000213
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017950
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000104
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000407
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000913
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2030	US	2313.5	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098279
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011759
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003988
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000261
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000563
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000784
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020998
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000788
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004363
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000236
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011246
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009071
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004863
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005991
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057775
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003554
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000171
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000206
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000423
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010359
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034054
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000115
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031193
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203237
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002393052
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002633
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000222062
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000304
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004266
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010333
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009977
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215422
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000708140
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002401
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000648650
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004226274
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049763000
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054754
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004617723
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006319
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088707
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214879
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2030	US	2313.5	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207470
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076809
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252489
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000856
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231278
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001506890
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017743141
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019523
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001646462
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002253
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031629
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076616
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2030	US	2313.5	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073974
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027114
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001938
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000070
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001728
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011018
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003792492
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146263
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000143
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012249
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000186
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000942
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000589
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000960
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000247
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000289919
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033627
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000079
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056398
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100826
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002301182
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001299
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000108637
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000207
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002875
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005148
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006572
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031414
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000317787
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159311
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0345529743
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000200
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117644
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000292121
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0199414672
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000651
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003920068
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003357
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000280785
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0268588446
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0086522895
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000528
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007233
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094595
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013636
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017026
Current Policies	offshore wind	2030	US	2313.5	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003196
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023065
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075824
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203868
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000690
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187962
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045530
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131096
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001213568
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000455822
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014337507
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015721
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001325831
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001815
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025501
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061704
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2030	US	2313.5	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059745
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006062
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024819
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004176
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000044
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006503
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018507
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000311121
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000241
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020266
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000117
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000459
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001031
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2032	US	2612.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110959
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013236
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004489
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000294
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000634
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000883
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023637
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000887
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004912
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000265
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012697
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010242
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005491
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006764
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065229
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004013
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000193
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000233
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000477
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011696
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038448
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000130
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035218
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229460
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002701816
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002973
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000250713
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000343
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004816
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011667
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011264
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243217
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000799508
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002711
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000732342
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004771570
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056183685
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061818
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005213526
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007135
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100152
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242604
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2032	US	2612.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234239
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086720
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000285067
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000967
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261119
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001701317
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020032455
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022042
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001858898
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002544
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035709
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086501
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2032	US	2612.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083518
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032352
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002313
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000084
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002061
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013146
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004525087
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174517
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000170
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014615
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000221
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001124
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000703
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001145
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000292
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000342894
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039772
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000093
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066703
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119249
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002721663
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001537
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000128488
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000245
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003401
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006089
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007773
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035453
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000358642
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179792
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000226
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0389951483
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132769
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000329677
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0225051674
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000734
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004424036
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003789
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000316883
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0303118516
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0097646388
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000596
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008162
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106756
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015389
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003607
Current Policies	offshore wind	2032	US	2612.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019215
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027490
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090368
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242972
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000822
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224015
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054264
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156242
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001446343
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000543254
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017087595
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018737
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001580140
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002163
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030392
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073540
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2032	US	2612.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071205
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009399
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038483
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006476
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000069
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010083
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028696
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000482404
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000374
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031424
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000181
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000712
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001598
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2034	US	4050.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172047
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020626
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006995
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000458
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000988
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001376
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036833
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001382
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007653
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000413
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000003
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019688
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015880
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008513
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010487
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101141
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006222
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000299
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000361
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000740
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018135
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059614
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000202
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054606
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355786
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004189264
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004609
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000388740
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000532
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007468
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018089
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017466
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000377116
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001239666
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004204
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001135523
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007398491
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0087114826
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095852
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008083760
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011063
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155289
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000376166
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
Current Policies	offshore wind	2034	US	4050.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000363195
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134462
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000442006
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001499
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000404874
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002637953
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031061043
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034176
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002882288
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003944
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055369
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134123
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2034	US	4050.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129498
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052916
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003783
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000137
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003372
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021503
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007401560
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000285452
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000279
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023906
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000362
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001838
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001150
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001873
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000474
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000556665
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064567
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000151
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108288
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193593
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004418443
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002494
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000208592
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000398
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005521
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009885
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012619
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054951
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000555886
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000278673
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0604414452
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000351
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205788
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000510990
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0348824124
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001138
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006857139
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005872
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0469825657
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000491160
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0151349310
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000924
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000165469
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012651
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023853
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005590
Current Policies	offshore wind	2034	US	4050.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029783
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044922
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147674
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397048
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001343
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000366071
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088674
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255320
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002363518
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000887749
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027923413
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030618
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002582159
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003535
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049665
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120174
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2034	US	4050.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116358
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007194
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029456
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004957
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000053
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007718
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021965
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000369248
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000286
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024053
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000139
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000545
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001223
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2036	US	3100.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131690
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015756
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005344
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000350
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000755
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001051
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028137
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001056
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005846
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000316
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015070
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012155
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006516
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008027
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077416
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000059
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004763
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000016
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000229
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000276
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000567
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013881
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045631
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000155
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041797
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272330
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003206597
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003528
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000297554
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000407
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005716
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013846
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2036	US	3100.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013369
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000288657
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948880
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003218
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000869166
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005663042
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066680484
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073368
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006187569
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008468
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118863
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000287930
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2036	US	3100.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000278001
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102921
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000338326
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001147
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000309904
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002019174
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023775119
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026160
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002206196
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003019
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042381
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102662
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2036	US	3100.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099122
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042654
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003049
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000111
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002718
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017333
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005966126
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230093
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019270
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000292
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001482
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000927
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001510
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000380
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000445820
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051710
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000121
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086725
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155044
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003538625
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001998
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000167056
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000318
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004421
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007917
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010106
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042048
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000425356
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213237
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000268
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0462488977
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157466
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000391002
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0266915047
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000871
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005246981
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004493
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0359503626
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000375829
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0115810248
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000707
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126615
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009681
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018252
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022790
Current Policies	offshore wind	2036	US	3100.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004277
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036182
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118942
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000319798
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001082
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000294848
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071422
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205645
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001903672
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000715029
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022490635
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024661
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002079775
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002847
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040002
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096793
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2036	US	3100.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093720
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004642
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019004
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003198
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000034
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004979
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014171
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238224
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015518
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000089
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000352
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000789
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2038	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084961
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010216
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003465
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000227
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000490
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000682
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018243
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000684
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003791
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000205
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009722
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007842
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004204
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005179
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049946
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003073
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000366
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008956
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029439
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026966
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175697
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002068772
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002276
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000191970
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000263
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003688
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008933
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008625
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186230
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000612181
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002076
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000560752
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003653576
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043019667
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047334
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003991980
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005463
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076686
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185761
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2038	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179356
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066401
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218275
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000740
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199938
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302693
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015338786
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016877
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001423352
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001948
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027343
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066234
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2038	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063950
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028932
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002068
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000075
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001843
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011757
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004046737
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156068
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000152
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013070
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000198
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001005
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000629
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001024
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000256
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300709
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034879
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000082
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058497
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104578
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002386832
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001348
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000112681
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000215
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002982
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005340
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006817
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027120
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274344
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137532
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298293833
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101562
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252187
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0172153535
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000562
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003384172
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002898
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000242400
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0231870855
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000456
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0074694716
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081663
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006244
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011772
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014699
Current Policies	offshore wind	2038	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002759
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024526
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080626
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216778
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000733
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199865
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048414
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139398
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001290420
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000484688
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015245461
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016717
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001409792
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001930
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027116
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065612
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2038	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063529
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004642
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019004
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003198
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000034
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004979
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014171
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238224
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015518
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000089
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000352
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000789
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2040	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084961
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010165
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003448
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000487
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000678
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018153
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000681
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003772
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009722
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007842
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004204
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005179
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049946
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003073
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000366
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008956
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029439
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026966
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175697
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002068772
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002276
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000191970
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000263
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003688
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008933
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008625
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186230
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000612181
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002076
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000560752
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003653576
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043019667
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047334
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003991980
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005463
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076686
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185761
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2040	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179356
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066401
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218275
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000740
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199938
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302693
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015338786
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016877
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001423352
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001948
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027343
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066234
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2040	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063950
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003251
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030369
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002171
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000079
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001935
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012341
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004247814
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163823
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000160
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013720
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000208
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001055
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000660
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001075
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314122
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036434
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000085
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061106
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109243
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002493290
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001408
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000117707
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000224
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003115
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005578
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007121
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027113
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274273
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137497
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298216295
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101535
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252121
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0172108787
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003383292
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000561
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002897
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000242337
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0231810584
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0074675300
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000456
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081642
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006242
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011769
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014695
Current Policies	offshore wind	2040	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002758
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025732
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084589
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227434
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000769
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209690
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050794
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146250
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001353851
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000508513
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015994863
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017539
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001479092
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002025
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028449
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068837
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2040	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066651
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004642
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019004
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003198
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000034
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004979
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014171
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238224
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015518
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000089
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000352
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000789
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2042	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084961
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010165
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003448
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000487
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000678
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018153
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000681
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003772
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009722
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007842
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004204
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005179
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049946
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003073
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000366
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008956
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029439
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026966
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175697
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002068772
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002276
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000191970
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000263
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003688
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008933
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008625
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186230
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000612181
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002076
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000560752
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003653576
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043019667
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047334
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003991980
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005463
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076686
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185761
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2042	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179356
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066401
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218275
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000740
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199938
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302693
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015338786
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016877
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001423352
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001948
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027343
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066234
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2042	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063950
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031831
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002276
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000083
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002028
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012935
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004452213
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171706
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014380
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000218
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001106
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000692
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001127
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000279
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000327841
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038026
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000089
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063775
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114014
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002602187
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001469
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000122848
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000234
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005822
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007432
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027106
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274208
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137464
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298146143
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101511
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252062
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0172068300
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003382496
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000561
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002897
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0231756053
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000242280
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000456
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0074657733
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006241
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081623
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011766
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014692
Current Policies	offshore wind	2042	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002757
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026959
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088624
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238282
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000806
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000219691
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053216
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153226
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001418426
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000532768
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016757774
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018375
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001549640
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002121
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029806
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072120
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2042	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069830
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004642
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019004
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003198
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000034
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004979
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014171
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238224
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000185
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015518
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000089
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000352
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000789
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084961
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010216
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003465
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000227
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000490
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000682
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018243
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000684
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003791
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000205
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009722
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007842
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004204
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005179
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049946
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003073
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000366
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008956
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029439
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000100
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026966
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175697
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002068772
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002276
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000191970
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000263
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003688
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008933
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008625
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186230
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000612181
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002076
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000560752
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003653576
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043019667
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047334
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003991980
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005463
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076686
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185761
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2044	US	2000.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179356
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066401
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218275
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000740
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199938
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302693
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015338786
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016877
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001423352
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001948
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027343
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066234
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2044	US	2000.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063950
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033315
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002382
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000086
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002123
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013538
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004659819
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179713
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000175
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015051
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000228
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001157
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000724
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001179
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000341850
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039651
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000093
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066500
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118886
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002713381
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001532
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000128097
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000244
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003390
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006070
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007749
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027101
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274149
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137435
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298082368
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101490
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252008
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0172031493
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000561
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003381773
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002896
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0231706479
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000242228
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0074641764
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000456
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081605
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006239
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011764
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002757
Current Policies	offshore wind	2044	US	2000.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014688
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028207
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092728
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249315
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000843
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229864
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055680
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160321
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001484106
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000557438
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017533734
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019226
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001621396
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002220
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031186
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075460
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2044	US	2000.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073064
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001194
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004890
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000823
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000009
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001281
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003647
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061301
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003993
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000023
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021863
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002605
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000884
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000174
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004653
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000175
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000967
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002502
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002018
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001082
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001333
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012852
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000791
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002305
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007575
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006939
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045211
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000532347
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000586
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000049399
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000068
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000949
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002299
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002219
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047922
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157529
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000534
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144296
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000940156
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011070036
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012180
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001027236
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001406
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019733
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047801
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2046	US	514.65	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046153
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017087
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056168
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000190
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051449
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000335215
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003947053
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004343
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000366264
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000501
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007036
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017044
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016456
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008960
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000641
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000023
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000571
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003641
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001253309
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048336
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004048
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000061
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000311
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000195
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000317
Current Policies	offshore wind	2046	US	514.65	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000078
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091642
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010629
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017827
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031871
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000727393
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000411
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034340
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000065
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000909
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001627
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002077
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006972
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070532
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035359
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000044
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0076689061
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026111
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064835
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0044259356
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000870045
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000745
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000062319
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0059612222
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019203440
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000117
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001605
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020995
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003027
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000709
Current Policies	offshore wind	2046	US	514.65	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003779
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007585
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024934
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067041
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000227
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061810
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014972
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043110
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000399074
Current Policies	offshore wind	2046	US	514.65	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000149894
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004714796
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005170
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000435991
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000597
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008386
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020291
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2046	US	514.65	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019647
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2048	US	0.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000756
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000049
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000270
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000558
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006568
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000610
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000591
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001944
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001780
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011600
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136587
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012675
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000590
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000569
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000211
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000693
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000635
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004136
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048701
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004519
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000210
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000203
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000120
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016830
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000649
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000054
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
Current Policies	offshore wind	2050	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001224
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000142
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000238
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000426
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009714
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000459
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000870
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000436
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000945901
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000322
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000800
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000545906
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010731
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000735271
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000769
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000236860
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000259
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
Current Policies	offshore wind	2050	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000319
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000858
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000791
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000192
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000552
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005106
Current Policies	offshore wind	2050	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001918
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060321
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005578
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000107
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000260
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
Current Policies	offshore wind	2050	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000251
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001235243
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084470
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007013
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000008499
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000359
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000280
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2020	US	16419.499900000003	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005804
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000670
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005017479
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000910290
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002459
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001307224
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002071
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004164201
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068352515
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054143
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004550752
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006471
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097127
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213002
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2020	US	16419.499900000003	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230989
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002097
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207552
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172943
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001979
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096548
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153291
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001572988
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001381
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000119794
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005219
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024797
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006165
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003440
High Deployment	land-based wind	2020	US	16419.499900000003	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011099
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000461702
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021903
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000074
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020063
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131082
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0065009743
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001826351
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001694
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000142829
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000196
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002744
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006913
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012900
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004891
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000699779
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000191396
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000682
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000239409
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000970622
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014041774
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012601
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001061038
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001795
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022993
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049533
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051340
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148618
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027401781
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001971437
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0707797834
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003250
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004285275
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002484321
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0527080243
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0136254444
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031711
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002585185
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008564
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121574
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129242
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000571004
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032306
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000193010
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000697415
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001797432
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006145
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001660912
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087976
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000251899
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010691098
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126428754
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138502
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011680326
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016173
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224760
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000543773
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	land-based wind	2020	US	16419.499900000003	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000752782
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000993153
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067915
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005638
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000006833
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000289
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000225
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2021	US	13201.511772869899	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004666
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000521
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003901939
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000707905
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001912
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001016588
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001610
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003238371
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053155656
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042106
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003538980
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005032
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075533
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000165645
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2021	US	13201.511772869899	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179633
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001686
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166875
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139048
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001591
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077626
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123248
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001264705
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001110
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000096316
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004197
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019937
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004957
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002766
High Deployment	land-based wind	2021	US	13201.511772869899	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008924
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000371030
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017602
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000060
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016123
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105339
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0052242670
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001467679
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001361
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000114779
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000157
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002205
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005555
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010367
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003811
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000545315
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149148
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000531
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186563
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000756374
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010942287
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009820
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000826832
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001399
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017918
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038599
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040007
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119061
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021952148
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001579360
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002604
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0567031861
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003433025
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001990242
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0422255165
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109156325
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025404
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002071047
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006861
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097396
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103539
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000457444
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025881
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151942
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549022
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001414982
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004838
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001307509
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069257
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198301
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008416288
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099527739
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109032
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009195032
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012731
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176936
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000428071
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	land-based wind	2021	US	13201.511772869899	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000592608
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183124
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012523
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001040
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000001260
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2022	US	2434.17465213304	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000860
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370630
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000707964
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128442
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000347
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184449
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000292
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000587567
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009644513
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007640
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000642109
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000913
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013705
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030055
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2022	US	2434.17465213304	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032593
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000311
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030769
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025639
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000293
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014313
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022725
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233194
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000205
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017759
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000774
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003676
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000914
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000510
High Deployment	land-based wind	2022	US	2434.17465213304	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001645
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069031
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003275
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019598
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009719815
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273064
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000253
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021355
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000029
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000410
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001034
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001929
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000691
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098841
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027034
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000096
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033815
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137096
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001983342
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001780
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000149867
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000253
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003248
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006996
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007252
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021892
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004036426
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000290403
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0104262334
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000479
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000631243
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000365954
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0077641684
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020070994
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004671
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000380811
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001262
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017909
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019038
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004759
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084112
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027752
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100278
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258445
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000884
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238815
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012650
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036219
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001537226
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018178637
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019915
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001679463
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002325
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032317
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078187
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2022	US	2434.17465213304	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108239
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003222819
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220386
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018296
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000022174
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000937
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000730
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	land-based wind	2023	US	42839.4183141844	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015142
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001659
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012419550
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002253202
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006086
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003235717
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005126
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010307468
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0169190053
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134019
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011264281
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016017
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240415
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000527235
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	land-based wind	2023	US	42839.4183141844	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000571758
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005472
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000541515
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000451217
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005163
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000251899
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000399946
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004104017
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003604
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000312550
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013618
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064697
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016085
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028957
High Deployment	land-based wind	2023	US	42839.4183141844	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008975
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001233887
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058536
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000199
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053618
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000350313
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0173736906
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004880878
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004526
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000381707
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000522
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007333
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018475
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034476
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012075
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001727753
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000472555
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001683
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591100
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002396464
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034669107
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031113
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002619701
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004431
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056770
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122297
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126757
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000384432
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0070880750
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005099557
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1830875170
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008407
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011084808
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006426244
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1363409272
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0352452163
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082027
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006687151
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022154
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314479
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000334313
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001477029
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083565
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000487880
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001762887
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004543445
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015534
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004198357
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222380
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000636735
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000221
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027024339
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0319579303
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000350098
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0029524854
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000040880
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000568134
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001374517
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
High Deployment	land-based wind	2023	US	42839.4183141844	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001902839
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000919289
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062864
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005219
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000006325
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000267
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000208
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	land-based wind	2024	US	12219.678399426	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004319
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000476
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003566043
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000646965
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001747
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000929076
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001472
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002959598
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048579776
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038481
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003234329
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004599
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069031
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151386
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2024	US	12219.678399426	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000164170
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001561
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154464
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128707
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001473
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071853
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114082
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001170645
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001028
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000089153
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003884
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018455
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004588
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008260
High Deployment	land-based wind	2024	US	12219.678399426	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002560
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000359103
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017036
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000058
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015605
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101953
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0050563385
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001420502
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001317
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000111090
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000152
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002134
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005377
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010034
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003448
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000493289
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134919
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000481
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000168764
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000684212
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009898344
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008883
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000747948
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001265
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016208
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034917
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036190
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109460
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020181921
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001452000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0521306264
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002394
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003156185
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001829749
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0388204399
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100353931
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023355
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001904037
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006308
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089542
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095189
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000420555
High Deployment	land-based wind	2024	US	12219.678399426	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023794
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139871
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000505406
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302570
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004454
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001203636
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063755
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000063
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182547
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007747667
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091620892
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100370
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008464545
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011720
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000162880
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000394063
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	land-based wind	2024	US	12219.678399426	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000545529
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000618552
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042298
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003512
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000004256
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000180
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2025	US	8222.1152438515	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002906
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029566
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000325
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002433609
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000441515
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001193
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000634038
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001004
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002019747
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033152766
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026261
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002207234
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003139
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047109
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103312
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2025	US	8222.1152438515	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112036
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001050
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103932
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086601
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000991
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048347
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076761
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787679
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000692
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000059987
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002614
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012417
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003087
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001723
High Deployment	land-based wind	2025	US	8222.1152438515	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005558
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247327
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011733
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000040
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010748
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070219
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0034824801
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000978351
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000907
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000076512
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000105
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001470
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003703
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006911
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002335
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000334167
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091397
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000326
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114325
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000463503
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006705390
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006018
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000506679
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000857
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010980
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023654
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024516
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073541
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013559300
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000975532
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001608
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0350241588
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002120495
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001229324
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0260816596
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0067423169
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015691
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001279234
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004238
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060159
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063953
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000282552
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015986
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095028
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000343370
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000884959
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003026
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000817744
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043314
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124021
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005263723
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062246738
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068191
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005750766
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007963
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110660
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000267724
High Deployment	land-based wind	2025	US	8222.1152438515	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004043437
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000276502
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022955
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000027820
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001176
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000915
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	land-based wind	2026	US	53747.5073136182	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018998
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002167
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016229300
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002944381
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007953
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004228287
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006698
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013469327
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0221089828
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175130
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0014719647
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020931
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314164
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000688967
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	land-based wind	2026	US	53747.5073136182	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000747147
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006865
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000679399
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000566109
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006478
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000316039
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000501783
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005149012
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004521
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000392134
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017085
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081171
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020181
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011261
High Deployment	land-based wind	2026	US	53747.5073136182	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036331
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001658687
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078688
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000267
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072078
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000470919
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0233550735
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006561257
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006084
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000513121
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000702
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009857
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024835
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046345
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015439
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002209080
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000604202
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002152
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755772
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003064083
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044327400
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039781
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003349511
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005665
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072586
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156367
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000162070
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000480127
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088524760
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006368966
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010500
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2286626282
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013844098
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008025899
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1702796305
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0440186416
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102445
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008351752
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027669
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392761
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000417532
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001844699
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104367
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000629412
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002274294
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005861484
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020040
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005416286
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000286891
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000285
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000821450
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034864010
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0412288189
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000451660
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0038089915
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000052739
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000732948
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001773260
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000121
High Deployment	land-based wind	2026	US	53747.5073136182	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002454847
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004167923
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000285015
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023662
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000028676
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001212
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000943
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	land-based wind	2027	US	55402.2375276369	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019583
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002289
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017143852
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003110303
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008401
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004466559
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007076
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014228350
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0233548665
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184998
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0015549128
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022110
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331868
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000727791
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	land-based wind	2027	US	55402.2375276369	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000789250
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007076
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000700316
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000583538
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006677
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325769
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000517232
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005307535
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004660
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000404207
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017611
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083670
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020802
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011608
High Deployment	land-based wind	2027	US	55402.2375276369	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037449
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001756889
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083347
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000283
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076345
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498799
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0247378020
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006949714
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006444
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000543500
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000744
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010441
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026306
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049089
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016149
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002310692
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000631994
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002251
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000790535
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003205024
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046366357
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041610
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003503580
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005926
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075925
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163560
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169525
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000494376
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0091151955
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006557981
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2354487682
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010811
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014254956
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008264088
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1753331079
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0453250057
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105485
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008599612
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028490
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000404417
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429924
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001899445
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107464
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000659122
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002381644
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006138154
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020986
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005671942
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300433
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000298
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000860224
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0036509639
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0431748764
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000472979
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0039887812
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000055228
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000767544
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001856960
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
High Deployment	land-based wind	2027	US	55402.2375276369	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002570719
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005428564
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000371222
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030819
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000037350
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001579
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001229
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
High Deployment	land-based wind	2028	US	72159.34903578329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025506
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003067
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022963497
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004166125
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011253
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005982775
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009478
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019058300
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312829000
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247798
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020827428
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029616
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000444523
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000974847
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2028	US	72159.34903578329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001057169
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009217
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000912135
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000760036
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008697
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424302
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000673675
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006912867
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006070
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000526465
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022938
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108977
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027094
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015118
High Deployment	land-based wind	2028	US	72159.34903578329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048776
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002353949
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111672
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000379
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102290
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000668311
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0331446889
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009311503
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008635
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000728203
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000997
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013989
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035246
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065771
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021400
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003062087
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000837507
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002983
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001047603
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004247240
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0061443860
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055141
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004642881
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007853
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100614
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216746
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224651
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000643307
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0118611534
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008533576
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3063778445
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014068
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018549270
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010753649
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2281523071
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0589791897
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137263
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011190249
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000037073
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000526248
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000559438
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002471654
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139838
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000873924
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003157803
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008138529
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027826
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007520382
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000398342
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001140564
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000396
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0048407838
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0572452218
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000627119
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0052886930
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000073227
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001017681
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002462128
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
High Deployment	land-based wind	2028	US	72159.34903578329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003408495
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004429846
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302926
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025149
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000030478
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001288
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001003
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	land-based wind	2029	US	58883.8584469312	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020813
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002580
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019323479
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003505739
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009469
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005034426
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007975
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016037307
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0263241469
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208519
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017526006
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024921
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374060
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000820321
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
High Deployment	land-based wind	2029	US	58883.8584469312	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000889594
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007521
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000744325
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000620209
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007097
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346241
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549736
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005641075
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004953
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000429608
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018718
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088928
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022109
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012337
High Deployment	land-based wind	2029	US	58883.8584469312	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039802
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001977446
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093810
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000318
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085930
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000561418
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0278433471
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007822170
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007253
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000611730
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000837
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011751
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029608
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055251
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017804
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002547524
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000696769
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002482
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000871560
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003533520
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051118633
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045875
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003862676
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006533
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083706
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180323
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186900
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000524528
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0096711367
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006957956
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011471
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2498089279
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015124374
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008768119
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1860267779
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0480894046
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111919
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009124107
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000030228
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429083
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000456145
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002015293
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114019
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000727103
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002627284
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006771236
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023151
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006256940
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331419
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000329
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948946
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040275204
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0476278868
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521762
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0044001798
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000060925
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000846708
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002048485
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000140
High Deployment	land-based wind	2029	US	58883.8584469312	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002835860
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005085806
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000347783
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028873
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000034992
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001479
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001151
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	land-based wind	2030	US	67603.2279492329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023895
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003061
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022924861
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004159116
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011234
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005972709
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009462
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019026234
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0312302663
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247381
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020792386
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000443775
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000973207
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2030	US	67603.2279492329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001055390
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008635
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000854543
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000712048
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008148
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397512
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000631139
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006476390
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005687
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000493224
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021489
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102097
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025383
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045696
High Deployment	land-based wind	2030	US	67603.2279492329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014164
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002338169
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110923
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000376
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101605
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000663831
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0329224923
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009249080
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008577
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000723321
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000990
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013895
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035009
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065330
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020872
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002986551
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000816847
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002909
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001021760
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004142467
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059928136
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053781
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004528349
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007659
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098132
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000211399
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000219110
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000601768
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110952673
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007982555
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013160
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2865947321
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017351526
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010059275
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2134202930
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0551708466
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128400
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010467684
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034679
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000492267
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523315
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000114
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130808
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002312056
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000852122
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003079024
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007935494
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027132
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007332769
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000388404
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001112110
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000386
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047200189
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0558171041
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000611474
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0051567540
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000071400
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000992292
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002400705
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	land-based wind	2030	US	67603.2279492329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003323462
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008428433
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000576362
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047849
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000057990
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002451
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001908
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
High Deployment	land-based wind	2031	US	112035.182922851	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039600
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005103
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038209756
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006932160
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018724
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009954945
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015770
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031711763
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0520526969
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412320
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0034655477
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000049278
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000739658
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001622082
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000083
High Deployment	land-based wind	2031	US	112035.182922851	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001759060
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014310
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001416188
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001180039
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013503
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000658775
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001045953
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010732972
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009424
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000817393
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035613
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169199
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042066
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023473
High Deployment	land-based wind	2031	US	112035.182922851	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075730
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003991798
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189372
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000642
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173463
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001133314
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0562063529
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015790331
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014642
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001234877
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001690
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023722
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059769
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2031	US	112035.182922851	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111534
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035364
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005060117
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001383985
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004929
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001731170
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007018588
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101536331
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091121
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007672388
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012977
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166265
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000358174
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000371238
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000996644
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0183759098
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013220656
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.4746563388
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021795
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028737484
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016660107
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.3534653067
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0913735988
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000212655
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017336511
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000057434
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000815290
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000866710
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000189
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003829213
High Deployment	land-based wind	2031	US	112035.182922851	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216644
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001332241
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004813868
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012406666
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000042419
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011464341
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000607247
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001738716
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000603
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073794649
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0872666751
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000956003
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0080622738
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000111630
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001551389
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003753357
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000256
High Deployment	land-based wind	2031	US	112035.182922851	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005196033
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006208771
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424574
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035248
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000042718
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001805
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001405
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000048
High Deployment	land-based wind	2032	US	82530.2707099701	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029171
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003751
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028085368
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005095355
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013763
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007317197
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011592
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023309140
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0382603639
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000303068
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0025472862
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000036221
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000543672
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001192281
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	land-based wind	2032	US	82530.2707099701	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001292964
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010541
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001043230
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000869271
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009947
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000485284
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000770497
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007906401
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006942
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000602129
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026234
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124640
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030988
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017291
High Deployment	land-based wind	2032	US	82530.2707099701	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055786
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002863822
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135860
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000461
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124447
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000813069
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0403239384
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011328405
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010505
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000885934
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001212
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017019
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042880
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080017
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025312
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003621763
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000990583
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003528
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001239080
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005023532
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072674305
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065220
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005491487
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009288
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119004
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000256362
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000265712
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000733757
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0135288598
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009733417
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3494552974
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016046
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021157341
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012265637
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2602310635
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0672718039
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156562
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012763625
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000042285
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600239
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000638097
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002819174
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000159499
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001014708
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003666507
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009449600
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032308
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008731874
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000462512
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000459
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001324302
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056206069
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0664671063
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000728144
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0061406718
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000085023
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001181623
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002858763
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000195
High Deployment	land-based wind	2032	US	82530.2707099701	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003957585
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005811960
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397439
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032995
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000039988
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001690
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001316
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	land-based wind	2033	US	77255.6402200169	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027307
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003441
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025764583
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004674309
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012625
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006712553
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010634
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021383030
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0350987862
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000278024
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023367957
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000033228
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498746
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001093759
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	land-based wind	2033	US	77255.6402200169	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001186123
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009867
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000976555
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000813714
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009311
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000454269
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000721254
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007401092
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006498
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000563646
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024558
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116674
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029007
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016186
High Deployment	land-based wind	2033	US	77255.6402200169	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052221
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002627175
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124634
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000423
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114163
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000745883
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0369918409
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010392302
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009637
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000812726
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001112
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015612
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039337
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073405
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023220
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003322485
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000908728
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003236
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001136690
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004608421
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066668992
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059830
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005037708
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008521
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109170
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000235178
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243756
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000686724
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126616700
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009109512
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015018
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3270554759
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019801171
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011479419
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2435504482
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0629597319
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146527
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011945486
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000039574
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000561765
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597195
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000130
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149276
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002638467
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000930860
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003363531
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008668749
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029639
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008010331
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424294
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001214871
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000421
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051561580
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0609747143
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000667975
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0056332482
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000077997
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001083982
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002622535
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000179
High Deployment	land-based wind	2033	US	77255.6402200169	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003630557
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006762476
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000462438
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038391
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000046528
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001966
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325955
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001531
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	land-based wind	2034	US	89890.4056148974	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031773
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004003
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0029978249
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005438768
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014690
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007810357
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012373
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024880116
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0408390134
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000323494
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0027189667
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000038662
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000580314
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001272638
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
High Deployment	land-based wind	2034	US	89890.4056148974	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001380107
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011481
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001136266
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000946793
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010834
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000528562
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000839211
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008611502
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007561
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000655828
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028574
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135755
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033751
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060761
High Deployment	land-based wind	2034	US	89890.4056148974	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018833
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003056837
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145017
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000492
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132834
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000867868
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0430416676
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012091910
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011213
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000945644
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001294
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018166
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045770
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085410
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027018
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003865860
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001057345
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003766
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001322590
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005362105
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0077572365
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069615
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005861599
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009914
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127024
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273640
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000283620
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000799034
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0147324215
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010599327
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3805437286
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017474
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023039552
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013356820
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2833818802
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0732564745
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170491
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013899110
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000046047
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000653638
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000694863
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000151
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003069975
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173689
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001083097
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003913620
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010086479
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034486
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009320380
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000493685
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001413557
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000490
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059994213
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0709468174
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000777219
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0065545372
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000090754
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001261262
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003051437
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000208
High Deployment	land-based wind	2034	US	89890.4056148974	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004224316
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012690884
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000867841
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072047
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000087317
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003690
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002873
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	land-based wind	2035	US	168693.942959544	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059627
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007513
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056259053
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010206732
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027568
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014657403
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023220
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046691577
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0766410404
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000607089
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0051025825
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000072556
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001089053
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002388311
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
High Deployment	land-based wind	2035	US	168693.942959544	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002589995
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021546
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002132387
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001776811
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020332
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000991932
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001574916
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016160882
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014190
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001230768
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000053624
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254767
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063340
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035344
High Deployment	land-based wind	2035	US	168693.942959544	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114028
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005736650
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272148
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000923
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249285
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001628696
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0807746786
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022692433
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021043
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001774654
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002429
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034091
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085894
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2035	US	168693.942959544	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160286
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050703
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007254914
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001984281
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007067
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002482055
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010062861
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0145577139
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130645
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011000243
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018605
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238382
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000513530
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000532260
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001499518
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0276477813
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019891358
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.7141521011
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032793
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043237460
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025066241
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.5318121150
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1374776701
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000319953
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0026083936
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000086414
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001226658
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001304024
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000284
High Deployment	land-based wind	2035	US	168693.942959544	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005761306
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002032607
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007344543
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018928915
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000064718
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017491206
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000926479
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000920
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002652769
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0112588882
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.1331432235
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001458578
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0123006533
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000170314
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002366962
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005726516
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000391
High Deployment	land-based wind	2035	US	168693.942959544	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007927615
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005005188
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000342270
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028415
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000034437
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001455
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001133
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	land-based wind	2036	US	66531.6046201157	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023516
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002963
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022188141
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004025457
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010873
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005780768
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009158
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018414802
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0302266418
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000239431
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020124196
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028616
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000429514
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000941932
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000048
High Deployment	land-based wind	2036	US	66531.6046201157	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001021474
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008498
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000840997
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000700761
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008019
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000391210
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000621135
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006373729
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005596
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000485405
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021149
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100478
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024981
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013939
High Deployment	land-based wind	2036	US	66531.6046201157	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044972
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002262491
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107333
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000364
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098316
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000642345
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0318569172
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008949723
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008299
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000699910
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000958
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013445
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033876
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063216
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019997
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002861283
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000782585
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002787
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000978904
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003968716
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0057414514
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051525
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004338412
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007338
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094016
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000202532
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209919
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591398
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0109040741
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007845000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012933
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2816561425
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017052525
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009885934
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2097426425
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0542201447
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126187
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010287306
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034081
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000483785
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000514297
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000112
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128554
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002272215
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000801645
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002896632
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007465420
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025524
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006898398
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000365396
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001046232
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000363
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044404197
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0525106720
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000575252
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0048512839
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000067171
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000933512
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002258494
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000154
High Deployment	land-based wind	2036	US	66531.6046201157	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003126591
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005219535
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356928
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029632
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000035912
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001518
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001182
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
High Deployment	land-based wind	2037	US	69380.8187591221	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024524
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003090
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023138348
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004197847
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011338
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006028329
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009550
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019203415
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0315210969
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249685
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020986014
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029841
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000447908
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000982270
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2037	US	69380.8187591221	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001065219
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008862
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000877013
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000730771
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008362
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000407964
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000647735
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006646683
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005836
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000506193
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022055
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104781
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026050
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014536
High Deployment	land-based wind	2037	US	69380.8187591221	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046898
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002359382
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111930
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000380
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102526
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000669854
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0332211888
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009332994
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008654
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000729883
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000999
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014021
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035327
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065923
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020853
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002983817
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000816099
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002906
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001020825
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004138676
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059873288
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053732
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004524204
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007652
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098042
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000211206
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218909
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616725
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113710408
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008180962
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2937180590
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013487
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017782799
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010309299
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2187248654
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0565421209
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131591
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010727859
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035541
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504503
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000536322
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134060
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002369523
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000835975
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003020680
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007785126
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026617
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007193822
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381045
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001091037
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000378
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046305805
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0547594401
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000599887
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0050590400
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000070047
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000973489
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002355214
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
High Deployment	land-based wind	2037	US	69380.8187591221	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003260487
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006063627
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000414649
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034424
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000041719
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001763
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001373
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	land-based wind	2038	US	80600.9402693125	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028489
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003590
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026880233
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004876714
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013172
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007003218
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011094
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022308952
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0366186231
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000290063
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0024379829
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000034667
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000520343
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001141121
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
High Deployment	land-based wind	2038	US	80600.9402693125	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001237484
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010295
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001018842
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000848950
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009714
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000473939
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000752485
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007721571
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006780
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000588053
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025621
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121726
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030263
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054482
High Deployment	land-based wind	2038	US	80600.9402693125	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016887
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002740937
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130031
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000441
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119107
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000778181
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0385936503
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010842307
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010054
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000847919
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001160
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016289
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041040
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076584
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024226
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003466354
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000948077
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003377
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001185911
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004807974
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069555872
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062421
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005255849
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008890
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113897
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245362
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254311
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000716460
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0132099418
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009503970
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3412175318
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015668
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020658596
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011976498
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2540965951
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0656859949
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152872
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012462746
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000041288
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000586090
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000623055
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000136
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155739
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002752717
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000971167
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003509178
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009044121
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000030922
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008357192
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000442666
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000440
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001267477
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053794283
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0636150227
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000696900
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0058771774
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000081375
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001130920
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002736095
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000187
High Deployment	land-based wind	2038	US	80600.9402693125	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003787766
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006393353
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000437197
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036296
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000043988
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001859
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001447
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2039	US	84983.8229465928	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030039
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003785
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028341915
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005141898
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013888
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007384036
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011697
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023522058
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0386098546
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000305836
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0025705545
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000036552
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000548638
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001203172
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000062
High Deployment	land-based wind	2039	US	84983.8229465928	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001304775
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010855
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001074244
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000895113
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010243
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000499711
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000793403
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008141452
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007149
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000620030
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027014
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128345
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031909
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017805
High Deployment	land-based wind	2039	US	84983.8229465928	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057445
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002889982
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137101
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000465
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125584
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000820496
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0406922789
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011431885
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010601
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000894026
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001224
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017174
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043271
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080748
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025543
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003654846
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000999631
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003560
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001250398
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005069420
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073338151
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065816
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005541650
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009373
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120091
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258704
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000268139
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755420
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0139282662
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010020772
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3597721095
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016520
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021781960
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012627750
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2679137486
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0692578392
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161185
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013140440
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000043533
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000617960
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000656935
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000143
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000164208
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002902403
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001023977
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003699999
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009535918
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032603
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008811636
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000466737
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001336399
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000464
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056719485
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0670742526
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000734796
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0061967640
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000085800
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001192417
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002884877
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000197
High Deployment	land-based wind	2039	US	84983.8229465928	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003993736
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005942094
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000406338
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033734
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000040883
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001728
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001345
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000046
High Deployment	land-based wind	2040	US	78985.4501204325	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027918
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003518
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026341471
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004778970
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012908
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006862852
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010872
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021861812
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0358846735
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000284250
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023891182
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000033972
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000509914
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001118249
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
High Deployment	land-based wind	2040	US	78985.4501204325	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001212681
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010088
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000998421
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000831934
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009520
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000464440
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000737403
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007566807
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006644
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000576267
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025107
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119286
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029657
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053390
High Deployment	land-based wind	2040	US	78985.4501204325	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016549
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002686000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127424
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000432
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116720
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000762584
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0378201151
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010624994
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009853
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000830924
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001137
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015962
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040217
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075049
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023740
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003396878
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000929075
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003309
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001162142
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004711607
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0068161759
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061170
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005150506
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008711
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111614
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240444
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249213
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000702100
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0129451740
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009313481
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015354
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3343784855
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020244534
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011736452
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2490037197
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0643694460
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149808
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012212954
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000040460
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000574343
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000610567
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000133
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002697544
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152618
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000951702
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003438843
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008862849
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000030302
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008189688
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433794
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001242073
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000431
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052716081
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0623399824
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000682932
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0057593807
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000079744
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001108253
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002681255
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000183
High Deployment	land-based wind	2040	US	78985.4501204325	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003711848
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005806121
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397040
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032962
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000039948
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001688
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001314
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	land-based wind	2041	US	77178.0357349921	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027280
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003437
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025738702
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004669614
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012613
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006705810
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010623
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021361551
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0350635289
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000277745
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023344483
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000033195
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498245
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001092660
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	land-based wind	2041	US	77178.0357349921	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001184931
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009858
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000975574
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000812897
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009302
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000453812
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000720529
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007393657
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006492
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000563080
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024533
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116557
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028978
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052168
High Deployment	land-based wind	2041	US	77178.0357349921	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016170
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002624536
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124509
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000422
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114049
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000745134
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0369546821
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010381863
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009627
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000811910
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001111
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015597
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039297
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073332
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023197
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003319147
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000907815
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003233
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001135549
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004603792
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0066602022
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059770
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005032647
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008512
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109060
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234942
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243511
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000686034
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0126489512
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009100362
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3267269436
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015003
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019781281
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011467888
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2433057980
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0628964879
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146380
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011933487
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000039535
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000561200
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000596595
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000130
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149126
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002635817
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000929925
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003360153
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008660041
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029609
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008002284
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000423867
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001213650
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000421
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051509785
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0609134643
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000667304
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0056275895
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000077919
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001082893
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002619900
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000179
High Deployment	land-based wind	2041	US	77178.0357349921	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003626910
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006375904
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436003
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036197
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000043868
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001854
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001443
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2042	US	84751.8821146329	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029957
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003774
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028264563
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005127865
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013850
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007363883
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011666
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023457861
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0385044792
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000305002
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0025635388
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000036452
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000547140
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001199888
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	land-based wind	2042	US	84751.8821146329	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001301214
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010825
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001071312
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000892671
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010215
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498347
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000791238
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008119232
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007129
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000618338
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026941
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127995
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031822
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017757
High Deployment	land-based wind	2042	US	84751.8821146329	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057288
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002882095
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136727
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000464
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125241
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000818257
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0405812201
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011400685
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010572
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000891586
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001220
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017127
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043153
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080528
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025473
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003644871
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000996903
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003550
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001246985
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005055584
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0073137994
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065636
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005526525
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009347
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119763
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257998
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000267408
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000753358
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0138902527
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009993423
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3587902068
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000016475
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021722512
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012593286
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2671825490
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0690688183
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160745
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013104577
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000043414
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616273
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000655142
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000143
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002894482
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163760
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001021182
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003689900
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009509892
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032514
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008787587
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000465463
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000462
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001332752
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056564685
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0668911912
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000732790
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0061798515
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000085566
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001189162
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002877003
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
High Deployment	land-based wind	2042	US	84751.8821146329	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003982836
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005590153
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000382271
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031736
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000038462
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001626
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001265
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	land-based wind	2043	US	74307.264808052	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026265
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003309
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024781307
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004495919
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012143
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006456376
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010228
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020566971
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0337592802
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000267414
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0022476145
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031960
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000479712
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001052017
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	land-based wind	2043	US	74307.264808052	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001140856
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009491
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000939286
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000782660
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008956
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436932
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000693728
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007118637
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006250
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000542136
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023620
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112221
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027900
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015568
High Deployment	land-based wind	2043	US	74307.264808052	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050228
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002526912
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119877
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000407
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109806
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000717417
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0355800886
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009995692
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009269
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000781710
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001070
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015017
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037835
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2043	US	74307.264808052	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070604
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022334
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003195686
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000874047
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003113
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001093310
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004432546
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064124644
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057547
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004845449
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008196
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105004
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000226203
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234453
High Deployment	land-based wind	2043	US	74307.264808052	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000660516
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0121784515
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008761858
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014445
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.3145737681
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019045482
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011041320
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2342556168
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0605569439
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140935
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011489600
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000038064
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000540325
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000574404
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000125
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002537773
High Deployment	land-based wind	2043	US	74307.264808052	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143579
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000895334
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003235166
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008337916
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028507
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007704626
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000408101
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001168507
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000405
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0049593789
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0586476823
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000642483
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0054182616
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000075021
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001042613
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002522448
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000172
High Deployment	land-based wind	2043	US	74307.264808052	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003492001
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005221051
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000357031
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029640
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000035922
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001518
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001182
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000041
High Deployment	land-based wind	2044	US	69400.96536506491	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024531
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003091
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023145067
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004199066
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011342
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006030080
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009553
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019208991
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0315302500
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000249757
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020992108
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000029850
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000448038
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000982555
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	land-based wind	2044	US	69400.96536506491	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001065528
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008864
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000877268
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000730983
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008365
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000408083
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000647923
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006648614
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005838
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000506340
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022061
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104812
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026058
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046911
High Deployment	land-based wind	2044	US	69400.96536506491	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014540
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002360067
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111962
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000380
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102556
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000670048
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0332308355
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009335704
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008657
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000730095
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000999
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014025
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035337
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065942
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020859
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002984684
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000816336
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002907
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001021122
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004139877
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0059890674
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053747
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004525518
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007654
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098071
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000211267
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218973
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616904
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0113743426
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008183337
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013491
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2938033480
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017787962
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010312293
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2187883781
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0565585394
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131629
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010730974
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035551
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504649
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000536477
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002370211
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134099
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000836218
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003021557
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007787387
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026625
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007195911
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381155
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001091353
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000379
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0046319251
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0547753410
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600062
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0050605090
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000070067
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000973772
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002355898
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000161
High Deployment	land-based wind	2044	US	69400.96536506491	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003261434
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004637660
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000317137
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026328
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000031908
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001349
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001050
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	land-based wind	2045	US	61646.225084786995	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021790
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002745
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020558878
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003729870
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010074
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005356289
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008485
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017062613
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0280071160
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221850
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0018646487
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026514
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397975
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000872766
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	land-based wind	2045	US	61646.225084786995	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000946468
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007874
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000779243
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000649304
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007430
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362484
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000575525
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005905709
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005185
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000449762
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019596
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093100
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023146
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041670
High Deployment	land-based wind	2045	US	61646.225084786995	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012916
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002096358
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099452
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000337
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091097
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000595178
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0295176811
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008292549
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007690
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000648516
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000888
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012458
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031389
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058574
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018529
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002651180
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000725120
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002583
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000907023
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003677295
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053198597
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047742
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004019845
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006799
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087112
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187661
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194505
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000547972
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0101033939
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007268946
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2609742851
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011984
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015800367
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009160016
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1943413544
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0502387889
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116921
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009531914
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031578
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000448261
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000476532
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000104
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119115
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002105368
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000742780
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002683934
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006917238
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023650
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006391853
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000338566
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000969407
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000336
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041143621
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0486548419
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000533012
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0044950567
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000062238
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000864965
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002092654
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000143
High Deployment	land-based wind	2045	US	61646.225084786995	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002897007
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004687912
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320574
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026614
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000032254
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001363
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001061
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	land-based wind	2046	US	62314.205416446	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022026
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002775
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020781648
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003770286
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010184
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005414329
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008577
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017247498
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0283105928
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224254
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0018848535
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000026802
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000402287
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000882223
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	land-based wind	2046	US	62314.205416446	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000956723
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007959
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787687
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000656340
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007510
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000366412
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581761
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005969702
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005242
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000454636
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019808
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094109
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023397
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013056
High Deployment	land-based wind	2046	US	62314.205416446	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042121
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002119073
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100529
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000341
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092084
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000601627
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0298375260
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008382405
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007773
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000655543
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000897
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012593
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031729
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2046	US	62314.205416446	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059209
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018729
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002679908
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000732977
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002610
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000916852
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003717141
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053775041
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048259
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004063403
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006873
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088056
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189694
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196613
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000553910
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0102128713
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007347710
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2638021256
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012113
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015971575
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009259271
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1964471800
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0507831616
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118188
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009635199
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031921
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000453118
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000481696
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120405
High Deployment	land-based wind	2046	US	62314.205416446	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002128181
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000750829
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002713016
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006992191
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023906
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006461113
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000342234
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000340
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000979912
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041589441
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0491820514
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000538787
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0045437638
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000062913
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000874337
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002115330
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
High Deployment	land-based wind	2046	US	62314.205416446	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002928398
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004462699
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000305173
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025335
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000030705
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001298
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001010
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	land-based wind	2047	US	59320.551960351404	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020968
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002642
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019783271
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003589157
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009694
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005154217
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008165
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016418907
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0269505160
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213480
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0017943028
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025514
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000382961
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000839840
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	land-based wind	2047	US	59320.551960351404	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000910761
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007577
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000749845
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000624809
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007150
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000348809
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000553813
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005682910
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004990
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000432795
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018857
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089588
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022273
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040098
High Deployment	land-based wind	2047	US	59320.551960351404	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012428
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002017270
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095700
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000325
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087660
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000572724
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0284040934
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007979704
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007400
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000624050
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000854
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011988
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030204
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056364
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017830
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002551162
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000697764
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002485
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000872805
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003538565
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051191620
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045941
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003868192
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006542
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083826
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180581
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000187167
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000527299
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097222320
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006994717
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011531
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2511287369
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015204280
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008814444
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1870096083
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0483434742
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112510
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009172312
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000030387
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000431349
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000458555
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000100
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002025940
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114621
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000714758
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002582679
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006656278
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022758
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006150713
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325793
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000932835
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000324
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0039591431
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0468192833
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000512903
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0043254757
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000059890
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000832333
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002013707
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000137
High Deployment	land-based wind	2047	US	59320.551960351404	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002787714
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004879614
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000333683
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027702
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000033573
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001419
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001105
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	land-based wind	2048	US	64862.4125503802	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022926
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002889
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021631470
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003924464
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010600
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005635736
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008928
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017952798
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0294682944
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233424
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019619306
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027898
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000418738
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000918300
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	land-based wind	2048	US	64862.4125503802	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000995847
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008285
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000819898
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000683180
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007818
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381396
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000605551
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006213820
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005456
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000473227
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020618
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097957
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024354
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013590
High Deployment	land-based wind	2048	US	64862.4125503802	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043844
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002205728
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104640
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000355
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095849
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000626230
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0310576683
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008725186
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008091
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000682350
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000934
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013108
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033026
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061630
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019495
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002789497
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000762951
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002717
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000954344
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003869146
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0055974058
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050233
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004229567
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007154
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091657
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000197451
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204653
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000576561
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0106305049
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007648179
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012609
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2745897535
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016624699
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009637909
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2044804704
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0528598312
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123021
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010029210
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000033226
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000471647
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000501394
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125329
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002215208
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000781533
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002823959
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007278122
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024884
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006725326
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000356229
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001019983
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000354
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043290153
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0511932470
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000560820
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0047295714
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000065485
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000910091
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002201832
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
High Deployment	land-based wind	2048	US	64862.4125503802	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003048149
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004924002
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000336718
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027954
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000033878
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001432
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001115
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	land-based wind	2049	US	65452.444000367504	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023135
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002915
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021828244
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003960163
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010696
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005687003
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009009
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018116109
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0297363575
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000235548
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019797776
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028152
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000422547
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000926653
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	land-based wind	2049	US	65452.444000367504	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001004906
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008360
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000827356
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000689394
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007889
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000384865
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000611060
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006270345
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005506
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000477532
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020806
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098848
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024575
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013713
High Deployment	land-based wind	2049	US	65452.444000367504	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044242
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002225793
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105592
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000358
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096721
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000631926
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0313401894
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008804556
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008164
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000688557
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000942
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013227
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033327
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062190
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019673
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002814872
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000769891
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002742
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000963026
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003904342
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0056483235
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050690
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004268042
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007219
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092491
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199247
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206514
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000581806
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0107272070
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007717752
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2770876037
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012723
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016775928
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009725582
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.2063405601
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0533406792
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124140
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010120443
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000033528
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000475938
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000505955
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000110
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126469
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002235359
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000788642
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002849648
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007344329
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025110
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006786504
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000359470
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000357
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001029262
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043683948
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0516589347
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000565921
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0047725947
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000066081
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000918370
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002221861
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000152
High Deployment	land-based wind	2049	US	65452.444000367504	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003075877
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007254753
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000496102
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041186
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000049915
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002110
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001642
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	land-based wind	2050	US	96434.0140500524	array and export cables	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034086
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004295
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032160528
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005834686
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015759
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008378915
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013274
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026691274
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0438119059
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000347043
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0029168950
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000041477
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000622558
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001365280
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	land-based wind	2050	US	96434.0140500524	foundation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001480572
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012317
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001218981
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001015715
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011623
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000567039
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000900302
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009238380
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008112
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000703569
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000030654
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145638
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036208
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065184
High Deployment	land-based wind	2050	US	96434.0140500524	substation	total	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020204
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003279360
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155573
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000528
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142504
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000931045
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0461749032
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012972146
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012029
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001014482
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001388
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019488
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049102
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091628
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028985
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004147277
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001134315
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004040
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001418869
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005752442
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0083219277
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074683
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006288297
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010636
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136271
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000293560
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000304267
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000857200
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0158048741
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011370909
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018746
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.4082455632
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024716725
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014329135
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.3040107788
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0785892092
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182902
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0014910901
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000049399
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000701220
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000745446
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003293455
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186333
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001161941
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004198513
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010820728
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000036996
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009998860
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000529623
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000526
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001516457
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0064361516
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0761114197
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000833797
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0070316773
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000097360
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001353076
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003273567
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000223
High Deployment	land-based wind	2050	US	96434.0140500524	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004531827
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000756
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000049
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000270
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000086
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000558
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006568
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000610
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2020	US	6.35	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000232
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000212
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001383
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016282
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001511
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000473
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001555
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001424
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009280
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109270
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000120
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010140
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000195
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000472
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000456
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000189
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000173
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001126
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013262
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001231
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000296
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000271
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001766
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020792
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001929
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000645
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007594
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000705
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000169
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000554
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000508
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003309
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038961
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003615
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000069
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007677
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000296
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000634
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000074
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000123
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005031
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000238
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000875
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000951514
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000324
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000804
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000549145
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010795
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000773
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000739634
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000238265
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000260
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2020	US	6.35	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000149
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000417
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000317
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002483
High Deployment	offshore wind	2020	US	6.35	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002013
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029307
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002712
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000126
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2020	US	6.35	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000122
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000114
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000085
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001429
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000093
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000510
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000109
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000300
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000177
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001054
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012413
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001152
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
High Deployment	offshore wind	2021	US	12.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000133
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000438
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000401
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002613
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030770
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002855
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000133
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000128
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000894
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002938
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002692
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017537
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206494
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000227
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019162
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000368
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000892
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000861
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000357
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000327
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002128
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025062
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002326
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000104
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000170
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000559
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000512
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003337
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039292
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003646
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000170
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000062
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000187
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001219
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014352
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001332
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000062
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000319
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001048
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000960
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006253
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073626
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000081
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006832
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000009
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000131
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000318
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000307
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014397
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000555
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001171
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000136
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000407
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009292
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000439
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001652
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000828
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001796173
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000612
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001519
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001036620
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020378
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001396208
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001460
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000449773
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000492
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000089
High Deployment	offshore wind	2021	US	12.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000279
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000778
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000716
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000198
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000591
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004632
High Deployment	offshore wind	2021	US	12.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003755
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054680
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005061
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000236
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2021	US	12.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000194
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000051
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000145
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002430
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000158
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000867
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000187
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000509
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000031
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000300
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000275
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001792
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021101
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001958
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000091
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000088
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000744
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000682
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004442
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052309
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000058
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004854
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000218
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001520
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004995
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004576
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029813
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000351040
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000386
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000032575
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000045
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000626
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001516
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001464
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000606
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000555
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003618
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042605
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003954
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000178
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000289
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000951
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000871
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005673
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066796
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006198
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000009
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000119
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000288
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000278
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000347
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000318
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002072
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024398
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002264
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000542
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001781
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001631
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010630
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125164
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000138
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011615
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000016
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000223
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000540
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000522
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000175
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000024473
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000944
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000079
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001964
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000228
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000382
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000683
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015586
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000736
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000277
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002806
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001407
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003050822
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001039
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002579
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001760713
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034612
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002371476
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002479
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000763946
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000064
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000835
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000120
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000150
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000174
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000471
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001316
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001211
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000336
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007838
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006354
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092519
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008563
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000165
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000399
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2022	US	20.400000000000002	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000386
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001230
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005036
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000847
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000009
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001319
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003755
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063129
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004112
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000024
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000209
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022515
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002713
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000920
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000130
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000181
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004844
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000182
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001007
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002576
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002078
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001114
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001372
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013236
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000814
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002373
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007801
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007146
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046560
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000548225
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000603
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000050872
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000070
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000977
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002367
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002286
High Deployment	offshore wind	2023	US	530.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005883
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019339
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000066
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017714
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115418
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001359008
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001495
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000126108
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000173
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002423
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005868
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005666
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039481
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129782
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000440
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118879
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000774558
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009120169
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010035
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000846300
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001158
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016257
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039381
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2023	US	530.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038023
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004792
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015751
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000053
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014428
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094006
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001106895
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001218
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000102714
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000141
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001973
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004780
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004615
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007512
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024695
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000084
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022620
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147383
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001735387
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001909
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000161034
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000220
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003093
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007493
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007235
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002744
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009020
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000031
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008262
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053833
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000633867
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000697
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000058819
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000081
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001130
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002737
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002643
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014077
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046274
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000157
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042387
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000276171
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003251823
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003578
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000301751
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000413
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005797
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014042
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013557
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004571
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000327
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000291
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001857
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000639361
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024658
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002065
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000031
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000159
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000099
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	offshore wind	2023	US	530.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050705
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005881
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009864
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017634
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000402459
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000227
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000036
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000503
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000900
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001149
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007201
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072845
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036518
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0079204772
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000046
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026967
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066962
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0045711242
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000898586
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000149
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000770
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0061567744
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000064364
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019833390
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000121
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021684
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001658
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003126
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003903
High Deployment	offshore wind	2023	US	530.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000733
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004525
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012263
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034231
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000116
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031509
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008737
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026006
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203909
High Deployment	offshore wind	2023	US	530.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000165308
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002406903
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002641
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000222767
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000305
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004284
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010368
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2023	US	530.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010039
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011670
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047782
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008040
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000085
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012519
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035630
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000598967
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000464
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000039016
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000225
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000884
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001984
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2024	US	5028.6	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213618
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025559
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008669
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000568
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001225
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001705
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045642
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001712
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009484
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000512
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024445
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019717
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010570
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013021
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125579
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007726
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000371
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000448
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000919
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022517
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074019
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000251
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067801
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000441754
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005201514
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005723
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000482671
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000661
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009272
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022460
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021686
High Deployment	offshore wind	2024	US	5028.6	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055818
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183487
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000622
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000168073
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001095076
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012894161
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014187
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001196505
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001637
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022985
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055678
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2024	US	5028.6	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053758
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000374591
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001231364
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004176
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001127919
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007348948
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086531479
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095210
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008029628
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010989
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154249
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000373647
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2024	US	5028.6	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000360763
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045463
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149448
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000507
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136893
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000891926
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010502137
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011555
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000974538
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001334
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018721
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045349
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2024	US	5028.6	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043785
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071277
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234304
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000795
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214621
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001398359
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016465223
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018117
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001527879
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002091
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029351
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071098
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2024	US	5028.6	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068646
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026035
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085582
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000290
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078392
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000510764
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006014083
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006617
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000558073
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000764
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010721
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025969
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025074
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133561
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000439047
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001489
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000402163
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002620289
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030853049
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033947
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002862987
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003918
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054998
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133225
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2024	US	5028.6	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128631
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043795
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003131
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000114
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002790
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017796
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006125719
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000236248
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000231
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019785
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000300
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001521
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000952
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001550
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000409
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000480836
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055771
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000130
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093536
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167221
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003816556
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002155
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000180177
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000343
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004769
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008538
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010900
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068282
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000118
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000690739
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346277
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000436
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0751039924
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255710
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000634952
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0433445697
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008520619
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001414
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007297
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000610311
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0583801107
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0188065282
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001148
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205611
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015721
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029640
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006946
High Deployment	offshore wind	2024	US	5028.6	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037009
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043187
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117047
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000326717
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001106
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300738
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083394
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248217
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001946201
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001577779
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022972629
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025212
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002126199
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002911
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040887
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098953
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2024	US	5028.6	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095813
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006925
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028354
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004771
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000051
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007429
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021143
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355431
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000275
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023153
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000133
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000525
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001178
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2025	US	2984.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126762
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015273
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005180
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000339
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000732
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001019
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027273
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001023
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005667
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000306
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014506
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011700
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006273
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007727
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074519
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004585
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000015
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000220
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000266
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001241
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000545
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013362
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043923
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000149
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040233
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262140
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003086608
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003396
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000286420
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000392
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005502
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013328
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012869
High Deployment	offshore wind	2025	US	2984.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033123
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108882
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000369
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099735
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000649824
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007651469
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008419
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000710013
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000972
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013639
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033039
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031900
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222284
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000730699
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002478
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000669314
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004360908
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0051348275
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056498
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004764827
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006521
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091532
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221725
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2025	US	2984.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214079
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026978
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088683
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000301
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081233
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000529274
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006232028
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006857
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000578297
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000791
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011109
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026910
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025982
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042296
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139037
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000471
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127357
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000829794
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009770558
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010750
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000906652
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017417
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042190
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040735
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015449
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050785
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000172
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046518
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000303090
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003568791
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003927
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000331164
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000453
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006362
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015410
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014879
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079256
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000260533
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000883
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238646
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001554894
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018308376
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020145
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001698913
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002325
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032636
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079057
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2025	US	2984.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076330
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026327
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001882
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000068
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001677
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010698
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003682472
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142020
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000139
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011894
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000180
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000914
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000572
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000932
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000244
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000286445
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033224
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000078
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055722
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099618
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002273612
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001284
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000107336
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000205
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002841
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005087
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006493
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040498
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000409681
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205379
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0445445948
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000258
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151663
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000376594
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0257079049
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005053626
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000839
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004328
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000361979
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0346255677
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000681
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0111542563
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121949
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009324
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017580
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004120
High Deployment	offshore wind	2025	US	2984.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021950
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025872
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070118
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000195724
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000663
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180161
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049958
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148698
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001165898
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000945189
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013762058
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015103
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001273727
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001744
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024494
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059279
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2025	US	2984.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057398
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012569
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051463
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008660
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000092
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013484
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038375
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000645111
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000500
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000042022
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000242
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000952
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002137
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2026	US	5416.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230075
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027528
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009336
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000611
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001319
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001836
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049158
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001844
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000101
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010214
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000552
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026328
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021236
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011385
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014025
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135254
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000103
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008321
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000028
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000400
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000483
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000990
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024252
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079721
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000270
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073024
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000475787
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005602235
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006164
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000519855
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000711
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009986
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024191
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023357
High Deployment	offshore wind	2026	US	5416.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060118
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000197623
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000670
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181021
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001179440
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013887518
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015280
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001288683
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001764
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024756
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059967
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057899
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000403449
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001326228
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004497
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001214813
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007915106
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093197807
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102545
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008648226
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011835
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166133
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000402433
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2026	US	5416.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000388556
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048966
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160961
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000546
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147439
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000960639
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011311214
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012446
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001049616
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001436
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020163
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048842
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2026	US	5416.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047158
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076768
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000252355
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000856
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231155
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001506088
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017733693
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019512
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001645586
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002252
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031612
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076575
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073935
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028040
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092175
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000313
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084432
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000550113
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006477404
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007127
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000601066
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000823
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011547
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027970
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027005
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143851
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000472870
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001604
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000433145
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002822154
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033229947
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036563
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003083550
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004220
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059235
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143489
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2026	US	5416.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138541
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048527
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003469
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000126
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003092
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019719
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006787568
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261773
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000256
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021923
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000332
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001685
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001055
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001718
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000446
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523754
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060749
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000142
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101885
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182147
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004157211
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002347
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000196259
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000374
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005194
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009301
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011873
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073473
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000743254
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000127
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000372604
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000469
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0808139648
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000275151
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000683226
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0466399511
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009168421
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001522
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007852
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000656712
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0628186073
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0202363424
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001235
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016916
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221243
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031893
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007474
High Deployment	offshore wind	2026	US	5416.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039822
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047536
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128834
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000359618
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001217
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331024
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091792
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273213
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002142190
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001736666
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025286042
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027750
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002340313
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003204
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045004
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108918
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2026	US	5416.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105462
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006396
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026188
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004407
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006861
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019527
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000328273
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000254
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021384
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000123
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000484
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001088
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2027	US	2756.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117077
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014050
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004765
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000673
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000937
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025089
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000941
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005213
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000282
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013397
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010806
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005793
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007137
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068825
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000052
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004234
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000246
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000504
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012341
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040567
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000138
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037159
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242110
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002850768
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003137
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000264535
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000362
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005082
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012310
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011885
High Deployment	offshore wind	2027	US	2756.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030592
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100563
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000341
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092115
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600173
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007066839
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007776
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000655762
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000897
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012597
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030515
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029463
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205300
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000674868
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002288
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000618173
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004027702
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047424881
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052181
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004400759
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006022
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084539
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204783
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2027	US	2756.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000197722
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024917
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081907
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000278
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075026
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000488833
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005755854
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006333
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000534110
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000731
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010260
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024854
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023997
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039065
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128414
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000435
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117626
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000766392
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009024014
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009929
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000837377
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001146
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016086
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038966
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2027	US	2756.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037623
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014269
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046904
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000159
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042964
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279932
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003296109
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003627
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000305860
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000419
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005876
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014233
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013742
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073200
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240626
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000816
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220411
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001436089
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016909478
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018605
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001569103
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002147
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030143
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073016
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2027	US	2756.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070498
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025124
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001796
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000065
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001601
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010209
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003514206
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135531
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000132
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011350
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000172
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000873
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000546
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000889
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000229
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000269238
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031228
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000073
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052375
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093634
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002137035
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001206
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000100888
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000192
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002670
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004781
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006103
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037374
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000378072
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000189533
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000238
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0411077394
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139962
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000347537
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0237244016
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004663712
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000774
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003994
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0319540186
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000334050
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000628
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0102936453
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008605
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112540
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016223
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003802
High Deployment	offshore wind	2027	US	2756.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020256
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024540
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066509
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185650
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000628
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170888
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047387
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141044
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001105889
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000896540
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013053725
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014326
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001208169
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001654
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023233
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056228
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2027	US	2756.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054444
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011971
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049011
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008247
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000088
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012841
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036547
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000614380
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000476
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000040020
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000231
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000907
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002036
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2028	US	5158.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000219115
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026216
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008892
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000582
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001256
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001749
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046816
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001756
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000057
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000096
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009728
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000525
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025074
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020224
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010842
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013357
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128811
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000098
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007925
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000027
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000381
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000460
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000943
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023097
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075924
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000257
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069545
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000453122
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005335363
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005870
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000495091
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000678
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009511
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023038
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022244
High Deployment	offshore wind	2028	US	5158.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057255
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188209
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000638
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172398
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001123255
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013225964
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014552
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001227294
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001680
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023576
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057110
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2028	US	5158.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055141
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000384230
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001263051
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004283
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001156944
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007538057
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0088758177
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097660
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008236253
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011271
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158219
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000383262
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2028	US	5158.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370047
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046633
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153294
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000520
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140416
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000914878
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010772386
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011853
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000999616
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001368
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019203
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046516
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2028	US	5158.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044912
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073111
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240334
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000815
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220143
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001434343
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016888920
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018583
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001567196
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002145
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030106
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072927
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2028	US	5158.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070413
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026705
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087784
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000298
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080410
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000523908
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006168842
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006788
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000572433
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000783
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010996
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026637
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025719
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136998
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000450344
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001527
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412512
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002687716
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031646984
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034821
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002936660
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004019
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056413
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136653
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2028	US	5158.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131941
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047911
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003425
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000124
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003053
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019469
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006701473
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258452
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000252
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021645
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000328
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001664
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001041
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001696
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000434
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000510163
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059173
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000138
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099242
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000177421
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004049340
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002286
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000191167
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000364
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005060
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009059
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011565
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069924
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000707349
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000121
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000354604
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0769099826
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000446
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261859
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000650220
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0443868561
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008725510
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001448
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007472
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0597839496
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000624987
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001176
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0192587599
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000210555
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016099
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030353
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007113
High Deployment	offshore wind	2028	US	5158.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037898
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046673
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126495
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000353089
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001195
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325013
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090125
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000268253
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002103296
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001705135
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024826949
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027247
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002297822
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003145
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044187
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106941
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2028	US	5158.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103547
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009390
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038445
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006469
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000069
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010073
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028668
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000481928
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000373
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031393
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000181
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000711
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001597
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171877
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020667
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007009
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000459
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000990
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001379
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036906
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001385
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007669
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000414
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000003
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019668
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015864
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008505
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010477
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101041
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000077
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006216
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000299
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000361
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000739
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018117
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059555
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000202
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054552
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355435
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004185126
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004605
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000388356
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000532
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007460
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018072
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017448
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044911
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147633
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000501
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135231
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000881095
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010374612
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011415
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000962705
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001318
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018494
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044798
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043253
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000301395
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000990753
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003360
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000907521
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005912947
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069623029
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076606
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006460621
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008841
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124109
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000300636
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000290269
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036580
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120246
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000408
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110144
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000717641
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008449995
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009297
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000784111
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001073
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015063
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036488
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035229
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057349
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188521
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000639
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172683
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001125116
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013247881
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014577
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001229328
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001682
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023615
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057205
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055232
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020947
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068859
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000234
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063074
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000410960
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004838918
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005324
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000449024
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000615
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008626
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020895
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020174
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107463
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000353256
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001198
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000323579
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002108278
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024824292
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027314
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002303553
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003152
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044251
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107193
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2029	US	4046.0000000000005	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103496
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038336
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002741
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000099
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002443
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015578
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005362131
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206799
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000202
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017319
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000262
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001332
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000833
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001357
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000346
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000405877
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047077
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000110
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078955
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141153
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003221586
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001819
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000152089
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000290
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004025
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007207
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009201
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054833
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000554692
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000278075
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0603116254
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000350
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205346
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000509893
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0348074898
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006842411
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001136
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005860
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000490105
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0468816537
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0151024233
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000922
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012624
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000165114
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023802
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029719
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005578
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037254
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100967
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000281833
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000954
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259423
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071937
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214117
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001678834
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001361025
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019816674
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021748
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001834104
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002511
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035270
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085359
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2029	US	4046.0000000000005	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082650
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009309
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038113
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006413
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000068
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009986
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028420
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000477759
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000370
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031121
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000179
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000705
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001583
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2030	US	4011.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170390
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020386
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006914
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000453
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000977
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001360
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036405
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001366
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000045
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000075
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007565
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000409
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000028
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000003
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019498
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015727
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008431
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010386
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100167
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000076
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006162
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000296
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000357
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000733
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017960
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059040
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000200
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054080
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000352360
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004148922
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004565
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000384996
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000527
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007396
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017915
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017298
High Deployment	offshore wind	2030	US	4011.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044523
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146356
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000496
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134061
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000873473
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010284866
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011316
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000954377
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001306
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018334
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044411
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042879
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298788
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000982183
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003331
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000899671
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005861797
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0069020754
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075943
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006404733
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008765
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123035
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298035
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2030	US	4011.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000287758
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036263
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119205
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000404
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000109191
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000711433
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008376898
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009217
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000777328
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001064
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014933
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036172
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034925
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056853
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186890
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000634
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171189
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001115384
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013133280
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014450
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001218694
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001668
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023411
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056710
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2030	US	4011.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054755
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020766
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068263
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000231
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062529
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000407405
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004797058
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005278
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000445140
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000609
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008551
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020714
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020000
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106534
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000350200
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001188
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320780
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002090041
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024609549
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027078
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002283626
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003125
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043869
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106265
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2030	US	4011.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102601
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051297
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003667
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000133
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003268
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020845
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007175000
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000276715
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000270
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000023174
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000351
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001782
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001115
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001816
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000453
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531948
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061700
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000144
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103479
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184997
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004222251
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002384
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000199330
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000380
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005276
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009446
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012059
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054345
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549752
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000275598
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000347
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0597744501
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203517
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000505351
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0344974713
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001125
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006781468
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005807
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0464640947
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000485740
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0149679111
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000914
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012512
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163643
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023590
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005528
High Deployment	offshore wind	2030	US	4011.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029455
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046935
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127205
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355073
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001202
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000326840
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090632
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000269760
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002115114
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001714716
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024966448
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027400
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002310734
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003163
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044436
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107542
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2030	US	4011.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104129
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002186
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008951
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001506
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000016
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002345
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006674
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112204
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000087
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007309
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000042
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000166
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000372
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2031	US	942.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040017
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004793
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001625
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000106
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000230
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000320
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008558
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000321
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001778
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000096
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004579
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003694
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001980
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002439
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023525
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001447
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000070
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000084
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000172
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004218
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013866
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012701
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082753
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000974392
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001072
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000090418
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000124
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001737
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004207
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004062
High Deployment	offshore wind	2031	US	942.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010456
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034372
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000117
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031485
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205139
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002415444
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002658
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000224139
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000307
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004306
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010430
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010070
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070172
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000230670
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000782
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000211291
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001376667
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016209811
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017836
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001504178
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002059
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028895
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069995
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2031	US	942.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067581
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008517
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027996
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000095
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025644
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167083
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001967349
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002165
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000182559
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000250
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003507
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008495
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008202
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013352
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043892
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000149
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040205
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261952
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003084405
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003394
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000286215
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000392
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005498
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013319
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012859
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004877
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016032
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000054
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014685
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095681
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001126609
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001240
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000104543
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000143
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002008
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004865
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004697
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025020
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082246
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000279
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075337
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000490855
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005779655
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006359
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000536319
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000734
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010303
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024957
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024096
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012207
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000873
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000032
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000778
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004960
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001707358
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065847
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000064
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005515
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000084
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000424
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000265
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000432
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000107
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126180
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014635
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000034
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024546
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043882
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001001534
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000565
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000047282
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000090
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001251
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002241
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002860
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012760
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129082
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064710
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000081
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0140350315
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047786
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118656
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0081000009
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000264
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001592288
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001364
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0109097621
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000114052
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0035144632
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000215
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002938
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038423
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005539
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001298
High Deployment	offshore wind	2031	US	942.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006916
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011167
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030265
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084479
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000286
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077762
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021563
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064182
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000503231
High Deployment	offshore wind	2031	US	942.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000407967
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005940050
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006519
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000549773
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000753
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010572
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025586
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2031	US	942.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024774
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002980
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012201
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002053
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000022
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003197
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009098
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152940
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000118
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009962
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000057
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000226
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000507
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2032	US	1284.0	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054545
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006578
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002231
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000146
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000315
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011747
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000441
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002441
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000132
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000001
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006242
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005035
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002699
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003325
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032065
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001973
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000114
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000235
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005750
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018900
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000064
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017312
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112797
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001328152
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001461
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000123245
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000169
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002368
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005735
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005537
High Deployment	offshore wind	2032	US	1284.0	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014253
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046852
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000159
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042916
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279616
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003292388
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003623
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000305515
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000418
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005869
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014217
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013726
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095648
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314416
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001066
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000288002
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001876476
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022094901
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024311
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002050281
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002806
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039386
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095407
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2032	US	1284.0	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092117
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011609
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038160
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000129
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034954
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227744
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002681610
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002951
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000248838
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000341
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004780
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011579
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011180
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018200
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059827
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000203
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054801
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000357056
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004204221
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004626
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000390128
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000534
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007494
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018154
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017528
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006648
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021852
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000074
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020017
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130418
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001535633
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001690
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000142498
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000195
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002737
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006631
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006402
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034104
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112106
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000380
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102688
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000669063
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007878001
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008668
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000731034
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001000
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014043
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034018
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2032	US	1284.0	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032845
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016874
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001206
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000044
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001075
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006857
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002360204
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091025
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000089
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007623
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000116
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000586
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000367
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000597
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000148
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173922
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020173
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000047
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033833
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060485
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001380479
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000779
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000065172
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000124
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001725
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003088
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003943
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017389
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175909
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088186
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0191265702
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000111
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065121
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161702
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0110384672
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002169927
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000360
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001858
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0148675357
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000155427
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000292
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0047894176
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052362
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004004
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007548
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001769
High Deployment	offshore wind	2032	US	1284.0	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009425
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015435
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041832
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116768
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000395
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107483
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029805
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088712
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000695568
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000563895
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008210373
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009011
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000759899
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001040
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014613
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035366
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2032	US	1284.0	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034243
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006752
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027646
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004652
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000049
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007243
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020615
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346558
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000268
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022575
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000130
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000511
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001148
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123598
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014788
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005016
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000328
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000709
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000987
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026408
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000991
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000032
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005487
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000296
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014144
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011408
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006116
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007534
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072659
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004470
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000015
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000285
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000215
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000259
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000532
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013028
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042827
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000145
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039229
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000255596
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003009560
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003311
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000279270
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000382
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005365
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012995
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012547
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032296
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106164
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000360
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097246
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000633603
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007460473
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008209
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000692289
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000947
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013299
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032215
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003956
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031104
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216736
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000712459
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002416
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000652606
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004252051
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0050066522
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055088
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004645888
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006358
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089248
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216190
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208735
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026305
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086470
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000293
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079205
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000516062
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006076464
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006686
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000563861
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000772
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010832
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026238
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025334
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041240
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135567
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000460
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124178
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000809081
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009526666
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010482
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000884020
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001210
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016982
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041137
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039718
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015063
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049517
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000168
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045357
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000295525
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003479707
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003829
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000322897
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000442
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006203
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015026
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014507
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077278
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254029
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000861
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232689
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001516081
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017851363
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019642
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017642
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001656505
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002267
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031822
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077083
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2033	US	2909.5135609048198	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074425
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038807
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002774
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000101
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002473
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015770
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005428092
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209343
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000204
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000017532
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000266
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001348
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000843
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001374
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000340
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000398932
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046271
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000108
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077604
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138737
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003166457
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001788
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000149486
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007084
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009043
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039396
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000398531
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199789
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0433321903
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000251
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147535
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000366344
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0250081931
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000816
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004916078
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004210
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0336831370
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000352127
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000662
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0108506623
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118630
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009070
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017101
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004008
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021353
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035495
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096199
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000268525
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000909
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247173
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068541
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204007
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001599560
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001296758
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018880941
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020721
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001747498
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002392
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033605
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081329
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2033	US	2909.5135609048198	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078748
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014286
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058491
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009842
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000105
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015325
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043615
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000733212
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000568
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000047761
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000275
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001082
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002429
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261496
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031163
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010569
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000692
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000005
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001493
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002079
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055650
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000025
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002088
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000115
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011563
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000625
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029924
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024136
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012940
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015940
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153725
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009457
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000032
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000455
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000549
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001125
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027564
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090608
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000307
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082997
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000540763
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006367310
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007006
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000590850
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000809
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011350
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027494
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026546
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000022
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068329
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224611
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000762
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205742
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001340511
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015784083
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017367
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001464673
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002004
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028136
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068156
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065806
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000458546
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001507346
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005111
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001380716
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008996042
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0105925468
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116549
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009829280
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013451
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188821
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000457392
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000441620
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055653
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182943
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000620
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167574
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001091830
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012855943
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014145
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001192958
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001633
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022917
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055513
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053598
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087252
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000286818
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000973
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262723
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001711768
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020155515
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022177
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001870317
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002560
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035929
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087033
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084032
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031870
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104763
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000355
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095962
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000625240
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007361998
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008100
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000683151
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000935
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013123
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031789
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030693
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163496
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000537448
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001822
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000492298
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003207565
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037768031
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041556
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003504658
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004796
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067325
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163084
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2034	US	6155.64202117919	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157461
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083383
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005961
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000216
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005313
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033883
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011663040
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000449803
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000439
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000037670
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000571
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002896
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001812
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002952
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000728
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000855077
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000099179
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000232
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166337
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000297372
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006787034
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003832
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000320411
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000611
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008480
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015184
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019383
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083336
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000843025
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000422620
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000532
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0916619764
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000312086
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000774938
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0529006355
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001726
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010399138
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008906
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000744865
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0712510234
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001401
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0229527551
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000250941
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019186
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036174
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045168
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008478
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076262
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000206688
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000576934
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001953
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531060
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147261
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000438315
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003436706
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002786126
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0040566292
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044520
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003754555
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005140
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072200
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174737
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2034	US	6155.64202117919	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169192
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008117
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033232
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005592
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000059
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008707
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024781
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000416584
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000323
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000027136
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000156
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000615
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001380
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148572
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017706
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006005
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093993
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000393
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000003
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000848
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001181
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031618
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001186
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000065
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006570
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000355
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017002
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013713
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007352
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009056
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087341
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000066
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005373
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000258
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000639
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015661
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051480
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000175
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047156
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000307242
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003617671
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003980
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000335699
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000459
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006449
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015621
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015083
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000013
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038822
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127616
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000433
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116895
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000761629
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008967933
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009867
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000832173
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001139
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015986
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038724
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037389
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000260529
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000856418
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002904
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000784472
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005111219
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0060182941
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066219
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005584634
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007643
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107281
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259873
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000250912
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031620
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000103942
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000352
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095210
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000620337
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007304272
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008037
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000677795
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000928
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013020
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031540
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030453
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049574
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000162959
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000553
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149269
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000972563
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011451619
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012600
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001062645
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001454
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020413
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049449
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047744
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018107
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059523
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000202
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054522
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355238
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004182815
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004602
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000388141
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000531
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007456
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018062
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017439
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092892
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000305358
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001035
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279706
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001822420
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021458401
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023610
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001991217
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002725
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038251
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092659
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2035	US	3497.40854676757	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000089463
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048137
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003441
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000125
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003067
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019561
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006733088
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259672
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000254
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000021747
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000329
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001672
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001046
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001704
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000419
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000492533
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057128
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000134
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095812
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000171289
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003909400
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002207
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000184560
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000352
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004885
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008746
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011165
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047341
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000478900
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000082
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240079
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000302
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0520708050
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000177288
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000440222
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0300514868
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005907482
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000980
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005059
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000423139
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0404758690
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0130388682
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000796
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142553
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010899
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020550
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004816
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025659
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044025
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119318
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000333057
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001127
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000306574
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085012
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000253034
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001983967
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001608396
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023418416
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025701
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002167458
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002967
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041680
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000100873
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2035	US	3497.40854676757	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097672
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011384
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046610
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007843
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000083
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012212
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034756
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000584278
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000453
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000038060
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000219
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000862
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001936
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208379
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024932
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008456
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040604
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000554
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001195
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001663
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044522
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001670
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000055
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009251
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000500
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000003
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023846
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019233
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010311
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012702
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122499
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000093
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007536
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000362
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000437
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000896
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021965
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072204
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000245
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066138
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000430920
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005073947
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005583
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000470833
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000644
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009045
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021910
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021154
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054449
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000178987
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000607
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163951
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001068219
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012577933
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013839
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001167161
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001597
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022421
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054312
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052439
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000365404
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001201165
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004073
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001100257
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007168716
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0084409305
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092875
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007832703
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010719
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150466
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000364484
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000351916
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044348
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145783
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000494
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133536
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000870051
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010244573
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011272
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000950638
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001301
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018262
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044237
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042711
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069529
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000228558
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000775
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000209357
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001364064
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016061416
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017672
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001490408
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002040
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028631
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069354
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066963
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025396
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083483
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000283
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076470
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498238
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005866588
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006455
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000544386
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000745
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010458
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025332
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024459
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130286
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000428279
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001452
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392300
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002556026
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030096381
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033115
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002792773
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003822
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053649
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129958
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2036	US	4905.27415391381	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125477
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068628
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004906
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000178
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004373
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027888
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009599215
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000370208
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000361
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031004
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000470
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002384
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001491
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002429
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000597
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000700747
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081278
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000190
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136316
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000243700
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005562064
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003140
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000262581
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000500
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006950
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012443
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015885
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066388
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000115
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000671583
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000336674
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000424
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0730211931
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000248619
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000617343
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0421425292
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001375
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008284323
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007094
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0567611015
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000593386
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0182849817
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001116
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015285
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199909
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028818
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035982
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006754
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062765
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000170110
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000474833
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001607
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000437077
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121200
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000360746
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002828505
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002293060
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033387200
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036641
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003090104
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004230
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059423
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143813
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2036	US	4905.27415391381	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139250
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024013
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098316
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016544
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000176
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025759
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073312
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001232440
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000955
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000080280
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000463
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001819
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004083
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000439542
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053010
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017979
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001177
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002540
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003536
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094664
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003551
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000116
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000195
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019670
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001062
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000073
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000007
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050298
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040570
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000020
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021750
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026793
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000258392
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000196
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015897
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000053
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000764
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000922
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001891
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046331
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152302
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000516
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139507
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000908957
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010702674
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011776
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000993147
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001359
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019078
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046215
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044621
High Deployment	offshore wind	2037	US	10346.885867124	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000038
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114852
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000377544
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001280
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000345828
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002253236
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026531124
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029192
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002461937
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003369
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047294
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114563
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2037	US	10346.885867124	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110612
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000770761
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002533665
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008592
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002320815
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015121252
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0178047835
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000195904
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0016521825
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022610
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000317385
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000768820
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2037	US	10346.885867124	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000742309
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093546
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000307505
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001043
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000281672
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001835233
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021609277
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023777
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002005218
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002744
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038520
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000093310
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2037	US	10346.885867124	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090092
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146661
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000482106
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001635
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000441605
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002877274
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033878970
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037277
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003143775
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004302
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060392
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146291
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2037	US	10346.885867124	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141247
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053569
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176094
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000597
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161301
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001050952
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012374624
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013616
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001148295
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001571
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022059
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053434
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051592
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274817
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000903386
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003063
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000827493
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005391526
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026864
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0063483469
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000069850
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005890904
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008062
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113164
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274125
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2037	US	10346.885867124	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000264673
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147195
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010523
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000382
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009378
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059814
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020588543
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000794028
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000775
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000066498
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001007
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005113
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003199
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005211
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001277
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001500116
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173996
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000407
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000291816
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521699
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000351354
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011906928
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006722
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000562118
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001071
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014877
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026638
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2037	US	10346.885867124	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034006
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140017
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000242
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001416410
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000710066
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1540061232
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000894
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000524353
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001302015
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0888811490
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002900
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017472140
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014963
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1197126041
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001251487
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0385641349
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002354
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032236
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000421620
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060779
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014244
High Deployment	offshore wind	2037	US	10346.885867124	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075889
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134624
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000364863
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001018456
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003448
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000937474
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259959
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000773753
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006066781
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004918319
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0071611251
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078591
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006627876
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009073
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127455
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000308461
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2037	US	10346.885867124	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000298673
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029742
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121771
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020491
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000218
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031905
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090801
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001526452
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001182
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000099432
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000573
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002253
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005057
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000544400
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065656
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022268
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001458
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003146
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004380
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117247
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004399
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000144
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000241
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024362
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001316
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000090
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000009
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062298
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050248
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026938
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033185
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320035
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000243
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000019689
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000066
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000947
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001142
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002342
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057384
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000188635
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000640
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172788
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001125799
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013255916
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014585
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001230074
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001683
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023630
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000057240
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2038	US	12815.250245876	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055266
High Deployment	offshore wind	2038	US	12815.250245876	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142251
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000467612
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001586
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000428328
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002790771
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0032860418
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036156
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003049260
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004173
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058576
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141893
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2038	US	12815.250245876	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137000
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000954634
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003138099
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010641
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002874471
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018728595
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0220523120
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242640
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020463290
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028004
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000393100
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000952230
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000043
High Deployment	offshore wind	2038	US	12815.250245876	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000919395
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115862
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000380864
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001292
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000348868
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002273049
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0026764410
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029449
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002483585
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003399
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047710
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000115570
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2038	US	12815.250245876	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111585
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181648
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597118
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002025
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000546955
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003563680
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0041961174
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046170
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003893758
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005329
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074799
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181191
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2038	US	12815.250245876	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174943
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066349
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000218103
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000740
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000199781
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001301669
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015326727
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016864
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001422233
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001946
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027321
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066182
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2038	US	12815.250245876	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063900
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340378
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001118898
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003794
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001024901
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006677734
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0078628155
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086514
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007296245
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009985
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000140161
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000339521
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2038	US	12815.250245876	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000327813
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000192840
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013786
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000500
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012287
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078362
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0026972959
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001040253
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001016
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000087119
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001319
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006698
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004191
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006826
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001671
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001961843
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227551
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000532
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000381635
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000682274
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015571811
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008791
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000735135
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001401
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019456
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034837
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2038	US	12815.250245876	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044472
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000173420
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000299
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001754310
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000879460
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001107
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1907459920
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000649443
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001612625
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1100847329
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021640313
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003591
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018532
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001550043
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1482713736
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002916
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0477640370
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000522202
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039926
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075278
High Deployment	offshore wind	2038	US	12815.250245876	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176378
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000478029
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001334339
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004517
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001228239
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000340587
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001013739
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007948442
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006443776
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0093822070
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102966
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008683566
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011887
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000166986
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000404133
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2038	US	12815.250245876	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000391309
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012848
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052603
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008852
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000094
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013782
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039225
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000659408
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000511
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000042953
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000248
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000973
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002185
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000235174
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028363
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009620
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000630
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001359
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001892
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050649
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001900
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000062
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000104
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010524
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000568
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000039
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026912
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021707
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0541278010
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011637
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014335
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138251
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000105
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008505
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000029
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000409
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000493
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001012
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024789
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081488
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000276
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074642
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000486331
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005726390
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006301
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000531376
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000727
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010208
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024727
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023874
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061451
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000202003
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000685
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000185033
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001205578
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014195290
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015619
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001317242
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001803
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025304
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061296
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059182
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412390
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001355620
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004597
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001241736
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008090519
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0095263236
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104817
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008839886
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012097
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169814
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411352
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000397167
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050051
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000164529
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000558
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150707
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000981929
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011561891
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012721
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001072878
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001468
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020610
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049925
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048203
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078470
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257948
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000875
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000236278
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001539465
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018126703
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019945
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001682055
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002302
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032312
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078272
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075573
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028662
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094218
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000320
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086303
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000562305
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006620955
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007285
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000614387
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000841
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011802
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028590
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027604
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147039
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000483350
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001639
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000442744
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002884698
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033966382
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037373
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003151887
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004313
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060548
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146669
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2039	US	5536.02817288064	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141611
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088321
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006314
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000229
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005627
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035890
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012353632
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000476436
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000465
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000039901
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000604
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003068
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001919
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003126
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000764
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000896970
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104038
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000243
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174487
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000311941
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007119558
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004019
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000336110
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000641
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008896
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015928
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020333
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074915
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000757840
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000129
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000379916
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000478
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0823998880
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000280551
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000696634
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0475552308
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001551
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009348345
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008006
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0640513830
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000669599
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0206334679
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001260
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017248
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000225585
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032519
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007621
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079046
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000214234
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597999
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002024
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000550449
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000152638
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000454318
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003562184
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002887851
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042047415
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046145
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003891638
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005327
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074837
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181117
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2039	US	5536.02817288064	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175369
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023513
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096268
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016199
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000172
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025223
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071784
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001206761
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000935
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000078608
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000453
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001781
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003998
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000430384
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051906
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017605
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001153
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000008
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002487
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003463
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092691
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000042
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003477
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000021
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000113
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000191
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019260
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001040
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000071
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000007
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049250
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039724
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000020
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021297
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026235
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000253009
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000192
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015566
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000052
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000748
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000903
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001852
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045366
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149128
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000506
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136600
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000890019
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010479682
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011531
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000972455
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001331
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018681
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045252
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043691
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000037
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112459
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000369678
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001254
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000338622
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002206290
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0025978343
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028584
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002410642
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003299
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046309
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000112176
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108308
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000754702
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002480876
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008413
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002272461
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014806198
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0174338178
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000191823
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0016177590
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022139
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000310772
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000752801
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000726843
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091597
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000301098
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001021
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000275804
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001796996
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021159044
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023281
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001963439
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002687
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037718
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091366
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088215
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143605
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000472061
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001601
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000432404
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002817326
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033173095
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036500
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003078274
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004213
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059134
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143243
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138304
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052453
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000172425
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000585
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000157940
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001029056
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012116796
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013332
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001124370
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001539
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021599
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052321
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050517
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000269091
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000884563
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003000
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000810252
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005279193
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0062160780
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068395
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005768166
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007894
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000110807
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000268414
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2040	US	10131.3067364665	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000259158
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161633
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011555
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000419
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010298
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065681
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0022607984
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000871911
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000851
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000073021
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001106
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005614
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003512
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005722
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001398
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001641516
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190397
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000445
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000319323
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000570874
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013029273
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007356
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000615103
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001172
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016280
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029149
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037211
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137100
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001386899
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000237
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000695271
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000875
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1507973794
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000513428
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001274887
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0870292952
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017108105
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002839
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014651
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1172183716
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001225412
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002305
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0377606446
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000412835
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031564
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059512
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074307
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013947
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144659
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000392063
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001094378
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003704
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001007360
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279338
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000831433
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006519038
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005284963
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0076949619
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084449
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007121961
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009749
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136956
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000331456
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2040	US	10131.3067364665	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320938
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020011
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081931
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013787
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000147
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021466
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061094
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001027045
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000795
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000066901
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000386
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001516
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003403
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000366289
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044176
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014983
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000981
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002117
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002947
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078887
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002960
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000162
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016392
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000885
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000006
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591776
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041916
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033808
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018125
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022328
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000215329
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013247
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000044
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000637
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000768
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001576
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038610
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126920
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000430
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116257
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000757473
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008918999
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009813
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000827632
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001133
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015899
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038513
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2041	US	8622.50469268088	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037185
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095711
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314624
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001067
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000288193
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001877719
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022109526
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024327
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002051638
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002808
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039412
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095470
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092178
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000642308
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002111412
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007160
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001934035
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012601189
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148374913
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163256
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013768347
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018842
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000264490
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000640691
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000618598
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077956
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000256257
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000869
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234730
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001529379
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018007939
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019814
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001671034
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002287
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032101
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077759
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075078
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122219
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000401760
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001362
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000368009
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002397756
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028232801
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031064
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002619843
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003585
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050327
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121911
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117707
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044641
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000146747
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000498
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134419
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000875804
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010312306
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011347
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000956923
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001310
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018383
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044529
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042994
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229017
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000752830
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002553
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000689586
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004492990
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0052903503
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058209
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004909144
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006718
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094305
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000228440
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2041	US	8622.50469268088	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220563
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137562
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009834
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000357
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008765
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055899
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019241097
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000742062
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000725
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000062146
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000941
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004778
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002989
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004870
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001190
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001397054
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000162042
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000379
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000271768
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000485857
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011088892
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006260
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000523499
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000998
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013855
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024808
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031669
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116682
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001180355
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000201
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000591728
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000745
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1283399215
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436966
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001085025
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0740684815
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002416
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014560285
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012469
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001042918
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0997616582
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0321371511
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001962
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050649
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011870
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063241
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123116
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000333675
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000931398
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003153
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000857339
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000237738
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000707612
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005548192
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004497901
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065489918
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071873
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006061325
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008297
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116560
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000282094
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2041	US	8622.50469268088	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000273142
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033704
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137995
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023221
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000247
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036155
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102899
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001729826
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001340
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000112680
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000649
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002553
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005731
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000616932
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074404
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025235
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001653
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003565
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004964
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132868
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004985
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000029
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000274
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027608
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001491
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000102
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000010
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070598
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056943
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000028
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030528
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037606
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000362674
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000275
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000022312
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000075
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001073
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001294
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002654
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065030
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213767
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000725
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000195809
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001275793
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015022047
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016529
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001393960
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001908
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026778
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064866
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062629
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000053
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000161204
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000529913
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001797
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000485396
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003162594
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0037238522
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040973
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003455523
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004729
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066381
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000160798
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000155253
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001081824
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003556198
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012059
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003257447
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021223869
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0249904160
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274967
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0023189683
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000031735
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000445475
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001079099
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000049
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001041890
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131299
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000431608
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001464
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000395349
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002575895
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030330322
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033372
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002814481
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003852
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054066
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000130968
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000126452
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205850
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000676674
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002295
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000619828
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004038481
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0047551802
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052321
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004412536
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006039
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084765
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000205331
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198251
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075189
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247162
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000838
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000226398
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001475095
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017368759
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019111
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001611722
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002206
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030961
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000074999
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072413
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000385727
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001267973
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004300
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001161452
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007567432
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0089104049
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098040
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008268348
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011315
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158835
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000384756
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2042	US	14522.6693260485	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000371489
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000231692
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016564
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000601
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014762
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094150
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0032407299
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001249836
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001220
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000104671
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001585
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008047
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005035
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008202
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002004
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002353023
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272923
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000638
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000457731
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000818316
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018676744
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010544
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000881717
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001680
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023336
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041784
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053340
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196525
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000339
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001988043
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000996633
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2161597248
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001254
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000735970
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001827480
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1247516938
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024523525
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004070
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021001
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001756561
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1680260695
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003304
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045246
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085308
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019992
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106516
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207361
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000562000
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001568731
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005310
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001443994
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400416
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001191814
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009344681
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007575702
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0110303033
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000121053
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0010208938
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013975
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000196319
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000475124
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2042	US	14522.6693260485	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000460047
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020094
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082272
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013844
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000147
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021556
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061348
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001031317
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000799
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000067179
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000387
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001522
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003417
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000367813
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044359
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015045
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000985
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002126
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002959
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079216
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000036
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002972
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000018
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000097
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000163
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016460
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000889
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000061
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000006
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001970
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042090
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033949
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000017
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018200
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022421
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000216225
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000164
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013303
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000045
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000640
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000772
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001582
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038771
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000127448
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000432
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116741
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000760624
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008956098
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009854
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000831075
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001137
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015965
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038673
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037339
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000031
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096109
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000315933
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001071
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000289392
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001885529
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022201492
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024428
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002060172
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002819
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000039576
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095867
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092562
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000644980
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002120194
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007190
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001942080
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012653605
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0148992087
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163935
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0013825617
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000018920
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000265591
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000643356
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000029
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000621171
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078280
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000257323
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000873
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000235706
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001535740
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018082844
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019896
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001677985
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002296
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032234
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078083
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075390
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122727
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000403431
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001368
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000369539
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002407730
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0028350237
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031194
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002630741
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003600
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050537
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122418
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000118197
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044827
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000147357
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000500
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134978
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000879447
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010355200
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011394
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000960904
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001315
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018459
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0322708274
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000044714
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043172
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229969
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000755961
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002563
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000692454
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004511679
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053123558
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058451
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004929564
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006746
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094697
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000229390
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2043	US	8658.370490718089	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221480
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138134
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009875
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000358
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008801
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056132
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0019321131
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000745148
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000728
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000062405
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000945
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004798
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003002
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004890
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001195
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001402865
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000162716
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000380
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000272898
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000487878
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011135017
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006286
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000525677
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001002
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013913
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024911
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031801
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117168
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000202
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001185265
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000594190
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1288737587
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000748
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000438783
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001089538
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0743765736
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002426
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014620850
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012521
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1001766225
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001047256
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026975
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000352815
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050860
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063504
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011919
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000123628
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000335063
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000935273
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003166
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000860905
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000238727
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000710556
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005571270
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004516610
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0065762327
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000072172
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006086537
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008332
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117045
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000283267
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2043	US	8658.370490718089	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000274279
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030290
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000124015
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020868
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000222
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032493
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000092475
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001554589
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001204
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000101265
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000584
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002294
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005151
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000027
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000554435
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000066867
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022679
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001485
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003204
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004461
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000119408
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000054
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004480
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000146
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000246
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024811
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001340
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000092
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000009
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063446
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051174
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000025
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027435
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033796
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000325934
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000248
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020052
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000067
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000964
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001163
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002385
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058442
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000192112
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000651
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175973
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001146551
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0013500266
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014854
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001252748
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001714
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024065
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000058295
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2044	US	13051.4769938433	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056285
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000047
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144873
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000476232
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001615
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436224
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002842214
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0033466142
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036823
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003105467
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004250
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059656
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000144509
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000139526
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000972231
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003195944
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010837
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002927457
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019073824
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0224588079
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000247112
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0020840495
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000028520
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400347
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000969783
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000044
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000936343
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117998
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000387885
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001315
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000355299
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002314948
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027257765
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029991
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002529365
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003461
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048589
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000117700
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000113642
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184996
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000608125
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002062
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000557037
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003629370
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042734654
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047021
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003965533
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005427
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076178
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000184530
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000178167
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067572
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222123
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000753
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000203463
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001325663
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0015609249
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017175
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001448449
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001982
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027825
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067402
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065077
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000346652
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001139523
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003864
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001043793
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006800827
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0080077527
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088109
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0007430738
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010169
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142745
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000345779
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000016
High Deployment	offshore wind	2044	US	13051.4769938433	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000333856
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000208221
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014886
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000540
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013267
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084612
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0029124337
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001123224
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001097
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000094068
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001425
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007232
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004525
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007371
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001801
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002114655
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245275
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000573
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411362
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000735418
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016784731
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009476
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000792396
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001510
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020972
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037551
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047936
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176617
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000305
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001786648
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000895671
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1942620611
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001127
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000661414
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001642351
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1121139526
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003657
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0022039214
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018874
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1510044973
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001578615
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002970
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0486444836
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040662
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000531827
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076666
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095725
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017967
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186355
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000505068
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001409814
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004772
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001297713
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000359852
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001071079
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008398035
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006808260
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0099128987
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000108790
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009174740
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012559
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000176431
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000426992
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2044	US	13051.4769938433	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000413443
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013213
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054100
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009103
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000097
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014174
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003155
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040341
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000678166
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000525
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000044175
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000255
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001001
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002247
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000241864
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029170
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009893
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000648
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001398
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001946
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052090
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001954
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000012
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000064
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000107
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010824
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000585
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000784
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027677
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022324
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000011
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011968
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014743
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000142184
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000008747
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000029
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000421
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000507
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001040
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025494
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083806
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000284
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076766
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000500166
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005889288
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006480
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000546492
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000748
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010498
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025430
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024553
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063199
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000207749
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000704
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190296
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001239873
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014599102
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016063
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001354713
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001854
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026024
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000063040
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060866
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000424121
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001394183
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004728
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001277059
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008320669
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0097973175
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000107799
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009091353
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012442
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000174645
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000423053
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000019
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000408466
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051475
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000169209
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000574
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000154994
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001009861
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011890790
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013083
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001103398
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001510
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021196
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051345
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049575
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080702
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000265285
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000900
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242999
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001583258
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018642351
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020512
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001729904
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002367
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033232
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080499
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077723
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029477
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096898
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000329
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000088758
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000578300
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006809300
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003980
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007492
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000631864
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000865
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012138
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029403
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028389
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000151222
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000497100
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001686
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000455339
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002966759
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034932618
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038436
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003241548
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004436
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062270
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150841
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2045	US	5693.51073521623	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000145640
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000090833
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006494
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000236
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005787
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036911
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0012705054
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000489990
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000478
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000041036
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000622
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001974
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003215
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000786
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000922486
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106998
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000250
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179450
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320815
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007322087
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004134
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000345671
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000659
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009149
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016381
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020912
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000077046
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000133
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000779398
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000390723
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0847439053
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000492
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000288532
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000716451
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0489080273
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001596
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009614276
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008233
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000688647
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0658734430
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001296
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0212204251
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017738
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232002
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033444
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007838
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041759
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081295
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220328
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000615010
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002082
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000566108
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156980
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000467242
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003663517
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002970001
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0043243531
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047458
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004002343
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005479
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076965
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000186269
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2045	US	5693.51073521623	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180358
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016667
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068241
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011483
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000122
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017879
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000050885
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000855426
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000663
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000055722
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000321
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001262
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002834
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000305083
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036794
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012479
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000817
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000006
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001763
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002455
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000065705
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000030
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002465
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000015
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000080
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000135
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013653
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000737
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000050
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002778
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000005
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034912
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028159
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000014
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015096
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018597
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179348
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000136
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000011034
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000037
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000531
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000640
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001312
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032158
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000105711
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000358
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096831
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000630900
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007428641
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008174
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000689336
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000943
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013242
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032077
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030971
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079718
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262051
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000889
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000240036
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001563953
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0018415041
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020262
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001708811
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002339
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032826
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079517
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000076775
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000534979
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001758597
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005963
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001610859
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010495540
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0123581580
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135976
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011467667
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015693
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000220294
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000533632
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000024
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000515231
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064929
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213437
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000724
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000195506
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001273821
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014998827
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016503
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001391806
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001905
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026737
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064766
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062532
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101796
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000334626
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001135
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000306515
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001997093
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0023515122
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025873
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002182069
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002986
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041918
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000101540
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000098038
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037182
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000122225
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000414
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111957
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000729458
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001795
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008589127
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009451
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000797022
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001091
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015311
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037088
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035809
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190748
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000627033
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002126
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000574357
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003742215
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0044063369
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000048483
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004088830
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005596
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078547
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000190268
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000009
High Deployment	offshore wind	2046	US	7181.69087177307	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000183707
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000114575
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008191
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000297
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007300
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046558
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0016025924
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000618064
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000603
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000051762
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002490
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004056
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000991
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001163607
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000134965
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000316
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000226355
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000404670
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009235947
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005214
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000436023
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000831
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011540
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020663
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026377
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097185
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000168
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000983119
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000492851
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000620
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1068944206
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000363949
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000903718
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0616916959
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012127273
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002013
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010385
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000868647
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0830915628
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0267670582
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001634
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022375
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000292643
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042186
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000052674
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009886
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102544
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000277918
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000775762
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002626
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000714078
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000198012
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000589371
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004621093
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003746305
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0054546604
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059863
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005048482
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006911
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000097083
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234956
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2046	US	7181.69087177307	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000227500
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011636
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047640
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008016
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000085
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012482
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035524
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000597192
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000463
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000038901
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000224
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000881
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001979
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000212985
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025687
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008712
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000571
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000004
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001231
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001714
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045870
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000021
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001721
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000094
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009531
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000515
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009114
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000004
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024373
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000019658
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000010
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010539
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012983
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000125207
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000095
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007703
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000026
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000370
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000447
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000916
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022450
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073799
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000250
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067600
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000440445
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005186097
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005706
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000481240
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000659
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009245
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022394
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021622
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000018
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055653
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182943
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000620
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000167574
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001091830
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012855944
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014145
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001192958
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001633
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022917
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000055513
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000053598
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000373481
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001227715
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004163
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001124576
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0007327167
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0086275011
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094928
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008005830
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000010956
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153792
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000372540
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000017
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000359694
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045329
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149005
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000505
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136487
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000889282
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010471010
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011521
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000971650
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001330
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018665
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000045214
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043655
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071066
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233610
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000792
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000213985
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001394214
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016416422
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018063
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001523351
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002085
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029264
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070887
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068443
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025958
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085328
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000289
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000078160
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000509250
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005996258
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006598
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000556419
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000762
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010689
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000025892
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024999
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000133166
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000437745
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001484
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000400971
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002612523
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0030761604
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000033847
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002854502
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003906
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000054835
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000132830
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2047	US	5013.69587006563	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000128250
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079987
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005718
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000208
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005096
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000032503
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011188049
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000431484
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000421
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000036136
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000547
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001738
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002831
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000692
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000812340
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000094222
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000220
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158024
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000282509
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006447817
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003640
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000304397
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000580
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000008056
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000014425
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018415
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067847
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000686337
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000117
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000344070
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0746253389
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000433
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254081
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000630905
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0430683256
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001405
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008466315
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000007250
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000606422
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0580080419
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0186866702
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001141
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000204300
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015620
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029451
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000036773
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006902
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000071588
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000194021
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000541577
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001833
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000498514
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000138236
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000411453
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003226087
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002615378
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0038080180
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041792
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003524456
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004824
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000067776
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000164028
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2047	US	5013.69587006563	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000158823
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038170
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156281
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026298
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000280
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040947
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116535
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001959058
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001517
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000127612
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000735
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002891
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006491
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000698686
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084264
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028579
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001872
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000013
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004038
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005621
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150475
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005645
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000033
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000310
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031267
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001689
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000115
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000012
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079953
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064489
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000032
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034573
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042590
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000410735
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025269
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000085
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001215
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001466
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003006
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073647
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242095
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000821
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221757
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001444857
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017012726
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018719
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001578684
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002160
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030327
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073462
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2048	US	16447.1725405482	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070929
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182566
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000600136
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002035
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549719
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003581693
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042173266
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046403
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003913439
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005356
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075177
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182106
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175827
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001225184
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004027456
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013657
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003689115
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024036396
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0283020755
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000311405
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0026262714
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035940
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504508
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001222098
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001179958
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148698
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000488804
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001658
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000447740
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002917245
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034349611
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037795
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003187448
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004362
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061231
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148323
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143209
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233128
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000766345
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002599
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000701965
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004573649
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053853233
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059254
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004997273
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006839
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095998
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232541
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224523
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085152
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279915
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000949
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000256400
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001670570
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019670418
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021643
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001825303
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002498
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035064
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084938
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000082009
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436843
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001436001
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004869
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001315365
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008570246
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100911867
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111032
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009364047
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012815
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179884
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000435743
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2048	US	16447.1725405482	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000420717
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262395
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018759
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000681
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016718
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106626
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0036701822
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001415461
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001382
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000118542
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005702
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009288
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002269
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002664839
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000309090
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000723
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000518388
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000926757
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021151733
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011942
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000998559
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001903
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026428
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047321
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060408
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222568
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002251493
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001128704
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2448046024
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001420
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000833499
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002069653
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1412834367
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004609
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027773313
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023784
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1902924108
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001989335
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003742
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0613006647
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000670197
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051242
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096612
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022641
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120631
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234840
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000636475
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001776615
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006014
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001635348
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000453478
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001349750
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010583012
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008579613
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124920081
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137095
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011561798
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015826
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222335
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000538086
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	offshore wind	2048	US	16447.1725405482	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000521011
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022279
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000091219
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015350
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000163
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023900
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000068020
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001143469
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000886
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000074485
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000429
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001687
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003788
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000407811
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049183
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016681
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001092
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000007
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002357
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003281
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000087830
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000040
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003295
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000019
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000108
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000181
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018250
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000986
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000067
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001048
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000007
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046667
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037641
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000019
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020180
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000024859
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000239739
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000182
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000014749
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000049
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000709
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000856
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001754
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042987
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000141307
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000479
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129436
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000843339
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0009930043
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010926
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000921451
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001261
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000017701
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042878
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000041400
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000035
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106561
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000350289
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001188
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000320862
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002090574
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024615829
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027085
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002284209
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003126
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000043880
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106292
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000102627
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000715119
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002350758
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007971
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002153274
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000014
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0014029641
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0165194471
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000181762
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0015329106
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000020978
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000294473
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000713318
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000033
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000688722
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086792
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000285306
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000967
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000261338
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001702747
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0020049292
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022060
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001860460
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002546
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035739
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000086574
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000083589
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000136073
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000447303
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001517
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000409725
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002669562
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0031433230
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034586
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0002916825
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003992
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056032
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000135730
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000131050
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049702
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000163382
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000554
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000149656
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000975084
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005320
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0011481293
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000012633
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001065399
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001458
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000020466
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000049577
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047867
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254978
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000838170
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002842
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000767756
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000005
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0005002309
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0058900565
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064808
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005465637
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000007480
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000104995
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000254336
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000012
High Deployment	offshore wind	2049	US	9599.93893795891	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000245566
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000153155
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000010949
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000397
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009758
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000062236
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0021422239
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000826181
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000807
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000069191
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003328
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005422
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001325
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001555422
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000180411
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000422
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000302575
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000540933
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0012345912
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006970
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000582842
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001111
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000015426
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000027620
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035259
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129909
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000224
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001314159
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000658806
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000829
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.1428883432
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000486499
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001208022
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0824647739
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0016210818
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002690
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013882
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1110704906
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001161141
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002184
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0357801705
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000029909
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000391183
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000056391
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000013215
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070410
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137072
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000371500
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001036980
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003510
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000954525
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000264687
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000006
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000787826
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0006177127
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0005007776
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0072913757
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000080020
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0006748428
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000009238
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000129773
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000314072
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000015
High Deployment	offshore wind	2049	US	9599.93893795891	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000304105
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000038160
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000156239
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026290
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000280
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000040935
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000116503
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001958522
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001517
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000127577
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000735
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002890
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000006489
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000034
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	array cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000698495
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084241
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000028571
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001871
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000013
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004037
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005620
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000150434
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000068
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005644
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000033
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000184
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000310
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	export cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000031258
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001688
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000115
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	-0.0000000012
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	array and export cables	onshore cable	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000079931
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000064471
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000032
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000034563
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000042578
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000410622
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000312
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000025262
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000085
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001215
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001465
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation equipment	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000003005
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073627
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000242029
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000821
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000221697
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001444462
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0017008074
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018714
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001578252
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002160
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000030318
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000073442
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2050	US	16442.6749631233	substation	substation structure	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000070909
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	gravity-base	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000060
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182516
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000599972
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002034
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000549569
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003580713
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0042161734
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000046390
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003912369
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000005354
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000075157
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000182057
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	jacket	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000175779
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001224849
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004026354
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000013653
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0003688106
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000023
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0024029823
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0282943362
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000311320
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0026255533
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000035931
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000504370
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001221764
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000056
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	monopile	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001179635
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148657
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000488670
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001657
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000447617
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002916447
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0034340218
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000037784
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0003186577
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004361
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000061214
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000148283
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	piles	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000143170
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000233064
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000766135
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002598
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000701773
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0004572398
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0053838507
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000059238
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0004995907
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006837
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000095972
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000232478
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000011
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	spar	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000224461
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000085129
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000279838
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000949
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000256330
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001670113
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0019665039
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000021637
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001824804
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000002497
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000035055
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000084915
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000004
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	suction buckets	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000081987
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000436723
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001435608
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000004868
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001315005
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000008
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0008567903
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0100884272
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000111002
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0009361486
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000012811
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000179834
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000435624
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000020
High Deployment	offshore wind	2050	US	16442.6749631233	substructure	transition piece	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000420602
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000262323
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000018754
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000681
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000016714
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000106597
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0036691786
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001415074
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000001382
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000118509
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001795
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009111
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000005700
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	blade	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000009286
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000002269
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002664111
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000309006
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000722
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000518247
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000001
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000926504
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0021145949
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000011938
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000998286
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001902
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000026421
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000047308
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000003
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	hub	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000060392
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222508
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000384
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002250877
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001128396
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.2447376591
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000001420
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000833271
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000002
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0002069087
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000000000
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1412448019
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0027765719
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000004608
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000023778
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.1902403742
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0001988791
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0612839016
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000003741
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000670014
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000051228
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000096586
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000007
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	foreground	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000022635
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	nacelle	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000120598
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	finished	aluminum	other metals and alloys	aluminum	aluminum	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000234776
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	chromium	other metals and alloys	chromium	chromium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000636301
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	cobalt	other metals and alloys	cobalt	cobalt	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001776129
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	dysprosium	other metals and alloys	dysprosium	dysprosium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000006012
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	gallium	other metals and alloys	gallium	gallium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001634901
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	graphite	other materials	graphite	natural graphite, total	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000453354
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000010
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	lithium	other metals and alloys	lithium	lithium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0001349381
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	manganese	other metals and alloys	manganese	manganese	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0010580118
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	foreground	raw	neodymium	other metals and alloys	neodymium	neodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0008577267
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	nickel	other metals and alloys	nickel	nickel	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0124885920
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	niobium	other metals and alloys	niobium	niobium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000137057
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	praseodymium	other metals and alloys	praseodymium	praseodymium	metric tons	reserves	European_Commission_2020	2020	Global	0.0011558636
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	terbium	other metals and alloys	terbium	terbium	metric tons	reserves	European_Commission_2020	2020	Global	0.0000015822
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	tin	other metals and alloys	tin	tin	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000222274
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	titanium	other metals and alloys	titanium	titanium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000537939
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	vanadium	other metals and alloys	vanadium	vanadium	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000000026
High Deployment	offshore wind	2050	US	16442.6749631233	turbine	tower	background	raw	zinc	other metals and alloys	zinc	zinc	metric tons	reserves	USGS-MineralsCommoditySummaries-2022	2020	Global	0.0000520869
\.


--
-- Data for Name: proxy_material; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."proxy_material" ("id") FROM stdin;
aggregate
aluminum
cast iron
chromium steel
concrete
copper
epoxy
fiberglass E
galvanized steel, low alloy
glass fiber reinforced plastic
graphite
HDPE
iron
lead
low-alloyed electric steel
low-alloyed steel
polyacrylonitrile fibers
polyester
polyethylene terephthalate
polyurethane, rigid
polyvinyl chloride
veneer hardwood
silicone
\.


--
-- Data for Name: scenario; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."scenario" ("id", "capacity_projection_id", "facility_configuration_id", "innovation_id") FROM stdin;
Current Policies	MidCaseNoDecarbNN	conservative	low innovation
High Deployment	AllOpts100by2035	advanced_maxcap	moderate innovation
current	current	current	current
\.


--
-- Data for Name: significant_use_summary; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."significant_use_summary" ("facility_id", "material_type_id", "use", "level_1_analysis_group", "level_2_analysis_group", "fraction_of_use", "data_source_ids") FROM stdin;
land-based wind	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
land-based wind	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
land-based wind	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
land-based wind	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
land-based wind	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
land-based wind	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
land-based wind	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
land-based wind	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
land-based wind	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
land-based wind	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
land-based wind	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
land-based wind	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
land-based wind	electrical steel	Machinery and appliances	steel	electrical steel	1.00	{US_International_Trade_Commission_2020}
land-based wind	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
land-based wind	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
land-based wind	graphite	Metal products	other materials	graphite	0.13	{USGS-MineralsYearbook-2019}
land-based wind	graphite	Other	other materials	graphite	0.87	{"Computed from other values",USGS-MineralsYearbook-2019}
land-based wind	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
land-based wind	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
land-based wind	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
land-based wind	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
land-based wind	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
land-based wind	neodymium	Magnets	other metals and alloys	neodymium	0.76	{USGS-Report2011-5094}
land-based wind	neodymium	Other	other metals and alloys	neodymium	0.24	{"Computed from other values"}
land-based wind	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
land-based wind	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
land-based wind	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
land-based wind	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
land-based wind	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
land-based wind	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
land-based wind	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
land-based wind	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
land-based wind	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
land-based wind	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
land-based wind	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
land-based wind	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
land-based wind	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
land-based wind	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
land-based wind	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
land-based wind	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
land-based wind	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
land-based wind	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
land-based wind	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
land-based wind	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
land-based wind	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
land-based wind	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
land-based wind	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
land-based wind	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
offshore wind	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
offshore wind	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
offshore wind	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
offshore wind	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
offshore wind	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
offshore wind	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
offshore wind	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
offshore wind	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
offshore wind	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
offshore wind	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
offshore wind	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
offshore wind	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
offshore wind	electrical steel	Machinery and appliances	steel	electrical steel	1.00	{US_International_Trade_Commission_2020}
offshore wind	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
offshore wind	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
offshore wind	graphite	Metal products	other materials	graphite	0.13	{USGS-MineralsYearbook-2019}
offshore wind	graphite	Other	other materials	graphite	0.87	{"Computed from other values",USGS-MineralsYearbook-2019}
offshore wind	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
offshore wind	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
offshore wind	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
offshore wind	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
offshore wind	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
offshore wind	neodymium	Magnets	other metals and alloys	neodymium	0.76	{USGS-Report2011-5094}
offshore wind	neodymium	Other	other metals and alloys	neodymium	0.24	{"Computed from other values"}
offshore wind	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
offshore wind	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
offshore wind	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
offshore wind	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
offshore wind	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
offshore wind	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
offshore wind	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
offshore wind	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
offshore wind	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
offshore wind	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
offshore wind	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
offshore wind	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
offshore wind	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
offshore wind	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
offshore wind	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
offshore wind	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
offshore wind	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
offshore wind	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
offshore wind	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
offshore wind	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
offshore wind	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
offshore wind	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
offshore wind	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
offshore wind	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
Solar PV - CdTe UPV	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
Solar PV - CdTe UPV	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
Solar PV - CdTe UPV	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
Solar PV - CdTe UPV	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
Solar PV - CdTe UPV	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
Solar PV - CdTe UPV	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
Solar PV - CdTe UPV	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
Solar PV - CdTe UPV	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
Solar PV - CdTe UPV	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
Solar PV - CdTe UPV	graphite	Metal products	other materials	graphite	0.13	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	graphite	Other	other materials	graphite	0.87	{"Computed from other values",USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
Solar PV - CdTe UPV	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
Solar PV - CdTe UPV	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
Solar PV - CdTe UPV	magnesium	Alloys	other metals and alloys	magnesium	0.35	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	magnesium	Metal Products	other metals and alloys	magnesium	0.16	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	magnesium	Other	other metals and alloys	magnesium	0.04	{"Computed from other values"}
Solar PV - CdTe UPV	magnesium	Transportation	other metals and alloys	magnesium	0.45	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
Solar PV - CdTe UPV	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
Solar PV - CdTe UPV	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
Solar PV - CdTe UPV	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	palladium	Other	other metals and alloys	palladium	0.29	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	palladium	Transportation	other metals and alloys	palladium	0.71	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
Solar PV - CdTe UPV	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
Solar PV - CdTe UPV	tellurium	Electrical	other metals and alloys	tellurium	0.30	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	tellurium	Metal Products	other metals and alloys	tellurium	0.15	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	tellurium	Other	other metals and alloys	tellurium	0.15	{"Computed from other values"}
Solar PV - CdTe UPV	tellurium	Solar	other metals and alloys	tellurium	0.40	{USGS-MineralsCommoditySummaries-2022}
Solar PV - CdTe UPV	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
Solar PV - CdTe UPV	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
Solar PV - CdTe UPV	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
Solar PV - CdTe UPV	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
Solar PV - CdTe UPV	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
Solar PV - CdTe UPV	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - CdTe UPV	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
Solar PV - Commercial Rooftop	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
Solar PV - Commercial Rooftop	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
Solar PV - Commercial Rooftop	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
Solar PV - Commercial Rooftop	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
Solar PV - Commercial Rooftop	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
Solar PV - Commercial Rooftop	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
Solar PV - Commercial Rooftop	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
Solar PV - Commercial Rooftop	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
Solar PV - Commercial Rooftop	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
Solar PV - Commercial Rooftop	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
Solar PV - Commercial Rooftop	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
Solar PV - Commercial Rooftop	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
Solar PV - Commercial Rooftop	magnesium	Alloys	other metals and alloys	magnesium	0.35	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Commercial Rooftop	magnesium	Metal Products	other metals and alloys	magnesium	0.16	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Commercial Rooftop	magnesium	Other	other metals and alloys	magnesium	0.04	{"Computed from other values"}
Solar PV - Commercial Rooftop	magnesium	Transportation	other metals and alloys	magnesium	0.45	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Commercial Rooftop	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
Solar PV - Commercial Rooftop	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
Solar PV - Commercial Rooftop	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
Solar PV - Commercial Rooftop	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	palladium	Other	other metals and alloys	palladium	0.29	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	palladium	Transportation	other metals and alloys	palladium	0.71	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
Solar PV - Commercial Rooftop	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
Solar PV - Commercial Rooftop	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
Solar PV - Commercial Rooftop	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
Solar PV - Commercial Rooftop	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
Solar PV - Commercial Rooftop	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
Solar PV - Commercial Rooftop	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
Solar PV - Commercial Rooftop	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Commercial Rooftop	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
Solar PV - c-Si UPV	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
Solar PV - c-Si UPV	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
Solar PV - c-Si UPV	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
Solar PV - c-Si UPV	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
Solar PV - c-Si UPV	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
Solar PV - c-Si UPV	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
Solar PV - c-Si UPV	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
Solar PV - c-Si UPV	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
Solar PV - c-Si UPV	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
Solar PV - c-Si UPV	graphite	Metal products	other materials	graphite	0.13	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	graphite	Other	other materials	graphite	0.87	{"Computed from other values",USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
Solar PV - c-Si UPV	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
Solar PV - c-Si UPV	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
Solar PV - c-Si UPV	magnesium	Alloys	other metals and alloys	magnesium	0.35	{USGS-MineralsCommoditySummaries-2022}
Solar PV - c-Si UPV	magnesium	Metal Products	other metals and alloys	magnesium	0.16	{USGS-MineralsCommoditySummaries-2022}
Solar PV - c-Si UPV	magnesium	Other	other metals and alloys	magnesium	0.04	{"Computed from other values"}
Solar PV - c-Si UPV	magnesium	Transportation	other metals and alloys	magnesium	0.45	{USGS-MineralsCommoditySummaries-2022}
Solar PV - c-Si UPV	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
Solar PV - c-Si UPV	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
Solar PV - c-Si UPV	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
Solar PV - c-Si UPV	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	palladium	Other	other metals and alloys	palladium	0.29	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	palladium	Transportation	other metals and alloys	palladium	0.71	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
Solar PV - c-Si UPV	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
Solar PV - c-Si UPV	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
Solar PV - c-Si UPV	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
Solar PV - c-Si UPV	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
Solar PV - c-Si UPV	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
Solar PV - c-Si UPV	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
Solar PV - c-Si UPV	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - c-Si UPV	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	aluminum	Construction	other metals and alloys	aluminum	0.15	{USGS-MineralsYearbook-2020}
Solar PV - Residential Rooftop	aluminum	Consumer goods	other metals and alloys	aluminum	0.23	{USGS-MineralsYearbook-2020}
Solar PV - Residential Rooftop	aluminum	Other	other metals and alloys	aluminum	0.09	{"Computed from other values"}
Solar PV - Residential Rooftop	aluminum	Packaging	other metals and alloys	aluminum	0.18	{USGS-MineralsYearbook-2020}
Solar PV - Residential Rooftop	aluminum	Transportation	other metals and alloys	aluminum	0.35	{USGS-MineralsYearbook-2020}
Solar PV - Residential Rooftop	chromium	Other	other metals and alloys	chromium	0.19	{"Computed from other values"}
Solar PV - Residential Rooftop	chromium	Steel	other metals and alloys	chromium	0.81	{USGS-MineralsYearbook-2020}
Solar PV - Residential Rooftop	cobalt	Alloys	other metals and alloys	cobalt	0.46	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	cobalt	Chemicals	other metals and alloys	cobalt	0.31	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	cobalt	Other	other metals and alloys	cobalt	0.09	{"Computed from other values"}
Solar PV - Residential Rooftop	cobalt	Steel	other metals and alloys	cobalt	0.14	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	dysprosium	Magnets	other metals and alloys	dysprosium	1.00	{USGS-Report2011-5094}
Solar PV - Residential Rooftop	gallium	Electronics	other metals and alloys	gallium	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	gallium	Other	other metals and alloys	gallium	0.15	{"Computed from other values"}
Solar PV - Residential Rooftop	lithium	Batteries	other metals and alloys	lithium	0.29	{USGS-paper1802K}
Solar PV - Residential Rooftop	lithium	Ceramics and glass	other metals and alloys	lithium	0.35	{USGS-paper1802K}
Solar PV - Residential Rooftop	lithium	Other	other metals and alloys	lithium	0.36	{"Computed from other values"}
Solar PV - Residential Rooftop	magnesium	Alloys	other metals and alloys	magnesium	0.35	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Residential Rooftop	magnesium	Metal Products	other metals and alloys	magnesium	0.16	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Residential Rooftop	magnesium	Other	other metals and alloys	magnesium	0.04	{"Computed from other values"}
Solar PV - Residential Rooftop	magnesium	Transportation	other metals and alloys	magnesium	0.45	{USGS-MineralsCommoditySummaries-2022}
Solar PV - Residential Rooftop	manganese	Other	other metals and alloys	manganese	0.09	{"Computed from other values"}
Solar PV - Residential Rooftop	manganese	Steel	other metals and alloys	manganese	0.91	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	nickel	Alloys	other metals and alloys	nickel	0.12	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	nickel	Other	other metals and alloys	nickel	0.18	{"Computed from other values"}
Solar PV - Residential Rooftop	nickel	Steel	other metals and alloys	nickel	0.70	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	niobium	Alloys	other metals and alloys	niobium	0.23	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	niobium	Other	other metals and alloys	niobium	0.15	{"Computed from other values"}
Solar PV - Residential Rooftop	niobium	Steel	other metals and alloys	niobium	0.63	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	palladium	Other	other metals and alloys	palladium	0.29	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	palladium	Transportation	other metals and alloys	palladium	0.71	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	praseodymium	Magnets	other metals and alloys	praseodymium	0.70	{USGS-Report2011-5094}
Solar PV - Residential Rooftop	praseodymium	Other	other metals and alloys	praseodymium	0.30	{"Computed from other values"}
Solar PV - Residential Rooftop	terbium	Chemicals	other metals and alloys	terbium	0.89	{USGS-Report2011-5094}
Solar PV - Residential Rooftop	terbium	Magnets	other metals and alloys	terbium	0.11	{USGS-Report2011-5094}
Solar PV - Residential Rooftop	tin	Alloys	other metals and alloys	tin	0.10	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	tin	Chemicals	other metals and alloys	tin	0.21	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	tin	Coatings	other metals and alloys	tin	0.19	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	tin	Metal products	other metals and alloys	tin	0.11	{USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	tin	Other	other metals and alloys	tin	0.38	{"Computed from other values",USGS-MineralsYearbook-2018}
Solar PV - Residential Rooftop	titanium	Alloys	other metals and alloys	titanium	0.11	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	titanium	Other	other metals and alloys	titanium	0.10	{"Computed from other values"}
Solar PV - Residential Rooftop	titanium	Steel	other metals and alloys	titanium	0.78	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	vanadium	Alloys	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	vanadium	Other	other metals and alloys	vanadium	0.22	{USGS-MineralsYearbook-2019,"Computed from other values"}
Solar PV - Residential Rooftop	vanadium	Steel	other metals and alloys	vanadium	0.39	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	zinc	Alloys	other metals and alloys	zinc	0.14	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	zinc	Coatings	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
Solar PV - Residential Rooftop	zinc	Steel	other metals and alloys	zinc	0.85	{USGS-MineralsYearbook-2019}
\.


--
-- Data for Name: source_summary; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."source_summary" ("facility_id", "material_type_id", "availability_material_id", "country_of_origin", "percent_global_production_from_source", "availability_data_source_id", "availability_material_data_type") FROM stdin;
land-based wind	aggregate	crushed stone	Other countries	97.06	USGS-MineralsYearbook-2022	primary production
land-based wind	aggregate	crushed stone	United States	2.94	USGS-MineralsYearbook-2022	primary production
land-based wind	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
offshore wind	balsa	balsa	Finland	0.01	UN_Comtrade_Database	exports
land-based wind	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
offshore wind	balsa	balsa	Germany	1.27	UN_Comtrade_Database	exports
land-based wind	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
land-based wind	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
land-based wind	balsa	balsa	Australia	0.27	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Brazil	5.17	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Costa Rica	0.04	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Denmark	0.21	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Ecuador	50.52	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Finland	0.01	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Germany	1.27	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Guatemala	0.08	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Hungary	0.03	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	India	0.03	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Indonesia	3.82	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Italy	0.01	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Lithuania	0.04	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Luxembourg	0.02	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Malaysia	0.69	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Netherlands	0.21	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Peru	5.95	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Poland	11.27	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Portugal	1.47	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Saudi Arabia	2.70	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	Switzerland	0.01	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	United Arab Emirates	0.06	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	United Kingdom	0.12	UN_Comtrade_Database	exports
land-based wind	balsa	balsa	United States	16.01	UN_Comtrade_Database	exports
land-based wind	boron	boron	Other countries	76.80	US-Borax	production
land-based wind	boron	boron	United States	23.20	US-Borax	production
land-based wind	boron	boron	Argentina	1.65	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Bolivia	4.64	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Chile	8.12	USGS-MineralsCommoditySummaries-2022	production
offshore wind	balsa	balsa	Guatemala	0.08	UN_Comtrade_Database	exports
land-based wind	boron	boron	China	8.81	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Germany	2.78	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Other countries	23.20	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Peru	2.55	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Russia	1.86	USGS-MineralsCommoditySummaries-2022	production
land-based wind	boron	boron	Turkey	46.39	USGS-MineralsCommoditySummaries-2022	production
offshore wind	balsa	balsa	Hungary	0.03	UN_Comtrade_Database	exports
land-based wind	casting steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	balsa	balsa	India	0.03	UN_Comtrade_Database	exports
land-based wind	casting steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	casting steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	cast iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
offshore wind	balsa	balsa	Indonesia	3.82	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Italy	0.01	UN_Comtrade_Database	exports
land-based wind	cast iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	balsa	balsa	Lithuania	0.04	UN_Comtrade_Database	exports
land-based wind	cast iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
land-based wind	cast iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
land-based wind	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
offshore wind	balsa	balsa	Luxembourg	0.02	UN_Comtrade_Database	exports
land-based wind	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
land-based wind	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
land-based wind	chromium steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	balsa	balsa	Malaysia	0.69	UN_Comtrade_Database	exports
land-based wind	chromium steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	balsa	balsa	Netherlands	0.21	UN_Comtrade_Database	exports
land-based wind	chromium steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	balsa	balsa	Peru	5.95	UN_Comtrade_Database	exports
land-based wind	chromium steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	balsa	balsa	Poland	11.27	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Portugal	1.47	UN_Comtrade_Database	exports
land-based wind	chromium steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	chromium steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
land-based wind	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
land-based wind	concrete	concrete	Argentina	0.24	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Australia	0.23	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Brazil	1.45	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Canada	0.31	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	China	57.00	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Egypt	1.13	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	France	0.40	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Germany	0.85	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	India	6.95	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Indonesia	1.55	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Iran	1.63	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Italy	0.43	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Japan	1.25	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Mexico	1.00	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Other countries	13.55	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Pakistan	1.15	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Russia	1.34	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Saudi Arabia	1.28	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	South Africa	0.32	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	South Korea	1.15	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Thailand	0.86	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Turkey	1.73	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	United Kingdom	0.19	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	United States	2.13	Calculated_Cembureau_cement	production
land-based wind	concrete	concrete	Vietnam	1.85	Calculated_Cembureau_cement	production
land-based wind	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
land-based wind	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	electrical steel	electrical steel	Austria	4.23	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	China	13.75	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	France	3.11	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Germany	10.83	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	India	1.26	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Italy	1.03	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Japan	12.44	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Malaysia	1.23	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Other countries	16.57	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Poland	2.20	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Romania	1.38	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Russia	10.48	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Slovakia	1.56	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Slovenia	1.27	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	South Korea	14.45	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Turkey	2.07	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	United States	1.16	Estimated_SP_Global_plus_exports	estimated production
land-based wind	electrical steel	electrical steel	Vietnam	0.99	Estimated_SP_Global_plus_exports	estimated production
land-based wind	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
land-based wind	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
land-based wind	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
land-based wind	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
land-based wind	galvanized steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	galvanized steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	graphite	natural graphite, total	Austria	0.05	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Brazil	6.58	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Canada	0.83	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	China	78.88	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Germany	0.03	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	India	0.62	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Madagascar	2.16	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Mexico	0.34	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Mozambique	2.90	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	North Korea	0.84	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Norway	1.24	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Other countries	0.07	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Russia	2.59	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Sri Lanka	0.41	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Turkey	0.26	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Ukraine	1.66	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Uzbekistan	0.01	USGS-MineralsCommoditySummaries-2022	production
land-based wind	graphite	natural graphite, total	Vietnam	0.52	USGS-MineralsCommoditySummaries-2022	production
land-based wind	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
land-based wind	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
land-based wind	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	magnetic steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
land-based wind	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
land-based wind	neodymium	neodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	neodymium	neodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	neodymium	neodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	neodymium	neodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	neodymium	neodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
land-based wind	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
land-based wind	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
land-based wind	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
land-based wind	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
land-based wind	PET foam	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Ecuador	50.52	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	PET foam	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	plastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	PVC foam	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	PVC foam	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	reinforcing steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
land-based wind	reinforcing steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
land-based wind	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
land-based wind	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
land-based wind	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
land-based wind	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
land-based wind	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
land-based wind	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
land-based wind	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
land-based wind	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
land-based wind	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
offshore wind	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
offshore wind	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
offshore wind	balsa	balsa	Australia	0.27	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Brazil	5.17	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Costa Rica	0.04	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Denmark	0.21	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Saudi Arabia	2.70	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	Switzerland	0.01	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	United Arab Emirates	0.06	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	United Kingdom	0.12	UN_Comtrade_Database	exports
offshore wind	balsa	balsa	United States	16.01	UN_Comtrade_Database	exports
offshore wind	boron	boron	Other countries	76.80	US-Borax	production
offshore wind	boron	boron	United States	23.20	US-Borax	production
offshore wind	boron	boron	Argentina	1.65	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Bolivia	4.64	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Chile	8.12	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	China	8.81	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Germany	2.78	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Other countries	23.20	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Peru	2.55	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Russia	1.86	USGS-MineralsCommoditySummaries-2022	production
offshore wind	boron	boron	Turkey	46.39	USGS-MineralsCommoditySummaries-2022	production
offshore wind	casting steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	casting steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
offshore wind	cast iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
offshore wind	cast iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
offshore wind	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
offshore wind	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
offshore wind	chromium steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	chromium steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
offshore wind	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
offshore wind	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
offshore wind	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
offshore wind	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	electrical steel	electrical steel	Austria	4.23	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	China	13.75	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	France	3.11	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Germany	10.83	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	India	1.26	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Italy	1.03	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Japan	12.44	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Malaysia	1.23	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Other countries	16.57	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Poland	2.20	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Romania	1.38	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Russia	10.48	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Slovakia	1.56	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Slovenia	1.27	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	South Korea	14.45	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Turkey	2.07	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	United States	1.16	Estimated_SP_Global_plus_exports	estimated production
offshore wind	electrical steel	electrical steel	Vietnam	0.99	Estimated_SP_Global_plus_exports	estimated production
offshore wind	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
offshore wind	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
offshore wind	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
offshore wind	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
offshore wind	galvanized steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	galvanized steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
offshore wind	graphite	natural graphite, total	Austria	0.05	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Brazil	6.58	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Canada	0.83	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	China	78.88	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Germany	0.03	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	India	0.62	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Madagascar	2.16	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Mexico	0.34	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Mozambique	2.90	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	North Korea	0.84	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Norway	1.24	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Other countries	0.07	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Russia	2.59	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Sri Lanka	0.41	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Turkey	0.26	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Ukraine	1.66	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Uzbekistan	0.01	USGS-MineralsCommoditySummaries-2022	production
offshore wind	graphite	natural graphite, total	Vietnam	0.52	USGS-MineralsCommoditySummaries-2022	production
offshore wind	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
offshore wind	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
offshore wind	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
offshore wind	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
offshore wind	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
offshore wind	neodymium	neodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	neodymium	neodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	neodymium	neodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	neodymium	neodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	neodymium	neodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
offshore wind	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
offshore wind	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
offshore wind	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
offshore wind	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
offshore wind	PET foam	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	PET foam	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	plastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	PVC foam	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	PVC foam	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	reinforcing steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
offshore wind	reinforcing steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
offshore wind	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
offshore wind	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
offshore wind	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
offshore wind	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
offshore wind	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
offshore wind	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
offshore wind	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
offshore wind	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
offshore wind	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Australia	15.29	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Bosnia and Herzegovina	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Brazil	7.57	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Canada	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	China	53.77	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	France	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Germany	1.40	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Greece	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Guinea	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Hungary	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	India	4.83	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Indonesia	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Iran	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Ireland	1.38	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Jamaica	1.19	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Japan	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Kazakhstan	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Romania	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Russia	2.11	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Saudi Arabia	1.33	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Spain	1.14	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Turkey	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Ukraine	1.27	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	United Arab Emirates	1.41	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	United States	0.99	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Venezuela	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	aluminum oxide	alumina	Vietnam	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	arsenic	arsenic	Belgium	3.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	arsenic	arsenic	Bolivia	0.31	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	arsenic	arsenic	China	74.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	arsenic	arsenic	Japan	0.12	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	arsenic	arsenic	Morocco	17.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	arsenic	arsenic	Russia	4.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - CdTe UPV	boron	boron	Other countries	76.80	US-Borax	production
Solar PV - CdTe UPV	boron	boron	United States	23.20	US-Borax	production
Solar PV - CdTe UPV	boron	boron	Argentina	1.65	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Bolivia	4.64	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Chile	8.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	China	8.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Germany	2.78	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Other countries	23.20	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Peru	2.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Russia	1.86	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	boron	boron	Turkey	46.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cadmium	cadmium	Australia	1.25	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Canada	7.50	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	China	41.67	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Germany	2.08	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Japan	7.92	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Kazakhstan	6.25	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Mexico	3.33	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Netherlands	3.75	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Norway	1.67	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Other countries	3.75	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Peru	2.50	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Russia	4.17	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	South Korea	12.50	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Uzbekistan	1.67	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	cadmium	cadmium	Australia	1.45	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Bulgaria	1.33	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Canada	7.50	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	China	41.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Germany	1.88	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Japan	7.83	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Kazakhstan	6.25	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Mexico	4.08	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Netherlands	3.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Norway	1.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Other countries	0.60	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Peru	2.92	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Poland	0.83	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Russia	4.17	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	South Korea	12.50	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	cadmium	cadmium	Uzbekistan	1.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	chromium steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	chromium steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	concrete	concrete	Argentina	0.24	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Australia	0.23	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Brazil	1.45	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Canada	0.31	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	China	57.00	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Egypt	1.13	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	France	0.40	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Germany	0.85	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	India	6.95	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Indonesia	1.55	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Iran	1.63	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Italy	0.43	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Japan	1.25	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Mexico	1.00	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Other countries	13.55	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Pakistan	1.15	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Russia	1.34	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Saudi Arabia	1.28	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	South Africa	0.32	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	South Korea	1.15	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Thailand	0.86	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Turkey	1.73	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	United Kingdom	0.19	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	United States	2.13	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	concrete	concrete	Vietnam	1.85	Calculated_Cembureau_cement	production
Solar PV - CdTe UPV	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - CdTe UPV	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	glass	silica	Algeria	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Angola	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Argentina	1.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Australia	1.28	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Austria	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Bosnia and Herzegovina	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Bulgaria	3.55	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Canada	2.00	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Chile	0.55	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Croatia	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Cuba	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Czechia	0.54	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Denmark	0.24	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Dominican Republic	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Ecuador	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Egypt	0.30	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Estonia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Ethiopia	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	France	4.68	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Germany	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Greece	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Guatemala	0.81	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Hungary	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	India	5.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Indonesia	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Israel	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Italy	4.26	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Jamaica	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Japan	0.82	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Jordan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Kosovo	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Kyrgyzstan	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Latvia	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Lithuania	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Malaysia	1.57	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Mexico	1.15	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Netherlands	22.98	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	New Zealand	0.48	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Norway	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Oman	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Pakistan	0.29	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Peru	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Philippines	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Poland	2.34	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Portugal	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Romania	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Saudi Arabia	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Serbia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Slovakia	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	South Africa	0.98	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	South Korea	0.43	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Spain	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Sri Lanka	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Taiwan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Thailand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	Turkey	4.38	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	United Kingdom	1.87	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	glass	silica	United States	29.79	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Argentina	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Australia	11.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Brazil	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Burkina Faso	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Canada	5.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	China	12.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Colombia	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Ghana	4.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Indonesia	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Kazakhstan	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Mexico	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Other countries	18.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Papua New Guinea	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Peru	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Russia	10.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	South Africa	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Sudan	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Tanzania	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	United States	6.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Uzbekistan	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	gold	gold	Algeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Argentina	1.94	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Armenia	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Australia	10.82	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Azerbaijan	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Bolivia	0.77	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Botswana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Brazil	2.57	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Bulgaria	0.33	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Burkina Faso	1.93	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Burundi	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Cameroon	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Canada	5.60	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Chile	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	China	12.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Colombia	1.58	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Congo (Kinshasa)	1.42	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Costa Rica	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Cote d'Ivoire	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Dominican Republic	0.90	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Ecuador	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Egypt	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Eritrea	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Ethiopia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Fiji	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Finland	0.45	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	French Guiana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Georgia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Ghana	4.14	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Greece	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Guatemala	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Guinea	0.44	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Guyana	0.60	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Honduras	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	India	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Indonesia	2.85	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Iran	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Japan	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Kazakhstan	2.07	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Kyrgyzstan	0.74	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Laos	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Liberia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Madagascar	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Malaysia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Mali	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Mauritania	0.47	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Mexico	3.35	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Mongolia	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Mozambique	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Namibia	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	New Zealand	0.17	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Nicaragua	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Niger	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Nigeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	North Korea	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Other countries	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Panama	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Papua New Guinea	1.78	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Peru	2.88	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Philippines	0.58	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Poland	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Russia	10.07	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Rwanda	0.10	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Senegal	0.41	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Slovakia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	South Africa	3.16	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	South Korea	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Spain	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Sudan	2.97	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Suriname	0.70	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Sweden	0.27	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Tajikistan	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Tanzania	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Togo	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Turkey	1.25	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Uganda	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	United States	6.37	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Uzbekistan	3.33	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Venezuela	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Vietnam	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Zambia	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	gold	gold	Zimbabwe	0.83	USGS-MineralsYearbook-2020	primary production
Solar PV - CdTe UPV	graphite	natural graphite, total	Austria	0.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Brazil	6.58	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Canada	0.83	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	China	78.88	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Germany	0.03	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	India	0.62	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Madagascar	2.16	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Mexico	0.34	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Mozambique	2.90	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	North Korea	0.84	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Norway	1.24	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Other countries	0.07	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Russia	2.59	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Sri Lanka	0.41	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Turkey	0.26	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Ukraine	1.66	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Uzbekistan	0.01	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	graphite	natural graphite, total	Vietnam	0.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Canada	1.21	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	China	65.53	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Germany	0.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Iran	0.68	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Kazakhstan	0.93	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Mexico	11.10	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Mongolia	8.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Morocco	1.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Other countries	1.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Pakistan	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	South Africa	4.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Spain	1.59	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	hydrogen fluoride	fluorspar	Vietnam	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
Solar PV - CdTe UPV	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - CdTe UPV	magnesium	magnesium metal	Brazil	1.63	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	China	80.18	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	Israel	1.72	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	Kazakhstan	1.45	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	Russia	4.34	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	Turkey	1.09	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	Ukraine	0.54	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	magnesium	magnesium metal	United States	9.05	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - CdTe UPV	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	methyl-3-methyoxypropionate	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
Solar PV - CdTe UPV	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
Solar PV - CdTe UPV	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
Solar PV - CdTe UPV	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
Solar PV - CdTe UPV	palladium	palladium	Other countries	100.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	palladium	palladium	Australia	0.19	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Canada	9.22	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	China	0.60	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Finland	0.40	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Other countries	0.14	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Russia	42.86	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Serbia	0.05	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	South Africa	33.89	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	United States	6.73	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	palladium	palladium	Zimbabwe	5.94	USGS-MineralsYearbook-2020	mine production
Solar PV - CdTe UPV	plastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	plastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Austria	1.02	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Belarus	4.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Belgium	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Bosnia and Herzegovina	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	China	46.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Colombia	32.55	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Denmark	0.08	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Dominican Republic	0.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	El Salvador	0.10	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Estonia	0.17	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	France	0.14	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Georgia	0.08	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Germany	2.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Greece	0.74	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Guatemala	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Hungary	0.06	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Indonesia	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Italy	0.20	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Japan	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Latvia	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Lebanon	0.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Lithuania	0.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Mexico	1.29	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Netherlands	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Other Asia	0.02	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Panama	0.09	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Poland	0.85	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Portugal	2.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Romania	0.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Rwanda	1.51	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Slovakia	1.06	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Slovenia	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Spain	1.28	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Switzerland	0.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Turkey	0.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	Ukraine	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	United Arab Emirates	0.02	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	solar glass	rolled glass with antireflective coating or coloring	United Kingdom	0.05	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	tellurium	tellurium	Bulgaria	0.53	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	Canada	7.83	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	China	58.72	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	Japan	12.46	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	Russia	12.63	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	South Africa	0.36	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	tellurium	tellurium	Sweden	7.47	USGS-MineralsCommoditySummaries-2022	refined production
Solar PV - CdTe UPV	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - CdTe UPV	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Australia	7.76	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Brazil	0.39	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Canada	6.89	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	China	32.42	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	India	2.14	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Kenya	3.17	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Madagascar	3.03	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Mozambique	11.24	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Norway	5.09	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Other countries	0.93	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Senegal	3.58	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Sierra Leone	1.32	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	South Africa	12.81	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Ukraine	6.47	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	United States	1.16	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	titanium dioxide	titanium dioxide, mineral concentrates	Vietnam	1.60	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - CdTe UPV	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
Solar PV - CdTe UPV	zeolite	zeolites	Other countries	90.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	zeolite	zeolites	United States	9.22	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - CdTe UPV	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
Solar PV - CdTe UPV	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Australia	15.29	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Bosnia and Herzegovina	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Brazil	7.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Canada	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	China	53.77	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	France	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Germany	1.40	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Greece	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Guinea	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Hungary	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	India	4.83	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Indonesia	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Iran	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Ireland	1.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Jamaica	1.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Japan	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Kazakhstan	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Romania	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Russia	2.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Saudi Arabia	1.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Spain	1.14	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Turkey	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Ukraine	1.27	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	United Arab Emirates	1.41	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	United States	0.99	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Venezuela	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	aluminum oxide	alumina	Vietnam	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	arsenic	arsenic	Belgium	3.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	arsenic	arsenic	Bolivia	0.31	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	arsenic	arsenic	China	74.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	arsenic	arsenic	Japan	0.12	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	arsenic	arsenic	Morocco	17.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	arsenic	arsenic	Russia	4.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Commercial Rooftop	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Commercial Rooftop	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	glass	silica	Algeria	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Angola	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Argentina	1.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Australia	1.28	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Austria	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Bosnia and Herzegovina	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Bulgaria	3.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Canada	2.00	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Chile	0.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Croatia	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Cuba	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Czechia	0.54	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Denmark	0.24	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Dominican Republic	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Ecuador	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Egypt	0.30	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Estonia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Ethiopia	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	France	4.68	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Germany	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Greece	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Guatemala	0.81	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Hungary	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	India	5.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Indonesia	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Israel	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Italy	4.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Jamaica	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Japan	0.82	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Jordan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Kosovo	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Kyrgyzstan	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Latvia	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Lithuania	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Malaysia	1.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Mexico	1.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Netherlands	22.98	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	New Zealand	0.48	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Norway	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Oman	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Pakistan	0.29	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Peru	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Philippines	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Poland	2.34	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Portugal	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Romania	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Saudi Arabia	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Serbia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Slovakia	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	South Africa	0.98	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	South Korea	0.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Spain	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Sri Lanka	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Taiwan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Thailand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	Turkey	4.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	United Kingdom	1.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	glass	silica	United States	29.79	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Argentina	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Australia	11.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Brazil	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Burkina Faso	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Canada	5.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	China	12.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Colombia	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Ghana	4.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Indonesia	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Kazakhstan	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Mexico	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Other countries	18.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Papua New Guinea	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Peru	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Russia	10.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	South Africa	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Sudan	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Tanzania	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	United States	6.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Uzbekistan	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	gold	gold	Algeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Argentina	1.94	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Armenia	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Australia	10.82	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Azerbaijan	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Bolivia	0.77	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Botswana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Brazil	2.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Bulgaria	0.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Burkina Faso	1.93	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Burundi	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Cameroon	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Canada	5.60	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Chile	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	China	12.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Colombia	1.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Congo (Kinshasa)	1.42	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Costa Rica	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Cote d'Ivoire	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Dominican Republic	0.90	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Ecuador	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Egypt	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Eritrea	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Ethiopia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Fiji	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Finland	0.45	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	French Guiana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Georgia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Ghana	4.14	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Greece	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Guatemala	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Guinea	0.44	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Guyana	0.60	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Honduras	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	India	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Indonesia	2.85	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Iran	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Japan	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Kazakhstan	2.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Kyrgyzstan	0.74	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Laos	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Liberia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Madagascar	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Malaysia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Mali	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Mauritania	0.47	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Mexico	3.35	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Mongolia	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Mozambique	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Namibia	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	New Zealand	0.17	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Nicaragua	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Niger	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Nigeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	North Korea	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Other countries	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Panama	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Papua New Guinea	1.78	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Peru	2.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Philippines	0.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Poland	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Russia	10.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Rwanda	0.10	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Senegal	0.41	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Slovakia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	South Africa	3.16	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	South Korea	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Spain	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Sudan	2.97	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Suriname	0.70	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Sweden	0.27	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Tajikistan	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Tanzania	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Togo	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Turkey	1.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Uganda	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	United States	6.37	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Uzbekistan	3.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Venezuela	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Vietnam	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Zambia	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	gold	gold	Zimbabwe	0.83	USGS-MineralsYearbook-2020	primary production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Canada	1.21	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	China	65.53	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Germany	0.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Iran	0.68	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Kazakhstan	0.93	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Mexico	11.10	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Mongolia	8.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Morocco	1.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Other countries	1.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Pakistan	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	South Africa	4.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Spain	1.59	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	hydrogen fluoride	fluorspar	Vietnam	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
Solar PV - Commercial Rooftop	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Brazil	1.63	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	China	80.18	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Israel	1.72	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Kazakhstan	1.45	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Russia	4.34	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Turkey	1.09	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	Ukraine	0.54	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	magnesium	magnesium metal	United States	9.05	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Commercial Rooftop	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	methyl-3-methyoxypropionate	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
Solar PV - Commercial Rooftop	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
Solar PV - Commercial Rooftop	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
Solar PV - Commercial Rooftop	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
Solar PV - Commercial Rooftop	palladium	palladium	Other countries	100.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Australia	0.19	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Canada	9.22	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	China	0.60	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Finland	0.40	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Other countries	0.14	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Russia	42.86	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Serbia	0.05	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	South Africa	33.89	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	United States	6.73	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	palladium	palladium	Zimbabwe	5.94	USGS-MineralsYearbook-2020	mine production
Solar PV - Commercial Rooftop	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Austria	1.02	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Belarus	4.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Belgium	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Bosnia and Herzegovina	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	China	46.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Colombia	32.55	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Denmark	0.08	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Dominican Republic	0.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	El Salvador	0.10	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Estonia	0.17	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	France	0.14	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Georgia	0.08	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Germany	2.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Greece	0.74	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Guatemala	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Hungary	0.06	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Indonesia	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Italy	0.20	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Japan	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Latvia	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Lebanon	0.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Lithuania	0.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Mexico	1.29	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Netherlands	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Other Asia	0.02	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Panama	0.09	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Poland	0.85	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Portugal	2.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Romania	0.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Rwanda	1.51	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Slovakia	1.06	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Slovenia	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Spain	1.28	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Switzerland	0.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Turkey	0.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	Ukraine	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	United Arab Emirates	0.02	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	solar glass	rolled glass with antireflective coating or coloring	United Kingdom	0.05	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Commercial Rooftop	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Australia	7.76	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Brazil	0.39	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Canada	6.89	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	China	32.42	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	India	2.14	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Kenya	3.17	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Madagascar	3.03	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Mozambique	11.24	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Norway	5.09	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Other countries	0.93	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Senegal	3.58	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Sierra Leone	1.32	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	South Africa	12.81	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Ukraine	6.47	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	United States	1.16	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Vietnam	1.60	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Commercial Rooftop	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Commercial Rooftop	zeolite	zeolites	Other countries	90.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zeolite	zeolites	United States	9.22	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Commercial Rooftop	zirconium	zirconium	Australia	32.52	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	China	11.38	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	Indonesia	5.20	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	Kenya	2.36	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	Mozambique	8.94	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	Other countries	9.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	Senegal	4.88	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	South Africa	22.76	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Commercial Rooftop	zirconium	zirconium	United States	2.44	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Australia	15.29	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Bosnia and Herzegovina	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Brazil	7.57	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Canada	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	China	53.77	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	France	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Germany	1.40	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Greece	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Guinea	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Hungary	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	India	4.83	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Indonesia	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Iran	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Ireland	1.38	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Jamaica	1.19	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Japan	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Kazakhstan	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Romania	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Russia	2.11	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Saudi Arabia	1.33	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Spain	1.14	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Turkey	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Ukraine	1.27	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	United Arab Emirates	1.41	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	United States	0.99	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Venezuela	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	aluminum oxide	alumina	Vietnam	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	arsenic	arsenic	Belgium	3.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	arsenic	arsenic	Bolivia	0.31	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	arsenic	arsenic	China	74.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	arsenic	arsenic	Japan	0.12	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	arsenic	arsenic	Morocco	17.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	arsenic	arsenic	Russia	4.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - c-Si UPV	boron	boron	Other countries	76.80	US-Borax	production
Solar PV - c-Si UPV	boron	boron	United States	23.20	US-Borax	production
Solar PV - c-Si UPV	boron	boron	Argentina	1.65	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Bolivia	4.64	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Chile	8.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	China	8.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Germany	2.78	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Other countries	23.20	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Peru	2.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Russia	1.86	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	boron	boron	Turkey	46.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	chromium steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	chromium steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	concrete	concrete	Argentina	0.24	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Australia	0.23	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Brazil	1.45	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Canada	0.31	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	China	57.00	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Egypt	1.13	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	France	0.40	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Germany	0.85	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	India	6.95	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Indonesia	1.55	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Iran	1.63	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Italy	0.43	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Japan	1.25	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Mexico	1.00	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Other countries	13.55	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Pakistan	1.15	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Russia	1.34	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Saudi Arabia	1.28	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	South Africa	0.32	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	South Korea	1.15	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Thailand	0.86	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Turkey	1.73	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	United Kingdom	0.19	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	United States	2.13	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	concrete	concrete	Vietnam	1.85	Calculated_Cembureau_cement	production
Solar PV - c-Si UPV	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - c-Si UPV	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	glass	silica	Algeria	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Angola	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Argentina	1.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Australia	1.28	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Austria	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Bosnia and Herzegovina	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Bulgaria	3.55	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Canada	2.00	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Chile	0.55	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Croatia	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Cuba	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Czechia	0.54	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Denmark	0.24	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Dominican Republic	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Ecuador	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Egypt	0.30	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Estonia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Ethiopia	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	France	4.68	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Germany	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Greece	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Guatemala	0.81	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Hungary	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	India	5.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Indonesia	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Israel	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Italy	4.26	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Jamaica	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Japan	0.82	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Jordan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Kosovo	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Kyrgyzstan	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Latvia	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Lithuania	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Malaysia	1.57	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Mexico	1.15	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Netherlands	22.98	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	New Zealand	0.48	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Norway	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Oman	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Pakistan	0.29	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Peru	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Philippines	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Poland	2.34	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Portugal	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Romania	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Saudi Arabia	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Serbia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Slovakia	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	South Africa	0.98	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	South Korea	0.43	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Spain	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Sri Lanka	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Taiwan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Thailand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	Turkey	4.38	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	United Kingdom	1.87	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	glass	silica	United States	29.79	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Argentina	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Australia	11.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Brazil	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Burkina Faso	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Canada	5.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	China	12.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Colombia	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Ghana	4.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Indonesia	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Kazakhstan	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Mexico	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Other countries	18.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Papua New Guinea	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Peru	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Russia	10.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	South Africa	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Sudan	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Tanzania	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	United States	6.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Uzbekistan	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	gold	gold	Algeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Argentina	1.94	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Armenia	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Australia	10.82	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Azerbaijan	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Bolivia	0.77	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Botswana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Brazil	2.57	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Bulgaria	0.33	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Burkina Faso	1.93	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Burundi	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Cameroon	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Canada	5.60	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Chile	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	China	12.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Colombia	1.58	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Congo (Kinshasa)	1.42	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Costa Rica	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Cote d'Ivoire	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Dominican Republic	0.90	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Ecuador	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Egypt	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Eritrea	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Ethiopia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Fiji	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Finland	0.45	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	French Guiana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Georgia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Ghana	4.14	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Greece	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Guatemala	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Guinea	0.44	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Guyana	0.60	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Honduras	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	India	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Indonesia	2.85	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Iran	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Japan	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Kazakhstan	2.07	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Kyrgyzstan	0.74	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Laos	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Liberia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Madagascar	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Malaysia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Mali	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Mauritania	0.47	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Mexico	3.35	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Mongolia	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Mozambique	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Namibia	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	New Zealand	0.17	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Nicaragua	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Niger	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Nigeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	North Korea	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Other countries	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Panama	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Papua New Guinea	1.78	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Peru	2.88	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Philippines	0.58	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Poland	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Russia	10.07	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Rwanda	0.10	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Senegal	0.41	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Slovakia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	South Africa	3.16	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	South Korea	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Spain	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Sudan	2.97	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Suriname	0.70	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Sweden	0.27	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Tajikistan	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Tanzania	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Togo	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Turkey	1.25	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Uganda	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	United States	6.37	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Uzbekistan	3.33	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Venezuela	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Vietnam	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Zambia	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	gold	gold	Zimbabwe	0.83	USGS-MineralsYearbook-2020	primary production
Solar PV - c-Si UPV	graphite	natural graphite, total	Austria	0.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Brazil	6.58	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Canada	0.83	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	China	78.88	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Germany	0.03	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	India	0.62	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Madagascar	2.16	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Mexico	0.34	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Mozambique	2.90	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	North Korea	0.84	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Norway	1.24	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Other countries	0.07	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Russia	2.59	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Sri Lanka	0.41	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Turkey	0.26	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Ukraine	1.66	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Uzbekistan	0.01	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	graphite	natural graphite, total	Vietnam	0.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Canada	1.21	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	China	65.53	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Germany	0.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Iran	0.68	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Kazakhstan	0.93	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Mexico	11.10	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Mongolia	8.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Morocco	1.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Other countries	1.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Pakistan	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	South Africa	4.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Spain	1.59	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	hydrogen fluoride	fluorspar	Vietnam	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
Solar PV - c-Si UPV	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - c-Si UPV	magnesium	magnesium metal	Brazil	1.63	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	China	80.18	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	Israel	1.72	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	Kazakhstan	1.45	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	Russia	4.34	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	Turkey	1.09	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	Ukraine	0.54	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	magnesium	magnesium metal	United States	9.05	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - c-Si UPV	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	methyl-3-methyoxypropionate	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
Solar PV - c-Si UPV	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
Solar PV - c-Si UPV	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
Solar PV - c-Si UPV	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
Solar PV - c-Si UPV	palladium	palladium	Other countries	100.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	palladium	palladium	Australia	0.19	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Canada	9.22	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	China	0.60	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Finland	0.40	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Other countries	0.14	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Russia	42.86	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Serbia	0.05	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	South Africa	33.89	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	United States	6.73	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	palladium	palladium	Zimbabwe	5.94	USGS-MineralsYearbook-2020	mine production
Solar PV - c-Si UPV	plastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	plastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Austria	1.02	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Belarus	4.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Belgium	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Bosnia and Herzegovina	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	China	46.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Colombia	32.55	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Denmark	0.08	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Dominican Republic	0.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	El Salvador	0.10	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Estonia	0.17	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	France	0.14	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Georgia	0.08	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Germany	2.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Greece	0.74	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Guatemala	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Hungary	0.06	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Indonesia	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Italy	0.20	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Japan	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Latvia	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Lebanon	0.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Lithuania	0.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Mexico	1.29	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Netherlands	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Other Asia	0.02	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Panama	0.09	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Poland	0.85	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Portugal	2.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Romania	0.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Rwanda	1.51	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Slovakia	1.06	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Slovenia	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Spain	1.28	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Switzerland	0.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Turkey	0.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	Ukraine	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	United Arab Emirates	0.02	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	solar glass	rolled glass with antireflective coating or coloring	United Kingdom	0.05	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - c-Si UPV	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Australia	7.76	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Brazil	0.39	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Canada	6.89	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	China	32.42	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	India	2.14	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Kenya	3.17	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Madagascar	3.03	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Mozambique	11.24	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Norway	5.09	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Other countries	0.93	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Senegal	3.58	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Sierra Leone	1.32	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	South Africa	12.81	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Ukraine	6.47	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	United States	1.16	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	titanium dioxide	titanium dioxide, mineral concentrates	Vietnam	1.60	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - c-Si UPV	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
Solar PV - c-Si UPV	zeolite	zeolites	Other countries	90.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	zeolite	zeolites	United States	9.22	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - c-Si UPV	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
Solar PV - c-Si UPV	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	aluminum	aluminum	Argentina	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Australia	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Azerbaijan	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Bahrain	2.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Brazil	1.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Cameroon	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Canada	4.78	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	China	56.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Egypt	0.40	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	France	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Germany	0.84	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Ghana	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Greece	0.28	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Iceland	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	India	5.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Indonesia	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Iran	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Kazakhstan	0.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Malaysia	1.17	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Montenegro	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Mozambique	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Netherlands	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	New Zealand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Norway	2.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Oman	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Other countries	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Qatar	0.97	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Romania	0.42	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Russia	5.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Saudi Arabia	1.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Slovakia	0.23	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Slovenia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	South Africa	1.10	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Spain	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Sweden	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Tajikistan	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Turkey	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	United Arab Emirates	3.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	United Kingdom	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	United States	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum	aluminum	Venezuela	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Australia	15.29	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Bosnia and Herzegovina	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Brazil	7.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Canada	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	China	53.77	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	France	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Germany	1.40	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Greece	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Guinea	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Hungary	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	India	4.83	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Indonesia	0.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Iran	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Ireland	1.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Jamaica	1.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Japan	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Kazakhstan	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Romania	0.31	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Russia	2.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Saudi Arabia	1.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Spain	1.14	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Turkey	0.22	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Ukraine	1.27	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	United Arab Emirates	1.41	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	United States	0.99	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Venezuela	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	aluminum oxide	alumina	Vietnam	1.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	arsenic	arsenic	Belgium	3.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	arsenic	arsenic	Bolivia	0.31	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	arsenic	arsenic	China	74.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	arsenic	arsenic	Japan	0.12	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	arsenic	arsenic	Morocco	17.11	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	arsenic	arsenic	Russia	4.67	USGS-MineralsCommoditySummaries-2021	production
Solar PV - Residential Rooftop	chromium	chromium	Albania	2.47	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Brazil	1.08	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	China	0.26	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Finland	6.20	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	India	6.76	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Iran	0.36	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Kazakhstan	18.92	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Madagascar	0.16	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Oman	0.99	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Pakistan	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Papua New Guinea	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Philippines	0.09	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Russia	1.35	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	South Africa	35.79	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Sudan	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Turkey	21.62	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	United Arab Emirates	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	chromium	chromium	Zimbabwe	3.23	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	cobalt	cobalt	Australia	3.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Canada	2.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	China	1.33	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Congo	72.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Cuba	2.36	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Indonesia	1.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Madagascar	1.51	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Morocco	1.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Other countries	3.99	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Papua New Guinea	1.81	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Philippines	2.72	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	Russia	4.60	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	cobalt	cobalt	United States	0.42	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	copper	copper	Australia	1.69	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Canada	1.15	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Chile	9.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	China	39.53	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Congo	5.34	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Germany	2.54	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Indonesia	1.06	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Japan	6.25	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Kazakhstan	2.04	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Mexico	1.94	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Other countries	13.89	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Peru	1.28	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Poland	2.21	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Russia	4.11	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	South Korea	2.65	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	United States	3.63	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	copper	copper	Zambia	1.49	USGS-MineralsCommoditySummaries-2022	total refinery production
Solar PV - Residential Rooftop	dysprosium	dysprosium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	dysprosium	dysprosium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	dysprosium	dysprosium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	dysprosium	dysprosium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	dysprosium	dysprosium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	epoxy	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	epoxy	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	gallium	gallium	China	96.94	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	gallium	gallium	Japan	0.92	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	gallium	gallium	Russia	1.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	gallium	gallium	South Korea	0.61	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	glass	silica	Algeria	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Angola	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Argentina	1.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Australia	1.28	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Austria	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Bosnia and Herzegovina	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Bulgaria	3.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Canada	2.00	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Chile	0.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Croatia	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Cuba	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Czechia	0.54	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Denmark	0.24	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Dominican Republic	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Ecuador	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Egypt	0.30	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Estonia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Ethiopia	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	France	4.68	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Germany	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Greece	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Guatemala	0.81	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Hungary	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	India	5.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Indonesia	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Israel	0.18	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Italy	4.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Jamaica	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Japan	0.82	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Jordan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Kosovo	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Kyrgyzstan	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Latvia	0.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Lithuania	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Malaysia	1.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Mexico	1.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Netherlands	22.98	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	New Zealand	0.48	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Norway	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Oman	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Pakistan	0.29	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Peru	0.19	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Philippines	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Poland	2.34	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Portugal	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Romania	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Saudi Arabia	0.61	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Serbia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Slovakia	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	South Africa	0.98	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	South Korea	0.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Spain	2.43	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Sri Lanka	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Taiwan	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Thailand	0.51	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	Turkey	4.38	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	United Kingdom	1.87	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	glass	silica	United States	29.79	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Argentina	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Australia	11.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Brazil	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Burkina Faso	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Canada	5.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	China	12.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Colombia	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Ghana	4.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Indonesia	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Kazakhstan	2.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Mexico	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Other countries	18.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Papua New Guinea	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Peru	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Russia	10.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	South Africa	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Sudan	3.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Tanzania	1.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	United States	6.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Uzbekistan	3.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	gold	gold	Algeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Argentina	1.94	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Armenia	0.20	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Australia	10.82	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Azerbaijan	0.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Bolivia	0.77	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Botswana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Brazil	2.57	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Bulgaria	0.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Burkina Faso	1.93	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Burundi	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Cameroon	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Canada	5.60	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Chile	1.12	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	China	12.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Colombia	1.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Congo (Kinshasa)	1.42	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Costa Rica	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Cote d'Ivoire	0.69	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Dominican Republic	0.90	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Ecuador	0.36	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Egypt	0.46	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Eritrea	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Ethiopia	0.11	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Fiji	0.04	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Finland	0.45	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	French Guiana	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Georgia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Ghana	4.14	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Greece	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Guatemala	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Guinea	0.44	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Guyana	0.60	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Honduras	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	India	0.06	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Indonesia	2.85	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Iran	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Japan	0.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Kazakhstan	2.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Kenya	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Kyrgyzstan	0.74	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Laos	0.15	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Liberia	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Madagascar	0.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Malaysia	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Mali	1.32	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Mauritania	0.47	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Mexico	3.35	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Mongolia	0.67	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Mozambique	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Namibia	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	New Zealand	0.17	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Nicaragua	0.26	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Niger	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Nigeria	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	North Korea	0.03	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Other countries	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Panama	0.09	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Papua New Guinea	1.78	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Peru	2.88	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Philippines	0.58	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Poland	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Russia	10.07	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Rwanda	0.10	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Senegal	0.41	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Slovakia	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	South Africa	3.16	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	South Korea	0.01	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Spain	0.05	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Sudan	2.97	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Suriname	0.70	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Sweden	0.27	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Tajikistan	0.21	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Tanzania	1.55	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Togo	0.66	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Turkey	1.25	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Uganda	0.08	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	United States	6.37	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Uzbekistan	3.33	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Venezuela	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Vietnam	0.02	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Zambia	0.13	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	gold	gold	Zimbabwe	0.83	USGS-MineralsYearbook-2020	primary production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Canada	1.21	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	China	65.53	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Germany	0.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Iran	0.68	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Kazakhstan	0.93	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Mexico	11.10	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Mongolia	8.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Morocco	1.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Other countries	1.33	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Pakistan	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	South Africa	4.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Spain	1.59	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	hydrogen fluoride	fluorspar	Vietnam	2.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	iron	pig iron	Algeria	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Argentina	0.15	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Australia	0.29	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Austria	0.45	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Bahrain	0.13	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Belgium	0.38	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Bosnia and Herzegovina	0.06	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Brazil	2.04	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Canada	0.50	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Chile	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	China	63.23	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Colombia	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Czechia	0.28	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Egypt	0.04	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Finland	0.18	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	France	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Germany	1.99	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Hungary	0.09	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	India	5.79	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Indonesia	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Iran	0.21	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Italy	0.36	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Japan	5.85	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Kazakhstan	0.23	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Mexico	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Netherlands	0.46	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	New Zealand	0.05	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	North Korea	0.02	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Norway	0.01	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Other countries	0.07	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Poland	0.35	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Romania	0.16	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Russia	3.93	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Serbia	0.12	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Slovakia	0.34	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	South Africa	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	South Korea	3.71	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Spain	0.30	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Sweden	0.25	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Taiwan	1.15	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Turkey	0.77	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Ukraine	1.57	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	United Kingdom	0.44	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	United States	1.74	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	iron	pig iron	Vietnam	0.65	USGS-MineralsYearbook-2018	primary production
Solar PV - Residential Rooftop	lithium	lithium	Argentina	7.15	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	Australia	48.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	Brazil	1.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	Chile	26.06	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	China	16.12	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	Portugal	0.42	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	lithium	lithium	Zimbabwe	0.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Algeria	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Argentina	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Australia	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Austria	0.40	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Azerbaijan	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Belarus	0.15	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Belgium	0.43	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Bosnia and Herzegovina	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Brazil	1.73	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Bulgaria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Canada	0.69	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Chile	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	China	53.57	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Colombia	0.06	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Cuba	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Czechia	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Ecuador	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Egypt	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	El Salvador	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Finland	0.19	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	France	0.78	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Germany	2.13	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Greece	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Guatemala	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Hungary	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	India	5.98	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Indonesia	0.34	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Iran	1.72	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Italy	1.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Japan	5.34	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Kazakhstan	0.22	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Kenya	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Libya	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Luxembourg	0.12	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Macedonia	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Malaysia	0.24	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Mexico	1.00	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Moldova	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Montenegro	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Morocco	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Netherlands	0.36	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	New Zealand	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Nigeria	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	North Korea	0.04	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Norway	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Oman	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Pakistan	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Peru	0.07	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Philippines	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Poland	0.49	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Portugal	0.11	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Qatar	0.14	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Romania	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Russia	3.85	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Saudi Arabia	0.27	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Serbia	0.10	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Singapore	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Slovakia	0.28	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Slovenia	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	South Africa	0.30	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	South Korea	3.84	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Spain	0.73	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Sweden	0.25	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Switzerland	0.08	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Taiwan	1.19	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Tanzania	0.02	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Thailand	0.23	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Turkey	1.81	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Uganda	0.01	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Ukraine	1.12	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	United Arab Emirates	0.18	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	United Kingdom	0.39	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	United States	4.72	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Uzbekistan	0.03	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	low carbon steel	raw steel	Vietnam	0.75	USGS-MineralsYearbook-2019	primary production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Brazil	1.63	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	China	80.18	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Israel	1.72	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Kazakhstan	1.45	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Russia	4.34	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Turkey	1.09	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	Ukraine	0.54	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	magnesium	magnesium metal	United States	9.05	USGS-MineralsCommoditySummaries-2022	smelter production
Solar PV - Residential Rooftop	manganese	manganese	Australia	17.62	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Brazil	2.61	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Burkina Faso	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Burma	1.34	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	China	7.07	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Cote d'Ivoire	2.78	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Egypt	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Gabon	17.53	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Georgia	0.98	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Ghana	3.37	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	India	3.34	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Indonesia	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Iran	0.02	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Kazakhstan	0.84	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Malaysia	1.84	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Mexico	1.05	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Morocco	0.22	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Namibia	0.20	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Nigeria	0.11	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Oman	0.01	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Other countries	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Romania	0.02	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Russia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	South Africa	34.39	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Thailand	0.01	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Turkey	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Ukraine	3.06	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Vietnam	0.64	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	manganese	manganese	Zambia	0.43	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	methyl-3-methyoxypropionate	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	nickel	nickel	Australia	6.73	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Brazil	3.07	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Canada	6.65	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	China	4.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Indonesia	30.72	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	New Caledonia	7.97	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Other countries	14.83	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Philippines	13.31	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	Russia	11.27	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	nickel	nickel	United States	0.67	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	niobium	niobium	Brazil	89.83	USGS-MineralsYearbook-2021	production
Solar PV - Residential Rooftop	niobium	niobium	Canada	9.55	USGS-MineralsYearbook-2021	production
Solar PV - Residential Rooftop	niobium	niobium	Other countries	0.05	USGS-MineralsYearbook-2021	production
Solar PV - Residential Rooftop	niobium	niobium	Russia	0.57	USGS-MineralsYearbook-2021	production
Solar PV - Residential Rooftop	palladium	palladium	Other countries	100.00	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	palladium	palladium	Australia	0.19	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Canada	9.22	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	China	0.60	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Finland	0.40	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Other countries	0.14	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Russia	42.86	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Serbia	0.05	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	South Africa	33.89	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	United States	6.73	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	palladium	palladium	Zimbabwe	5.94	USGS-MineralsYearbook-2020	mine production
Solar PV - Residential Rooftop	polyester	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	polyester	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	praseodymium	praseodymium	Australia	8.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	praseodymium	praseodymium	Burma	12.92	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	praseodymium	praseodymium	China	58.33	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	praseodymium	praseodymium	Other countries	3.75	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	praseodymium	praseodymium	United States	16.25	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	silicone	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	silicone	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Brazil	0.61	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Austria	1.02	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Belarus	4.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Belgium	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Bosnia and Herzegovina	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	China	46.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Colombia	32.55	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Denmark	0.08	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Dominican Republic	0.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	El Salvador	0.10	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Estonia	0.17	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	France	0.14	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Georgia	0.08	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Germany	2.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Greece	0.74	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Guatemala	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Hungary	0.06	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Indonesia	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Italy	0.20	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Japan	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Latvia	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Lebanon	0.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Lithuania	0.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Mexico	1.29	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Netherlands	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Other Asia	0.02	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Panama	0.09	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Poland	0.85	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Portugal	2.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Romania	0.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Rwanda	1.51	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Slovakia	1.06	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Slovenia	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Spain	1.28	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Switzerland	0.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Turkey	0.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	Ukraine	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	United Arab Emirates	0.02	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	solar glass	rolled glass with antireflective coating or coloring	United Kingdom	0.05	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	terbium	terbium	Australia	8.80	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	terbium	terbium	Burma	13.00	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	terbium	terbium	China	58.40	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	terbium	terbium	Other countries	3.60	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	terbium	terbium	United States	16.20	Estimated_USGS-MineralsYearbook-2022_Total_Rare_Earths	production
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Argentina	0.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Austria	2.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Azerbaijan	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Belarus	1.57	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Belgium	4.23	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Bulgaria	0.72	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Canada	6.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Chile	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	China	6.76	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Colombia	0.35	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Croatia	0.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Czechia	1.82	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Denmark	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Ecuador	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Egypt	0.41	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	France	3.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Germany	5.70	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Greece	0.39	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Hungary	0.33	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	India	2.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Indonesia	1.00	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Ireland	0.30	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Israel	0.52	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Italy	2.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Japan	1.83	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Latvia	0.79	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Lithuania	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Luxembourg	0.32	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Malaysia	2.34	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Mexico	0.37	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Netherlands	2.89	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Norway	0.15	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Other Asia	3.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Other countries	1.27	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Peru	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Poland	2.24	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Portugal	1.03	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Romania	1.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Russia	3.56	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Saudi Arabia	6.47	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Serbia	0.18	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Singapore	3.13	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Slovakia	1.01	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Slovenia	0.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	South Africa	0.63	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	South Korea	6.07	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Spain	1.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Sweden	0.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Switzerland	0.26	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Thailand	5.16	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Turkey	1.69	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Ukraine	0.31	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	United Arab Emirates	2.19	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	United Kingdom	0.44	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	United States	4.53	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	thermoplastic	composites and polymers	Vietnam	0.59	UN_Comtrade_Database	exports
Solar PV - Residential Rooftop	tin	tin	Australia	3.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Bolivia	5.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Brazil	6.40	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Burma	10.98	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	China	31.82	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Congo	6.55	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Indonesia	20.08	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Laos	0.53	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Malaysia	1.12	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Nigeria	1.89	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Other countries	0.50	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Peru	7.80	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Russia	0.95	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Rwanda	0.68	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	tin	tin	Vietnam	2.05	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	China	53.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	India	0.11	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Japan	21.39	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Kazakhstan	6.52	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Other countries	1.63	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Russia	13.48	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Saudi Arabia	1.22	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium	titanium	Ukraine	2.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Australia	7.76	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Brazil	0.39	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Canada	6.89	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	China	32.42	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	India	2.14	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Kenya	3.17	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Madagascar	3.03	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Mozambique	11.24	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Norway	5.09	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Other countries	0.93	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Senegal	3.58	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Sierra Leone	1.32	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	South Africa	12.81	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Ukraine	6.47	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	United States	1.16	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	titanium dioxide	titanium dioxide, mineral concentrates	Vietnam	1.60	USGS-MineralsCommoditySummaries-2022	mine production, ilmenite and rutile
Solar PV - Residential Rooftop	vanadium	vanadium	Brazil	6.30	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	vanadium	vanadium	China	66.67	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	vanadium	vanadium	Other countries	0.27	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	vanadium	vanadium	Russia	18.57	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	vanadium	vanadium	South Africa	8.17	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	vanadium	vanadium	United States	0.02	USGS-MineralsCommoditySummaries-2022	production
Solar PV - Residential Rooftop	zeolite	zeolites	Other countries	90.78	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zeolite	zeolites	United States	9.22	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zinc	zinc	Argentina	0.13	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Armenia	0.07	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Australia	10.93	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Bolivia	3.00	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Bosnia and Herzegovina	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Brazil	1.44	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Bulgaria	0.13	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Burkina Faso	0.67	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Burma	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Canada	1.76	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Chile	0.24	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	China	33.82	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Congo	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Cuba	0.50	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Dominican Republic	0.04	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Eritrea	1.02	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Finland	0.48	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Greece	0.22	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Honduras	0.25	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	India	6.00	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Indonesia	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Iran	1.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Ireland	1.06	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Kazakhstan	1.85	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Kosovo	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Macedonia	0.27	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Mexico	5.32	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Mongolia	0.32	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Montenegro	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Morocco	0.42	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Namibia	0.52	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Nigeria	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	North Korea	0.17	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Pakistan	0.29	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Peru	11.08	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Poland	0.33	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Portugal	1.33	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Russia	2.33	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Saudi Arabia	0.23	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Serbia	0.05	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	South Africa	1.34	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	South Korea	0.03	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Spain	0.75	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Sweden	1.93	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Tajikistan	0.40	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Turkey	1.08	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	United States	6.03	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Uzbekistan	0.25	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zinc	zinc	Vietnam	0.10	USGS-MineralsYearbook-2020	production
Solar PV - Residential Rooftop	zirconium	zirconium	Australia	32.52	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	China	11.38	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	Indonesia	5.20	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	Kenya	2.36	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	Mozambique	8.94	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	Other countries	9.51	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	Senegal	4.88	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	South Africa	22.76	USGS-MineralsCommoditySummaries-2022	mine production
Solar PV - Residential Rooftop	zirconium	zirconium	United States	2.44	USGS-MineralsCommoditySummaries-2022	mine production
\.


--
-- Data for Name: subassembly; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."subassembly" ("id") FROM stdin;
blade
hub
nacelle
total
tower
export cable
array cable
onshore cable
Tracker mini-module power source
monopile
transition piece
jacket
gravity-base
spar
suction buckets
piles
substation structure
substation equipment
Rooftop Racking
Tracker battery
Tracker mini-module
Tracker motor
Tracker support
cabling
cell or absorber
conduit
diode
fence
general inverter
interconnect
inverter printed board assembly
inverter foundation
frame
packaging
Transformer
\.


--
-- Data for Name: subassembly_material_fraction; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."subassembly_material_fraction" ("facility_id", "component_id", "subassembly_id", "subassembly_technology_id", "material_class_id", "material_type_id", "min_pct_subassembly_quantity", "max_pct_subassembly_quantity", "avg_pct_subassembly_quantity") FROM stdin;
land-based wind	array and export cables	total	conventional	finished	aluminum	0.300396	0.300396	0.30039600000000000000
land-based wind	array and export cables	total	conventional	finished	thermoplastic	0.552253	0.552253	0.55225300000000000000
land-based wind	array and export cables	total	conventional	raw	copper	0.147351	0.147351	0.14735100000000000000
land-based wind	foundation	total	high innovation	finished	concrete	0.950000	0.950000	0.95000000000000000000
land-based wind	foundation	total	high innovation	finished	epoxy	0.006000	0.006000	0.00600000000000000000
land-based wind	foundation	total	high innovation	finished	reinforcing steel	0.040000	0.040000	0.04000000000000000000
land-based wind	foundation	total	high innovation	raw	copper	0.004000	0.004000	0.00400000000000000000
land-based wind	foundation	total	low innovation	finished	concrete	0.950000	0.950000	0.95000000000000000000
land-based wind	foundation	total	low innovation	finished	epoxy	0.006000	0.006000	0.00600000000000000000
land-based wind	foundation	total	low innovation	finished	reinforcing steel	0.040000	0.040000	0.04000000000000000000
land-based wind	foundation	total	low innovation	raw	copper	0.004000	0.004000	0.00400000000000000000
land-based wind	foundation	total	spreadfoot	finished	aluminum	0.000003086956521739130435	0.000071	0.000003086956521739130435
land-based wind	foundation	total	spreadfoot	finished	chromium steel	0.00190956521739130435	0.005876	0.00190956521739130435
land-based wind	foundation	total	spreadfoot	finished	concrete	0.930079	0.970414	0.94039004347826086957
land-based wind	foundation	total	spreadfoot	finished	epoxy	0.000027086956521739130435	0.000173	0.000027086956521739130435
land-based wind	foundation	total	spreadfoot	finished	low carbon steel	0.02705878260869565217	0.065059	0.02705878260869565217
land-based wind	foundation	total	spreadfoot	finished	reinforcing steel	0.02028378260869565217	0.060365	0.02028378260869565217
land-based wind	foundation	total	spreadfoot	raw	copper	0.000016565217391304347826	0.000051	0.000016565217391304347826
land-based wind	roads	total	conventional	raw	aggregate	1.000000	1.000000	1.00000000000000000000
land-based wind	roads	total	high innovation	finished	aggregate	0.700000	0.700000	0.70000000000000000000
land-based wind	roads	total	high innovation	raw	aggregate	0.300000	0.300000	0.30000000000000000000
land-based wind	roads	total	low innovation	raw	aggregate	1.000000	1.000000	1.00000000000000000000
land-based wind	substation	total	conventional	finished	aluminum	0.001517	0.002664	0.00170816666666666667
land-based wind	substation	total	conventional	finished	cast iron	0.00120566666666666667	0.003617	0.00120566666666666667
land-based wind	substation	total	conventional	finished	concrete	0.23335100000000000000	0.700053	0.23335100000000000000
land-based wind	substation	total	conventional	finished	electrical steel	0.21340266666666666667	0.320104	0.21340266666666666667
land-based wind	substation	total	conventional	finished	epoxy	0.000050666666666666666667	0.000076	0.000050666666666666666667
land-based wind	substation	total	conventional	finished	fiberglass_e	0.00488866666666666667	0.007333	0.00488866666666666667
land-based wind	substation	total	conventional	finished	glass fiber-reinforced polymer	0.00061266666666666667	0.001838	0.00061266666666666667
land-based wind	substation	total	conventional	finished	low carbon steel	0.178319	0.253353	0.20333033333333333334
land-based wind	substation	total	conventional	finished	other	0.005419	0.254971	0.08860300000000000000
land-based wind	substation	total	conventional	finished	plastic	0.01179933333333333333	0.017699	0.01179933333333333333
land-based wind	substation	total	conventional	finished	silicone	0.02103400000000000000	0.063102	0.02103400000000000000
land-based wind	substation	total	conventional	finished	thermoplastic	0.00063833333333333333	0.001915	0.00063833333333333333
land-based wind	substation	total	conventional	raw	copper	0.043073	0.144881	0.07700900000000000000
land-based wind	substation	total	conventional	raw	lead	0.000022000000000000000000	0.000033	0.000022000000000000000000
land-based wind	substation	total	conventional	raw	zinc	0.000022000000000000000000	0.000033	0.000022000000000000000000
land-based wind	substation	total	high innovation	finished	aluminum	0.001338	0.001338	0.00133800000000000000
land-based wind	substation	total	high innovation	finished	concrete	0.677165	0.677165	0.67716500000000000000
land-based wind	substation	total	high innovation	finished	electrical steel	0.104028	0.104028	0.10402800000000000000
land-based wind	substation	total	high innovation	finished	low carbon steel	0.083208	0.083208	0.08320800000000000000
land-based wind	substation	total	high innovation	finished	silicone	0.076198	0.076198	0.07619800000000000000
land-based wind	substation	total	high innovation	finished	thermoplastic	0.002984	0.002984	0.00298400000000000000
land-based wind	substation	total	high innovation	raw	copper	0.046645	0.046645	0.04664500000000000000
land-based wind	substation	total	high innovation	raw	zinc	0.008000	0.008000	0.00800000000000000000
land-based wind	substation	total	low innovation	finished	aluminum	0.001338	0.001338	0.00133800000000000000
land-based wind	substation	total	low innovation	finished	concrete	0.677165	0.677165	0.67716500000000000000
land-based wind	substation	total	low innovation	finished	electrical steel	0.104028	0.104028	0.10402800000000000000
land-based wind	substation	total	low innovation	finished	low carbon steel	0.083208	0.083208	0.08320800000000000000
land-based wind	substation	total	low innovation	finished	silicone	0.076198	0.076198	0.07619800000000000000
land-based wind	substation	total	low innovation	finished	thermoplastic	0.002984	0.002984	0.00298400000000000000
land-based wind	substation	total	low innovation	raw	copper	0.046645	0.046645	0.04664500000000000000
land-based wind	substation	total	low innovation	raw	zinc	0.008000	0.008000	0.00800000000000000000
land-based wind	turbine	blade	conventional	finished	balsa	0.023259	0.046200	0.02874200000000000000
land-based wind	turbine	blade	conventional	finished	carbon fiber	0.02793150000000000000	0.111726	0.02793150000000000000
land-based wind	turbine	blade	conventional	finished	epoxy	0.106070	0.268173	0.16470887500000000000
land-based wind	turbine	blade	conventional	finished	fiberglass_e	0.368184	0.657522	0.47067375000000000000
land-based wind	turbine	blade	conventional	finished	low carbon steel	0.000315	0.072289	0.01302262500000000000
land-based wind	turbine	blade	conventional	finished	other	0.02370575000000000000	0.046178	0.02370575000000000000
land-based wind	turbine	blade	conventional	finished	PET foam	0.01293125000000000000	0.051725	0.01293125000000000000
land-based wind	turbine	blade	conventional	finished	plastic	0.00218900000000000000	0.004379	0.00218900000000000000
land-based wind	turbine	blade	conventional	finished	polyester	0.05502225000000000000	0.220089	0.05502225000000000000
land-based wind	turbine	blade	conventional	finished	PVC foam	0.01167000000000000000	0.046200	0.01167000000000000000
land-based wind	turbine	blade	conventional	finished	thermoplastic	0.00929125000000000000	0.018583	0.00929125000000000000
land-based wind	turbine	blade	conventional	raw	copper	0.00079250000000000000	0.001585	0.00079250000000000000
land-based wind	turbine	blade	high innovation	finished	balsa	0.052380	0.052380	0.05238000000000000000
land-based wind	turbine	blade	high innovation	finished	carbon fiber	0.139047	0.139047	0.13904700000000000000
land-based wind	turbine	blade	high innovation	finished	epoxy	0.118404	0.118404	0.11840400000000000000
land-based wind	turbine	blade	high innovation	finished	fiberglass_e	0.389403	0.389403	0.38940300000000000000
land-based wind	turbine	blade	high innovation	finished	low carbon steel	0.027000	0.027000	0.02700000000000000000
land-based wind	turbine	blade	high innovation	finished	other	0.009000	0.009000	0.00900000000000000000
land-based wind	turbine	blade	high innovation	finished	PET foam	0.052380	0.052380	0.05238000000000000000
land-based wind	turbine	blade	high innovation	finished	plastic	0.010181	0.010181	0.01018100000000000000
land-based wind	turbine	blade	high innovation	finished	thermoplastic	0.088756	0.088756	0.08875600000000000000
land-based wind	turbine	blade	moderate innovation	finished	balsa	0.067500	0.067500	0.06750000000000000000
land-based wind	turbine	blade	moderate innovation	finished	carbon fiber	0.090231	0.090231	0.09023100000000000000
land-based wind	turbine	blade	moderate innovation	finished	epoxy	0.259964	0.259964	0.25996400000000000000
land-based wind	turbine	blade	moderate innovation	finished	fiberglass_e	0.484350	0.484350	0.48435000000000000000
land-based wind	turbine	blade	moderate innovation	finished	low carbon steel	0.030000	0.030000	0.03000000000000000000
land-based wind	turbine	blade	moderate innovation	finished	PVC foam	0.067500	0.067500	0.06750000000000000000
land-based wind	turbine	hub	conventional	finished	aluminum	0.00109560000000000000	0.002739	0.00109560000000000000
land-based wind	turbine	hub	conventional	finished	cast iron	0.28669840000000000000	0.543512	0.28669840000000000000
land-based wind	turbine	hub	conventional	finished	chromium steel	0.01255940000000000000	0.058831	0.01255940000000000000
land-based wind	turbine	hub	conventional	finished	fiberglass_e	0.00672400000000000000	0.016810	0.00672400000000000000
land-based wind	turbine	hub	conventional	finished	low carbon steel	0.386749	1.000000	0.53591820000000000000
land-based wind	turbine	hub	conventional	finished	other	0.00242920000000000000	0.005855	0.00242920000000000000
land-based wind	turbine	hub	conventional	finished	reinforcing steel	0.00091620000000000000	0.004581	0.00091620000000000000
land-based wind	turbine	hub	conventional	finished	silicone	0.00036360000000000000	0.001818	0.00036360000000000000
land-based wind	turbine	hub	conventional	finished	thermoplastic	0.00323600000000000000	0.008090	0.00323600000000000000
land-based wind	turbine	hub	conventional	raw	copper	0.00089000000000000000	0.004072	0.00089000000000000000
land-based wind	turbine	hub	conventional	raw	zinc	0.00000000000000000000	0	0.00000000000000000000
land-based wind	turbine	hub	high innovation	finished	aluminum	0.001500	0.001500	0.00150000000000000000
land-based wind	turbine	hub	high innovation	finished	cast iron	0.493500	0.493500	0.49350000000000000000
land-based wind	turbine	hub	high innovation	finished	chromium steel, high recycled content	0.483500	0.483500	0.48350000000000000000
land-based wind	turbine	hub	high innovation	finished	epoxy	0.012000	0.012000	0.01200000000000000000
land-based wind	turbine	hub	high innovation	finished	reinforcing steel	0.002500	0.002500	0.00250000000000000000
land-based wind	turbine	hub	high innovation	finished	silicone	0.003000	0.003000	0.00300000000000000000
land-based wind	turbine	hub	high innovation	raw	zinc	0.004000	0.004000	0.00400000000000000000
land-based wind	turbine	hub	low innovation	finished	aluminum	0.001500	0.001500	0.00150000000000000000
land-based wind	turbine	hub	low innovation	finished	cast iron	0.493500	0.493500	0.49350000000000000000
land-based wind	turbine	hub	low innovation	finished	chromium steel	0.483500	0.483500	0.48350000000000000000
land-based wind	turbine	hub	low innovation	finished	epoxy	0.012000	0.012000	0.01200000000000000000
land-based wind	turbine	hub	low innovation	finished	reinforcing steel	0.002500	0.002500	0.00250000000000000000
land-based wind	turbine	hub	low innovation	finished	silicone	0.003000	0.003000	0.00300000000000000000
land-based wind	turbine	hub	low innovation	raw	zinc	0.004000	0.004000	0.00400000000000000000
land-based wind	turbine	nacelle	gearbox	finished	aluminum	0.01061975000000000000	0.022761	0.01061975000000000000
land-based wind	turbine	nacelle	gearbox	finished	casting steel	0.00648725000000000000	0.040176	0.00648725000000000000
land-based wind	turbine	nacelle	gearbox	finished	cast iron	0.22953087500000000000	0.366323	0.22953087500000000000
land-based wind	turbine	nacelle	gearbox	finished	chromium steel	0.16494925000000000000	0.559994	0.16494925000000000000
land-based wind	turbine	nacelle	gearbox	finished	electrical steel	0.04726362500000000000	0.133734	0.04726362500000000000
land-based wind	turbine	nacelle	gearbox	finished	epoxy	0.01003675000000000000	0.026064	0.01003675000000000000
land-based wind	turbine	nacelle	gearbox	finished	fiberglass_e	0.00510300000000000000	0.017376	0.00510300000000000000
land-based wind	turbine	nacelle	gearbox	finished	galvanized steel	0.00192125000000000000	0.014400	0.00192125000000000000
land-based wind	turbine	nacelle	gearbox	finished	glass fiber-reinforced polymer	0.00341437500000000000	0.027315	0.00341437500000000000
land-based wind	turbine	nacelle	gearbox	finished	glass reinforced plastic	0.01309500000000000000	0.051404	0.01309500000000000000
land-based wind	turbine	nacelle	gearbox	finished	low carbon steel	0.39469650000000000000	0.682364	0.39469650000000000000
land-based wind	turbine	nacelle	gearbox	finished	magnetic steel	0.00675087500000000000	0.054007	0.00675087500000000000
land-based wind	turbine	nacelle	gearbox	finished	other	0.00928850000000000000	0.028669	0.00928850000000000000
land-based wind	turbine	nacelle	gearbox	finished	PET foam	0.00025862500000000000	0.001351	0.00025862500000000000
land-based wind	turbine	nacelle	gearbox	finished	plastic	0.000044500000000000000000	0.000178	0.000044500000000000000000
land-based wind	turbine	nacelle	gearbox	finished	polyester	0.000025000000000000000000	0.000131	0.000025000000000000000000
land-based wind	turbine	nacelle	gearbox	finished	reinforcing steel	0.00024787500000000000	0.001983	0.00024787500000000000
land-based wind	turbine	nacelle	gearbox	finished	silicone	0.00116587500000000000	0.009327	0.00116587500000000000
land-based wind	turbine	nacelle	gearbox	finished	thermoplastic	0.00272662500000000000	0.009802	0.00272662500000000000
land-based wind	turbine	nacelle	gearbox	raw	copper	0.000079	0.158474	0.03398156250000000000
land-based wind	turbine	nacelle	gearbox	raw	dysprosium	0.000069500000000000000000	0.000278	0.000069500000000000000000
land-based wind	turbine	nacelle	gearbox	raw	iron	0.02172025000000000000	0.173762	0.02172025000000000000
land-based wind	turbine	nacelle	gearbox	raw	neodymium	0.00141150000000000000	0.005646	0.00141150000000000000
land-based wind	turbine	nacelle	gearbox	raw	other	0.00127125000000000000	0.007602	0.00127125000000000000
land-based wind	turbine	nacelle	gearbox	raw	zinc	0.000018125000000000000000	0.000144	0.000018125000000000000000
land-based wind	turbine	tower	hybrid	finished	aluminum	0.002278	0.002278	0.00227800000000000000
land-based wind	turbine	tower	hybrid	finished	concrete	0.877640	0.877640	0.87764000000000000000
land-based wind	turbine	tower	hybrid	finished	epoxy	0.000240	0.000240	0.00024000000000000000
land-based wind	turbine	tower	hybrid	finished	glass fiber-reinforced polymer	0.000003	0.000003	0.000003000000000000000000
land-based wind	turbine	tower	hybrid	finished	iron	0.000104	0.000104	0.000104000000000000000000
land-based wind	turbine	tower	hybrid	finished	low carbon steel	0.117068	0.117068	0.11706800000000000000
land-based wind	turbine	tower	hybrid	finished	other	0.001875	0.001875	0.00187500000000000000
land-based wind	turbine	tower	hybrid	finished	plastic	0.000005	0.000005	0.000005000000000000000000
land-based wind	turbine	tower	hybrid	finished	thermoplastic	0.000582	0.000582	0.00058200000000000000
land-based wind	turbine	tower	hybrid	raw	copper	0.000207	0.000207	0.00020700000000000000
land-based wind	turbine	tower	spiral welded	finished	aluminum	0.008772	0.008772	0.00877200000000000000
land-based wind	turbine	tower	spiral welded	finished	epoxy	0.000925	0.000925	0.00092500000000000000
land-based wind	turbine	tower	spiral welded	finished	glass fiber-reinforced polymer	0.000010	0.000010	0.000010000000000000000000
land-based wind	turbine	tower	spiral welded	finished	iron	0.000401	0.000401	0.00040100000000000000
land-based wind	turbine	tower	spiral welded	finished	low carbon steel	0.979616	0.979616	0.97961600000000000000
land-based wind	turbine	tower	spiral welded	finished	other	0.007218	0.007218	0.00721800000000000000
land-based wind	turbine	tower	spiral welded	finished	plastic	0.000019	0.000019	0.000019000000000000000000
land-based wind	turbine	tower	spiral welded	finished	thermoplastic	0.002243	0.002243	0.00224300000000000000
land-based wind	turbine	tower	spiral welded	raw	copper	0.000796	0.000796	0.00079600000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	aluminum	0.00562700000000000000	0.013113	0.00562700000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	chromium steel	0.00069400000000000000	0.001735	0.00069400000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	epoxy	0.00075480000000000000	0.003774	0.00075480000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	galvanized steel	0.00540260000000000000	0.027013	0.00540260000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	iron	0.00025360000000000000	0.001268	0.00025360000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	low carbon steel	0.963971	0.992275	0.97230250000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	other	0.000221	0.013298	0.00239330000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	plastic	0.000012000000000000000000	0.000030	0.000012000000000000000000
land-based wind	turbine	tower	tubular steel transportable	finished	thermoplastic	0.00143000000000000000	0.003560	0.00143000000000000000
land-based wind	turbine	tower	tubular steel transportable	raw	copper	0.00056540000000000000	0.001230	0.00056540000000000000
land-based wind	turbine	tower	tubular steel transportable	raw	graphite	0.000050800000000000000000	0.000254	0.000050800000000000000000
land-based wind	turbine	tower	tubular steel transportable	raw	lithium	0.000010000000000000000000	0.000050	0.000010000000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	aluminum	0.005000	0.005000	0.00500000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	chromium steel	0.000600	0.000600	0.00060000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	epoxy	0.002000	0.002000	0.00200000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	galvanized steel	0.009400	0.009400	0.00940000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	low carbon steel	0.978000	0.978000	0.97800000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	finished	other	0.004246	0.004246	0.00424600000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	raw	copper	0.000500	0.000500	0.00050000000000000000
land-based wind	turbine	tower	tubular steel transportable, conventional steel	raw	zinc	0.000094	0.000094	0.000094000000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	aluminum	0.005000	0.005000	0.00500000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	chromium steel	0.000600	0.000600	0.00060000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	epoxy	0.002000	0.002000	0.00200000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	galvanized steel	0.009400	0.009400	0.00940000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	low carbon steel, green with high recycled content	0.978000	0.978000	0.97800000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	other	0.004246	0.004246	0.00424600000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	raw	copper	0.000500	0.000500	0.00050000000000000000
land-based wind	turbine	tower	tubular steel transportable, high recycled and green steel	raw	zinc	0.000094	0.000094	0.000094000000000000000000
offshore wind	array and export cables	array cable	conventional	finished	aluminum	0.01744200000000000000	0.034884	0.01744200000000000000
offshore wind	array and export cables	array cable	conventional	finished	chromium steel	0.00581400000000000000	0.011628	0.00581400000000000000
offshore wind	array and export cables	array cable	conventional	finished	fiberglass_e	0.00387600000000000000	0.007752	0.00387600000000000000
offshore wind	array and export cables	array cable	conventional	finished	galvanized steel	0.13063350000000000000	0.261267	0.13063350000000000000
offshore wind	array and export cables	array cable	conventional	finished	other	0.03682150000000000000	0.073643	0.03682150000000000000
offshore wind	array and export cables	array cable	conventional	finished	thermoplastic	0.16100600000000000000	0.322012	0.16100600000000000000
offshore wind	array and export cables	array cable	conventional	raw	copper	0.246897	0.534884	0.31889375000000000000
offshore wind	array and export cables	array cable	conventional	raw	iron	0.16860450000000000000	0.337209	0.16860450000000000000
offshore wind	array and export cables	array cable	conventional	raw	lead	0.08491200000000000000	0.169824	0.08491200000000000000
offshore wind	array and export cables	array cable	high innovation	finished	galvanized steel	0.261266	0.261266	0.26126600000000000000
offshore wind	array and export cables	array cable	high innovation	finished	other	0.00000000000000000000	0.000000	0.00000000000000000000
offshore wind	array and export cables	array cable	high innovation	finished	thermoplastic	0.322011	0.322011	0.32201100000000000000
offshore wind	array and export cables	array cable	high innovation	raw	copper	0.246900	0.246900	0.24690000000000000000
offshore wind	array and export cables	array cable	high innovation	raw	lead	0.169823	0.169823	0.16982300000000000000
offshore wind	array and export cables	array cable	low innovation	finished	galvanized steel	0.264984	0.264984	0.26498400000000000000
offshore wind	array and export cables	array cable	low innovation	finished	other	0.00000000000000000000	0.000000	0.00000000000000000000
offshore wind	array and export cables	array cable	low innovation	finished	thermoplastic	0.312318	0.312318	0.31231800000000000000
offshore wind	array and export cables	array cable	low innovation	raw	copper	0.250440	0.250440	0.25044000000000000000
offshore wind	array and export cables	array cable	low innovation	raw	lead	0.172257	0.172257	0.17225700000000000000
offshore wind	array and export cables	export cable	conventional	finished	aluminum	0.07065200000000000000	0.141304	0.07065200000000000000
offshore wind	array and export cables	export cable	conventional	finished	chromium steel	0.00163050000000000000	0.003261	0.00163050000000000000
offshore wind	array and export cables	export cable	conventional	finished	fiberglass_e	0.00271750000000000000	0.005435	0.00271750000000000000
offshore wind	array and export cables	export cable	conventional	finished	galvanized steel	0.01056300000000000000	0.021126	0.01056300000000000000
offshore wind	array and export cables	export cable	conventional	finished	other	0.003577	0.108696	0.02985675000000000000
offshore wind	array and export cables	export cable	conventional	finished	plastic	0.19565200000000000000	0.391304	0.19565200000000000000
offshore wind	array and export cables	export cable	conventional	finished	thermoplastic	0.00097550000000000000	0.001951	0.00097550000000000000
offshore wind	array and export cables	export cable	conventional	raw	copper	0.00420100000000000000	0.008402	0.00420100000000000000
offshore wind	array and export cables	export cable	conventional	raw	iron	0.07173900000000000000	0.143478	0.07173900000000000000
offshore wind	array and export cables	export cable	conventional	raw	lead	0.014944	0.206522	0.06283850000000000000
offshore wind	array and export cables	export cable	high innovation	finished	galvanized steel	0.049481	0.049481	0.04948100000000000000
offshore wind	array and export cables	export cable	high innovation	finished	other	0.000052	0.000052	0.000052000000000000000000
offshore wind	array and export cables	export cable	high innovation	finished	thermoplastic	0.000028	0.000028	0.000028000000000000000000
offshore wind	array and export cables	export cable	high innovation	raw	copper	0.000308	0.000308	0.00030800000000000000
offshore wind	array and export cables	export cable	high innovation	raw	lead	0.000130	0.000130	0.000130000000000000000000
offshore wind	array and export cables	export cable	low innovation	finished	galvanized steel	0.049481	0.049481	0.04948100000000000000
offshore wind	array and export cables	export cable	low innovation	finished	other	0.000052	0.000052	0.000052000000000000000000
offshore wind	array and export cables	export cable	low innovation	finished	thermoplastic	0.000028	0.000028	0.000028000000000000000000
offshore wind	array and export cables	export cable	low innovation	raw	copper	0.000308	0.000308	0.00030800000000000000
offshore wind	array and export cables	export cable	low innovation	raw	lead	0.000131	0.000131	0.000131000000000000000000
offshore wind	array and export cables	onshore cable	conventional	finished	aluminum	0.456667	0.456667	0.45666700000000000000
offshore wind	array and export cables	onshore cable	conventional	finished	thermoplastic	0.543333	0.543333	0.54333300000000000000
offshore wind	substation	substation equipment	conventional	finished	electrical steel	0.355357	0.355357	0.35535700000000000000
offshore wind	substation	substation equipment	conventional	finished	low carbon steel	0.191071	0.191071	0.19107100000000000000
offshore wind	substation	substation equipment	conventional	finished	other	0.310714	0.310714	0.31071400000000000000
offshore wind	substation	substation equipment	conventional	raw	copper	0.142857	0.142857	0.14285700000000000000
offshore wind	substation	substation equipment	high innovation	finished	electrical steel	0.355357	0.355357	0.35535700000000000000
offshore wind	substation	substation equipment	high innovation	finished	low carbon steel	0.191071	0.191071	0.19107100000000000000
offshore wind	substation	substation equipment	high innovation	finished	other	0.310714	0.310714	0.31071400000000000000
offshore wind	substation	substation equipment	high innovation	raw	copper	0.142857	0.142857	0.14285700000000000000
offshore wind	substation	substation equipment	low innovation	finished	electrical steel	0.355357	0.355357	0.35535700000000000000
offshore wind	substation	substation equipment	low innovation	finished	low carbon steel	0.191071	0.191071	0.19107100000000000000
offshore wind	substation	substation equipment	low innovation	finished	other	0.310714	0.310714	0.31071400000000000000
offshore wind	substation	substation equipment	low innovation	raw	copper	0.142857	0.142857	0.14285700000000000000
offshore wind	substation	substation structure	conventional	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substation	substation structure	high innovation	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substation	substation structure	low innovation	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	gravity-base	fixed, gravity-base	finished	concrete	0.69444433333333333333	1.000000	0.69444433333333333333
offshore wind	substructure	gravity-base	fixed, gravity-base	raw	aggregate	0.13888900000000000000	0.555556	0.13888900000000000000
offshore wind	substructure	jacket	fixed, jacket	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	monopile	fixed	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	piles	fixed, jacket	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	spar	floating	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	suction buckets	fixed, jacket	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	substructure	transition piece	fixed	finished	low carbon steel	1.000000	1.000000	1.00000000000000000000
offshore wind	turbine	blade	conventional	finished	balsa	0.056448	0.067500	0.05875933333333333334
offshore wind	turbine	blade	conventional	finished	carbon fiber	0.04429366666666666667	0.090231	0.04429366666666666667
offshore wind	turbine	blade	conventional	finished	epoxy	0.016440	0.281144	0.10114466666666666667
offshore wind	turbine	blade	conventional	finished	fiberglass_e	0.484350	0.603569	0.50523116666666666667
offshore wind	turbine	blade	conventional	finished	low carbon steel	0.01010266666666666667	0.030000	0.01010266666666666667
offshore wind	turbine	blade	conventional	finished	other	0.01342400000000000000	0.033639	0.01342400000000000000
offshore wind	turbine	blade	conventional	finished	plastic	0.00196500000000000000	0.005895	0.00196500000000000000
offshore wind	turbine	blade	conventional	finished	polyester	0.10844166666666666667	0.325325	0.10844166666666666667
offshore wind	turbine	blade	conventional	finished	PVC foam	0.02250000000000000000	0.067500	0.02250000000000000000
offshore wind	turbine	blade	conventional	finished	reinforcing steel	0.01112766666666666667	0.033383	0.01112766666666666667
offshore wind	turbine	blade	conventional	finished	silicone	0.00069133333333333333	0.002074	0.00069133333333333333
offshore wind	turbine	blade	conventional	finished	thermoplastic	0.01378133333333333333	0.025887	0.01378133333333333333
offshore wind	turbine	blade	conventional	raw	copper	0.00048933333333333333	0.001468	0.00048933333333333333
offshore wind	turbine	blade	high innovation	finished	balsa	0.060750	0.060750	0.06075000000000000000
offshore wind	turbine	blade	high innovation	finished	carbon fiber	0.077168	0.077168	0.07716800000000000000
offshore wind	turbine	blade	high innovation	finished	epoxy	0.117185	0.117185	0.11718500000000000000
offshore wind	turbine	blade	high innovation	finished	fiberglass_e	0.436033	0.436033	0.43603300000000000000
offshore wind	turbine	blade	high innovation	finished	low carbon steel	0.027000	0.027000	0.02700000000000000000
offshore wind	turbine	blade	high innovation	finished	other	0.009000	0.009000	0.00900000000000000000
offshore wind	turbine	blade	high innovation	finished	PET foam	0.060750	0.060750	0.06075000000000000000
offshore wind	turbine	blade	high innovation	finished	plastic	0.011106	0.011106	0.01110600000000000000
offshore wind	turbine	blade	high innovation	finished	thermoplastic	0.086158	0.086158	0.08615800000000000000
offshore wind	turbine	blade	moderate innovation	finished	balsa	0.046200	0.046200	0.04620000000000000000
offshore wind	turbine	blade	moderate innovation	finished	epoxy	0.249123	0.249123	0.24912300000000000000
offshore wind	turbine	blade	moderate innovation	finished	fiberglass_e	0.553477	0.553477	0.55347700000000000000
offshore wind	turbine	blade	moderate innovation	finished	low carbon steel	0.030000	0.030000	0.03000000000000000000
offshore wind	turbine	blade	moderate innovation	finished	PVC foam	0.046200	0.046200	0.04620000000000000000
offshore wind	turbine	hub	conventional	finished	aluminum	0.00055975000000000000	0.001280	0.00055975000000000000
offshore wind	turbine	hub	conventional	finished	casting steel	0.00195550000000000000	0.007822	0.00195550000000000000
offshore wind	turbine	hub	conventional	finished	cast iron	0.19270550000000000000	0.421194	0.19270550000000000000
offshore wind	turbine	hub	conventional	finished	chromium steel	0.05452350000000000000	0.208566	0.05452350000000000000
offshore wind	turbine	hub	conventional	finished	electrical steel	0.01777650000000000000	0.071106	0.01777650000000000000
offshore wind	turbine	hub	conventional	finished	fiberglass_e	0.00067425000000000000	0.002697	0.00067425000000000000
offshore wind	turbine	hub	conventional	finished	glass reinforced plastic	0.00115550000000000000	0.004622	0.00115550000000000000
offshore wind	turbine	hub	conventional	finished	low carbon steel	0.363570	1.000000	0.53820462500000000000
offshore wind	turbine	hub	conventional	finished	other	0.00270525000000000000	0.008782	0.00270525000000000000
offshore wind	turbine	hub	conventional	finished	plastic	0.000008750000000000000000	0.000035	0.000008750000000000000000
offshore wind	turbine	hub	conventional	finished	reinforcing steel	0.01422125000000000000	0.056885	0.01422125000000000000
offshore wind	turbine	hub	conventional	finished	silicone	0.00048000000000000000	0.001920	0.00048000000000000000
offshore wind	turbine	hub	conventional	finished	thermoplastic	0.00017725000000000000	0.000709	0.00017725000000000000
offshore wind	turbine	hub	conventional	raw	copper	0.00021775000000000000	0.000640	0.00021775000000000000
offshore wind	turbine	hub	high innovation	finished	aluminum	0.001400	0.001400	0.00140000000000000000
offshore wind	turbine	hub	high innovation	finished	casting steel	0.008000	0.008000	0.00800000000000000000
offshore wind	turbine	hub	high innovation	finished	cast iron	0.350000	0.350000	0.35000000000000000000
offshore wind	turbine	hub	high innovation	finished	chromium steel, high recycled content	0.317000	0.317000	0.31700000000000000000
offshore wind	turbine	hub	high innovation	finished	epoxy	0.005000	0.005000	0.00500000000000000000
offshore wind	turbine	hub	high innovation	finished	low carbon steel	0.260000	0.260000	0.26000000000000000000
offshore wind	turbine	hub	high innovation	finished	reinforcing steel	0.057000	0.057000	0.05700000000000000000
offshore wind	turbine	hub	high innovation	raw	zinc	0.002000	0.002000	0.00200000000000000000
offshore wind	turbine	hub	low innovation	finished	aluminum	0.001400	0.001400	0.00140000000000000000
offshore wind	turbine	hub	low innovation	finished	casting steel	0.008000	0.008000	0.00800000000000000000
offshore wind	turbine	hub	low innovation	finished	cast iron	0.350000	0.350000	0.35000000000000000000
offshore wind	turbine	hub	low innovation	finished	chromium steel	0.317000	0.317000	0.31700000000000000000
offshore wind	turbine	hub	low innovation	finished	epoxy	0.005000	0.005000	0.00500000000000000000
offshore wind	turbine	hub	low innovation	finished	low carbon steel	0.260000	0.260000	0.26000000000000000000
offshore wind	turbine	hub	low innovation	finished	reinforcing steel	0.057000	0.057000	0.05700000000000000000
offshore wind	turbine	hub	low innovation	raw	zinc	0.002000	0.002000	0.00200000000000000000
offshore wind	turbine	nacelle	direct drive	finished	aluminum	0.013573	0.024385	0.01627600000000000000
offshore wind	turbine	nacelle	direct drive	finished	casting steel	0.00453550000000000000	0.009071	0.00453550000000000000
offshore wind	turbine	nacelle	direct drive	finished	cast iron	0.235997	0.455833	0.29095600000000000000
offshore wind	turbine	nacelle	direct drive	finished	chromium steel	0.006663	0.008738	0.00718175000000000000
offshore wind	turbine	nacelle	direct drive	finished	electrical steel	0.089812	0.112001	0.09535925000000000000
offshore wind	turbine	nacelle	direct drive	finished	epoxy	0.000387	0.005788	0.00173725000000000000
offshore wind	turbine	nacelle	direct drive	finished	fiberglass_e	0.001759	0.030669	0.00898650000000000000
offshore wind	turbine	nacelle	direct drive	finished	glass reinforced plastic	0.00773050000000000000	0.015461	0.00773050000000000000
offshore wind	turbine	nacelle	direct drive	finished	low carbon steel	0.246184	0.504659	0.31080275000000000000
offshore wind	turbine	nacelle	direct drive	finished	other	0.004707	0.041070	0.01379775000000000000
offshore wind	turbine	nacelle	direct drive	finished	PET foam	0.00016650000000000000	0.000333	0.00016650000000000000
offshore wind	turbine	nacelle	direct drive	finished	plastic	0.000008	0.002183	0.00055175000000000000
offshore wind	turbine	nacelle	direct drive	finished	reinforcing steel	0.01126450000000000000	0.022529	0.01126450000000000000
offshore wind	turbine	nacelle	direct drive	finished	silicone	0.000124000000000000000000	0.000248	0.000124000000000000000000
offshore wind	turbine	nacelle	direct drive	finished	thermoplastic	0.003192	0.013700	0.00581900000000000000
offshore wind	turbine	nacelle	direct drive	raw	boron	0.000077000000000000000000	0.000154	0.000077000000000000000000
offshore wind	turbine	nacelle	direct drive	raw	chromium	0.000000500000000000000000	0.000001	0.000000500000000000000000
offshore wind	turbine	nacelle	direct drive	raw	copper	0.044413	0.077634	0.05271825000000000000
offshore wind	turbine	nacelle	direct drive	raw	dysprosium	0.000234	0.000282	0.00024600000000000000
offshore wind	turbine	nacelle	direct drive	raw	iron	0.00769300000000000000	0.015386	0.00769300000000000000
offshore wind	turbine	nacelle	direct drive	raw	molybdenum	0.000014000000000000000000	0.000028	0.000014000000000000000000
offshore wind	turbine	nacelle	direct drive	raw	neodymium	0.003347	0.005447	0.00387200000000000000
offshore wind	turbine	nacelle	direct drive	raw	nickel	0.000001000000000000000000	0.000002	0.000001000000000000000000
offshore wind	turbine	nacelle	direct drive	raw	other	0.00042000000000000000	0.000840	0.00042000000000000000
offshore wind	turbine	nacelle	direct drive	raw	praseodymium	0.00160800000000000000	0.003216	0.00160800000000000000
offshore wind	turbine	nacelle	direct drive	raw	terbium	0.000014000000000000000000	0.000028	0.000014000000000000000000
offshore wind	turbine	nacelle	direct drive	raw	tin	0.000007500000000000000000	0.000015	0.000007500000000000000000
offshore wind	turbine	nacelle	direct drive	raw	zinc	0.000013000000000000000000	0.000026	0.000013000000000000000000
offshore wind	turbine	total	conventional	finished	aluminum	0.010008	0.010008	0.01000800000000000000
offshore wind	turbine	total	conventional	finished	balsa	0.006699	0.006699	0.00669900000000000000
offshore wind	turbine	total	conventional	finished	cast iron	0.108369	0.108369	0.10836900000000000000
offshore wind	turbine	total	conventional	finished	chromium steel	0.025110	0.025110	0.02511000000000000000
offshore wind	turbine	total	conventional	finished	electrical steel	0.023434	0.023434	0.02343400000000000000
offshore wind	turbine	total	conventional	finished	epoxy	0.034875	0.034875	0.03487500000000000000
offshore wind	turbine	total	conventional	finished	fiberglass_e	0.079930	0.079930	0.07993000000000000000
offshore wind	turbine	total	conventional	finished	low carbon steel	0.670778	0.670778	0.67077800000000000000
offshore wind	turbine	total	conventional	finished	other	0.009212	0.009212	0.00921200000000000000
offshore wind	turbine	total	conventional	finished	plastic	0.000732	0.000732	0.00073200000000000000
offshore wind	turbine	total	conventional	finished	silicone	0.000311	0.000311	0.00031100000000000000
offshore wind	turbine	total	conventional	finished	thermoplastic	0.008144	0.008144	0.00814400000000000000
offshore wind	turbine	total	conventional	raw	copper	0.020901	0.020901	0.02090100000000000000
offshore wind	turbine	total	conventional	raw	dysprosium	0.000074	0.000074	0.000074000000000000000000
offshore wind	turbine	total	conventional	raw	neodymium	0.001421	0.001421	0.00142100000000000000
offshore wind	turbine	tower	conventional	finished	aluminum	0.006949	0.008858	0.00742625000000000000
offshore wind	turbine	tower	conventional	finished	chromium steel	0.000328	0.000393	0.00034425000000000000
offshore wind	turbine	tower	conventional	finished	epoxy	0.000105500000000000000000	0.000211	0.000105500000000000000000
offshore wind	turbine	tower	conventional	finished	low carbon steel	0.934773	0.979119	0.94585950000000000000
offshore wind	turbine	tower	conventional	finished	other	0.006225	0.007394	0.00651725000000000000
offshore wind	turbine	tower	conventional	finished	plastic	0.000051	0.000502	0.00016375000000000000
offshore wind	turbine	tower	conventional	finished	reinforcing steel	0.01941200000000000000	0.038824	0.01941200000000000000
offshore wind	turbine	tower	conventional	finished	thermoplastic	0.00260850000000000000	0.005217	0.00260850000000000000
offshore wind	turbine	tower	conventional	raw	boron	0.00000000000000000000	0	0.00000000000000000000
offshore wind	turbine	tower	conventional	raw	copper	0.000875	0.009887	0.00312800000000000000
offshore wind	turbine	tower	conventional	raw	graphite	0.000146500000000000000000	0.000293	0.000146500000000000000000
offshore wind	turbine	tower	conventional	raw	iron	0.000014500000000000000000	0.000029	0.000014500000000000000000
offshore wind	turbine	tower	conventional	raw	lithium	0.000029000000000000000000	0.000058	0.000029000000000000000000
offshore wind	turbine	tower	conventional	raw	neodymium	0.000005500000000000000000	0.000011	0.000005500000000000000000
offshore wind	turbine	tower	spiral welded	finished	aluminum	0.012414	0.012414	0.01241400000000000000
offshore wind	turbine	tower	spiral welded	finished	epoxy	0.000166	0.000166	0.000166000000000000000000
offshore wind	turbine	tower	spiral welded	finished	low carbon steel	0.966492	0.966492	0.96649200000000000000
offshore wind	turbine	tower	spiral welded	finished	other	0.007633	0.007633	0.00763300000000000000
offshore wind	turbine	tower	spiral welded	finished	plastic	0.000434	0.000434	0.00043400000000000000
offshore wind	turbine	tower	spiral welded	finished	thermoplastic	0.004097	0.004097	0.00409700000000000000
offshore wind	turbine	tower	spiral welded	raw	copper	0.008453	0.008453	0.00845300000000000000
offshore wind	turbine	tower	spiral welded	raw	graphite	0.000230	0.000230	0.00023000000000000000
offshore wind	turbine	tower	spiral welded	raw	lithium	0.000050	0.000050	0.000050000000000000000000
offshore wind	turbine	tower	spiral welded	raw	neodymium	0.000031	0.000031	0.000031000000000000000000
offshore wind	turbine	tower	tubular steel transportable	finished	low carbon steel	0.986702	0.992275	0.98809525000000000000
offshore wind	turbine	tower	tubular steel transportable	finished	other	0.007725	0.013298	0.00911825000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	aluminum	0.002200	0.002200	0.00220000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	chromium steel	0.000100	0.000100	0.000100000000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	epoxy	0.000100	0.000100	0.000100000000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	galvanized steel	0.008600	0.008600	0.00860000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	low carbon steel	0.971500	0.971500	0.97150000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	other	0.007000	0.007000	0.00700000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	finished	reinforcing steel	0.008000	0.008000	0.00800000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	raw	copper	0.002000	0.002000	0.00200000000000000000
offshore wind	turbine	tower	tubular steel transportable, conventional steel	raw	zinc	0.000086	0.000086	0.000086000000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	aluminum	0.002200	0.002200	0.00220000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	chromium steel	0.000100	0.000100	0.000100000000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	epoxy	0.000100	0.000100	0.000100000000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	galvanized steel	0.008600	0.008600	0.00860000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	low carbon steel, green with high recycled content	0.971500	0.971500	0.97150000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	other	0.007000	0.007000	0.00700000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	finished	reinforcing steel	0.008000	0.008000	0.00800000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	raw	copper	0.002000	0.002000	0.00200000000000000000
offshore wind	turbine	tower	tubular steel transportable, high recycled and green steel	raw	zinc	0.000086	0.000086	0.000086000000000000000000
Solar PV - CdTe UPV	cabling	cabling	conventional	finished	thermoplastic	0.287356	0.287356	0.28735600000000000000
Solar PV - CdTe UPV	cabling	cabling	conventional	raw	copper	0.712644	0.712644	0.71264400000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	aluminum	0.063500	0.063500	0.06350000000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	glass reinforced plastic	0.034416	0.034416	0.03441600000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	low carbon steel	0.697043	0.697043	0.69704300000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	other	0.010664	0.010664	0.01066400000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	polyester	0.021328	0.021328	0.02132800000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	finished	thermoplastic	0.010664	0.010664	0.01066400000000000000
Solar PV - CdTe UPV	inverter	general inverter	conventional	raw	copper	0.162385	0.162385	0.16238500000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	acetone	0.000096	0.000096	0.000096000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	alkyl amines	0.000747	0.000747	0.00074700000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	aluminum	0.014563	0.014563	0.01456300000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	aluminum oxide	0.000366	0.000366	0.00036600000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	ammonia	0.000040	0.000040	0.000040000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	argon	0.000295	0.000295	0.00029500000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	chlorine	0.000001	0.000001	0.000001000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	epoxy	0.152641	0.152641	0.15264100000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	ethanolamines	0.000246	0.000246	0.00024600000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	glass	0.000232	0.000232	0.00023200000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	glass reinforced plastic	0.000168	0.000168	0.000168000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	helium	0.000029	0.000029	0.000029000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	hexafluoroethane	0.000009	0.000009	0.000009000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	hexamethyldisilazane	0.000004	0.000004	0.000004000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	hydrochloric acid	0.000465	0.000465	0.00046500000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	hydrogen	0.000040	0.000040	0.000040000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	hydrogen fluoride	0.000045	0.000045	0.000045000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	isopropanol	0.000350	0.000350	0.00035000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	methyl-3-methyoxypropionate	0.000257	0.000257	0.00025700000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	nitric acid	0.000144	0.000144	0.000144000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	nitrogen	0.048254	0.048254	0.04825400000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	other	0.008359	0.008359	0.00835900000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	oxygen	0.002043	0.002043	0.00204300000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	phosphate rock	0.000100	0.000100	0.000100000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	phosphoric acid	0.000359	0.000359	0.00035900000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	polyester	0.001333	0.001333	0.00133300000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	PTFE fluoropolymers	0.000005	0.000005	0.000005000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	silicon	0.000052	0.000052	0.000052000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	silicone	0.000002	0.000002	0.000002000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	sodium hydroxide	0.001431	0.001431	0.00143100000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	sulfuric acid	0.001307	0.001307	0.00130700000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	thermoplastic	0.151673	0.151673	0.15167300000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	titanium dioxide	0.000177	0.000177	0.000177000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	trichloromethane	0.000002	0.000002	0.000002000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	trifluoromethane	0.000005	0.000005	0.000005000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	finished	zeolite	0.000050	0.000050	0.000050000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	chromium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	copper	0.608958	0.608958	0.60895800000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	gold	0.000006	0.000006	0.000006000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	iron	0.001361	0.001361	0.00136100000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	lead	0.000252	0.000252	0.00025200000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	lime	0.000002	0.000002	0.000002000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	molybdenum	0.000143	0.000143	0.000143000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	nickel	0.000210	0.000210	0.00021000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	other	0.001765	0.001765	0.00176500000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	palladium	0.000001	0.000001	0.000001000000000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	tin	0.000615	0.000615	0.00061500000000000000
Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	raw	zinc	0.000806	0.000806	0.00080600000000000000
Solar PV - CdTe UPV	PV module	cell or absorber	conventional	finished	tellurium	0.499999	0.499999	0.49999900000000000000
Solar PV - CdTe UPV	PV module	cell or absorber	conventional	raw	cadmium	0.499999	0.499999	0.49999900000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	finished	aluminum oxide	0.271116	0.271116	0.27111600000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	finished	epoxy	0.018666	0.018666	0.01866600000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	finished	glass	0.220993	0.220993	0.22099300000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	finished	silicon	0.004069	0.004069	0.00406900000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	raw	copper	0.211911	0.211911	0.21191100000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	raw	lead	0.006963	0.006963	0.00696300000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	raw	molybdenum	0.136229	0.136229	0.13622900000000000000
Solar PV - CdTe UPV	PV module	diode	conventional	raw	tin	0.130050	0.130050	0.13005000000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	finished	aluminum	0.950927	0.950927	0.95092700000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	finished	magnesium	0.030058	0.030058	0.03005800000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	finished	silicon	0.004000	0.004000	0.00400000000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	raw	chromium	0.003003	0.003003	0.00300300000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	raw	copper	0.001003	0.001003	0.00100300000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	raw	iron	0.004000	0.004000	0.00400000000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	raw	manganese	0.005009	0.005009	0.00500900000000000000
Solar PV - CdTe UPV	PV module	frame	conventional	raw	zinc	0.002000	0.002000	0.00200000000000000000
Solar PV - CdTe UPV	PV module	interconnect	conventional	raw	copper	1.000019	1.000019	1.00001900000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	chromium steel	0.000854	0.000854	0.00085400000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	ethylene vinyl acetate	0.029556	0.029556	0.02955600000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	float glass	0.409697	0.409697	0.40969700000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	glass reinforced plastic	0.008164	0.008164	0.00816400000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	silicone	0.008995	0.008995	0.00899500000000000000
Solar PV - CdTe UPV	PV module	packaging	conventional	finished	solar glass	0.542735	0.542735	0.54273500000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	aluminum	0.132659	0.132659	0.13265900000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	carbon black	0.013710	0.013710	0.01371000000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	ethylene carbonate	0.146018	0.146018	0.14601800000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	hexafluoroethane	0.001287	0.001287	0.00128700000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	lithium	0.203841	0.203841	0.20384100000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	non-PTFE fluoropolymers	0.009436	0.009436	0.00943600000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	other	0.009748	0.009748	0.00974800000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	phthalic anhydride	0.014296	0.014296	0.01429600000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	finished	thermoplastic	0.084537	0.084537	0.08453700000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	raw	copper	0.192378	0.192378	0.19237800000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	raw	graphite	0.181367	0.181367	0.18136700000000000000
Solar PV - CdTe UPV	Racking	Tracker battery	conventional	raw	other	0.010723	0.010723	0.01072300000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	aluminum	0.136658	0.136658	0.13665800000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	aluminum oxide	0.000058	0.000058	0.000058000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	ammonia	0.001279	0.001279	0.00127900000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	epoxy	0.000004	0.000004	0.000004000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	ethylene vinyl acetate	0.056989	0.056989	0.05698900000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	glass	0.000048	0.000048	0.000048000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	glass reinforced plastic	0.019190	0.019190	0.01919000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	hydrochloric acid	0.000038	0.000038	0.000038000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	hydrogen fluoride	0.000039	0.000039	0.000039000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	isopropanol	0.010816	0.010816	0.01081600000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	magnesium	0.004187	0.004187	0.00418700000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	nitrogen	0.070015	0.070015	0.07001500000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	non-PTFE fluoropolymers	0.007327	0.007327	0.00732700000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	other	0.000624	0.000624	0.00062400000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	phosphoryl chloride	0.000810	0.000810	0.00081000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	polyester	0.022563	0.022563	0.02256300000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	silane	0.000177	0.000177	0.000177000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	silicon	0.037915	0.037915	0.03791500000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	silicone	0.007909	0.007909	0.00790900000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	sodium hydroxide	0.036752	0.036752	0.03675200000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	solar glass	0.574078	0.574078	0.57407800000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	finished	thermoplastic	0.001512	0.001512	0.00151200000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	chromium	0.000423	0.000423	0.00042300000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	copper	0.006862	0.006862	0.00686200000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	iron	0.000563	0.000563	0.00056300000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	lead	0.000065	0.000065	0.000065000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	lime	0.000920	0.000920	0.00092000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	manganese	0.000705	0.000705	0.00070500000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	molybdenum	0.000029	0.000029	0.000029000000000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	other	0.000319	0.000319	0.00031900000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	tin	0.000843	0.000843	0.00084300000000000000
Solar PV - CdTe UPV	Racking	Tracker mini-module	conventional	raw	zinc	0.000282	0.000282	0.00028200000000000000
Solar PV - CdTe UPV	Racking	Tracker motor	conventional	finished	aluminum	0.164179	0.164179	0.16417900000000000000
Solar PV - CdTe UPV	Racking	Tracker motor	conventional	finished	low carbon steel	0.746270	0.746270	0.74627000000000000000
Solar PV - CdTe UPV	Racking	Tracker motor	conventional	raw	copper	0.089552	0.089552	0.08955200000000000000
Solar PV - CdTe UPV	Racking	Tracker support	conventional	finished	aluminum	0.008457	0.008457	0.00845700000000000000
Solar PV - CdTe UPV	Racking	Tracker support	conventional	finished	chromium steel	0.008457	0.008457	0.00845700000000000000
Solar PV - CdTe UPV	Racking	Tracker support	conventional	finished	low carbon steel	0.956136	0.956136	0.95613600000000000000
Solar PV - CdTe UPV	Racking	Tracker support	conventional	raw	zinc	0.026951	0.026951	0.02695100000000000000
Solar PV - CdTe UPV	Remaining SBOS	conduit	conventional	finished	thermoplastic	0.999998	0.999998	0.99999800000000000000
Solar PV - CdTe UPV	Remaining SBOS	fence	conventional	finished	concrete	0.409732	0.409732	0.40973200000000000000
Solar PV - CdTe UPV	Remaining SBOS	fence	conventional	finished	low carbon steel	0.577384	0.577384	0.57738400000000000000
Solar PV - CdTe UPV	Remaining SBOS	fence	conventional	raw	zinc	0.012884	0.012884	0.01288400000000000000
Solar PV - CdTe UPV	Remaining SBOS	inverter foundation	conventional	finished	concrete	1.000000	1.000000	1.00000000000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	finished	concrete	0.540936	0.540936	0.54093600000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	finished	epoxy	0.008845	0.008845	0.00884500000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	finished	low carbon steel	0.016569	0.016569	0.01656900000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	finished	other	0.376101	0.376101	0.37610100000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	finished	plastic	0.008845	0.008845	0.00884500000000000000
Solar PV - CdTe UPV	Transformer	Transformer	conventional	raw	copper	0.048704	0.048704	0.04870400000000000000
Solar PV - Commercial Rooftop	cabling	cabling	conventional	finished	thermoplastic	0.375000	0.375000	0.37500000000000000000
Solar PV - Commercial Rooftop	cabling	cabling	conventional	raw	copper	0.625000	0.625000	0.62500000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	acetone	0.000552	0.000552	0.00055200000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	alkyl amines	0.004296	0.004296	0.00429600000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	aluminum	0.228881	0.228881	0.22888100000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	ammonia	0.000229	0.000229	0.00022900000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	argon	0.001695	0.001695	0.00169500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	chlorine	0.000005	0.000005	0.000005000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	epoxy	0.001542	0.001542	0.00154200000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	ethanolamines	0.001415	0.001415	0.00141500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	glass reinforced plastic	0.006979	0.006979	0.00697900000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	helium	0.000169	0.000169	0.000169000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	hexafluoroethane	0.000050	0.000050	0.000050000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	hexamethyldisilazane	0.000022	0.000022	0.000022000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	hydrochloric acid	0.002670	0.002670	0.00267000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	hydrogen	0.000230	0.000230	0.00023000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	hydrogen fluoride	0.000258	0.000258	0.00025800000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	isopropanol	0.002014	0.002014	0.00201400000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	low carbon steel	0.041768	0.041768	0.04176800000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	magnesium	0.000297	0.000297	0.00029700000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	methyl-3-methyoxypropionate	0.001475	0.001475	0.00147500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	nitric acid	0.000830	0.000830	0.00083000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	nitrogen	0.277415	0.277415	0.27741500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	other	0.102092	0.102092	0.10209200000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	oxygen	0.027710	0.027710	0.02771000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	phosphate rock	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	phosphoric acid	0.002066	0.002066	0.00206600000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	PTFE fluoropolymers	0.000030	0.000030	0.000030000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	silicon	0.000193	0.000193	0.000193000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	silicone	0.000009	0.000009	0.000009000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	sodium hydroxide	0.008225	0.008225	0.00822500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	sulfuric acid	0.007512	0.007512	0.00751200000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	thermoplastic	0.085526	0.085526	0.08552600000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	trichloromethane	0.000009	0.000009	0.000009000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	trifluoromethane	0.000031	0.000031	0.000031000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	zeolite	0.000285	0.000285	0.00028500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	finished	zirconium	0.000765	0.000765	0.00076500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	chromium	0.000030	0.000030	0.000030000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	copper	0.092125	0.092125	0.09212500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	gold	0.000033	0.000033	0.000033000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	iron	0.000449	0.000449	0.00044900000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	lead	0.017603	0.017603	0.01760300000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	lime	0.015978	0.015978	0.01597800000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	manganese	0.000049	0.000049	0.000049000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	nickel	0.000010	0.000010	0.000010000000000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	other	0.064732	0.064732	0.06473200000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	tin	0.001705	0.001705	0.00170500000000000000
Solar PV - Commercial Rooftop	inverter	general inverter	conventional	raw	zinc	0.000043	0.000043	0.000043000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	acetone	0.001443	0.001443	0.00144300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	alkyl amines	0.011233	0.011233	0.01123300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	aluminum	0.010255	0.010255	0.01025500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	aluminum oxide	0.000407	0.000407	0.00040700000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	ammonia	0.000598	0.000598	0.00059800000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	argon	0.004431	0.004431	0.00443100000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	chlorine	0.000013	0.000013	0.000013000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	epoxy	0.008248	0.008248	0.00824800000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	ethanolamines	0.003701	0.003701	0.00370100000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	glass	0.000029	0.000029	0.000029000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	glass reinforced plastic	0.006410	0.006410	0.00641000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	helium	0.000443	0.000443	0.00044300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	hexafluoroethane	0.000130	0.000130	0.000130000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	hexamethyldisilazane	0.000057	0.000057	0.000057000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrochloric acid	0.025942	0.025942	0.02594200000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrogen	0.000602	0.000602	0.00060200000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrogen fluoride	0.000673	0.000673	0.00067300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	iron chloride	0.001196	0.001196	0.00119600000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	isopropanol	0.005265	0.005265	0.00526500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	low carbon steel	0.000008	0.000008	0.000008000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	methyl-3-methyoxypropionate	0.003857	0.003857	0.00385700000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	nitric acid	0.002171	0.002171	0.00217100000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	nitrogen	0.725329	0.725329	0.72532900000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	other	0.036386	0.036386	0.03638600000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	oxygen	0.033311	0.033311	0.03331100000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	phosphate rock	0.000131	0.000131	0.000131000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	phosphoric acid	0.005402	0.005402	0.00540200000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	polyester	0.001058	0.001058	0.00105800000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	p-series glycol ethers	0.000696	0.000696	0.00069600000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	PTFE fluoropolymers	0.000078	0.000078	0.000078000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	silicon	0.000492	0.000492	0.00049200000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	silicone	0.000025	0.000025	0.000025000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	sodium hydroxide	0.031187	0.031187	0.03118700000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	sulfuric acid	0.021263	0.021263	0.02126300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	thermoplastic	0.009181	0.009181	0.00918100000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	titanium dioxide	0.000028	0.000028	0.000028000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	trichloromethane	0.000023	0.000023	0.000023000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	trifluoromethane	0.000081	0.000081	0.000081000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	zeolite	0.000745	0.000745	0.00074500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	finished	zirconium	0.000126	0.000126	0.000126000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	chromium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	copper	0.016515	0.016515	0.01651500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	gold	0.000086	0.000086	0.000086000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	iron	0.001634	0.001634	0.00163400000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	lead	0.004015	0.004015	0.00401500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	lime	0.002643	0.002643	0.00264300000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	molybdenum	0.000016	0.000016	0.000016000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	nickel	0.000305	0.000305	0.00030500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	other	0.018105	0.018105	0.01810500000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	palladium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	tin	0.002910	0.002910	0.00291000000000000000
Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	raw	zinc	0.001115	0.001115	0.00111500000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	aluminum	0.016834	0.016834	0.01683400000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	ammonia	0.008238	0.008238	0.00823800000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	hydrochloric acid	0.000237	0.000237	0.00023700000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	hydrogen fluoride	0.000241	0.000241	0.00024100000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	isopropanol	0.066572	0.066572	0.06657200000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	nitrogen	0.432519	0.432519	0.43251900000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	other	0.003849	0.003849	0.00384900000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	phosphoryl chloride	0.005004	0.005004	0.00500400000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	silane	0.001094	0.001094	0.00109400000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	silicon	0.230493	0.230493	0.23049300000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	finished	sodium hydroxide	0.227166	0.227166	0.22716600000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	raw	lead	0.000097	0.000097	0.000097000000000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	raw	lime	0.005680	0.005680	0.00568000000000000000
Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	raw	other	0.001976	0.001976	0.00197600000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	finished	aluminum oxide	0.271114	0.271114	0.27111400000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	finished	epoxy	0.018666	0.018666	0.01866600000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	finished	glass	0.220991	0.220991	0.22099100000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	finished	silicon	0.004069	0.004069	0.00406900000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	raw	copper	0.211909	0.211909	0.21190900000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	raw	lead	0.006963	0.006963	0.00696300000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	raw	molybdenum	0.136227	0.136227	0.13622700000000000000
Solar PV - Commercial Rooftop	PV module	diode	conventional	raw	tin	0.130049	0.130049	0.13004900000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	finished	aluminum	0.950928	0.950928	0.95092800000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	finished	magnesium	0.030053	0.030053	0.03005300000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	finished	silicon	0.004002	0.004002	0.00400200000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	raw	chromium	0.003007	0.003007	0.00300700000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	raw	copper	0.001004	0.001004	0.00100400000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	raw	iron	0.004002	0.004002	0.00400200000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	raw	manganese	0.005006	0.005006	0.00500600000000000000
Solar PV - Commercial Rooftop	PV module	frame	conventional	raw	zinc	0.001999	0.001999	0.00199900000000000000
Solar PV - Commercial Rooftop	PV module	interconnect	conventional	raw	copper	0.883173	0.883173	0.88317300000000000000
Solar PV - Commercial Rooftop	PV module	interconnect	conventional	raw	lead	0.006217	0.006217	0.00621700000000000000
Solar PV - Commercial Rooftop	PV module	interconnect	conventional	raw	tin	0.110611	0.110611	0.11061100000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	ethylene vinyl acetate	0.082674	0.082674	0.08267400000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	glass reinforced plastic	0.027873	0.027873	0.02787300000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	non-PTFE fluoropolymers	0.010582	0.010582	0.01058200000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	polyester	0.032691	0.032691	0.03269100000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	silicone	0.011527	0.011527	0.01152700000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	solar glass	0.832404	0.832404	0.83240400000000000000
Solar PV - Commercial Rooftop	PV module	packaging	conventional	finished	thermoplastic	0.002249	0.002249	0.00224900000000000000
Solar PV - Commercial Rooftop	Racking	Rooftop Racking	conventional	finished	aluminum	0.535373	0.535373	0.53537300000000000000
Solar PV - Commercial Rooftop	Racking	Rooftop Racking	conventional	finished	low carbon steel	0.056724	0.056724	0.05672400000000000000
Solar PV - Commercial Rooftop	Racking	Rooftop Racking	conventional	finished	thermoplastic	0.407903	0.407903	0.40790300000000000000
Solar PV - c-Si UPV	cabling	cabling	conventional	finished	thermoplastic	0.287356	0.287356	0.28735600000000000000
Solar PV - c-Si UPV	cabling	cabling	conventional	raw	copper	0.712644	0.712644	0.71264400000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	aluminum	0.063500	0.063500	0.06350000000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	glass reinforced plastic	0.034416	0.034416	0.03441600000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	low carbon steel	0.697043	0.697043	0.69704300000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	other	0.010664	0.010664	0.01066400000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	polyester	0.021328	0.021328	0.02132800000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	finished	thermoplastic	0.010664	0.010664	0.01066400000000000000
Solar PV - c-Si UPV	inverter	general inverter	conventional	raw	copper	0.162385	0.162385	0.16238500000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	acetone	0.000096	0.000096	0.000096000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	alkyl amines	0.000747	0.000747	0.00074700000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	aluminum	0.014563	0.014563	0.01456300000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	aluminum oxide	0.000366	0.000366	0.00036600000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	ammonia	0.000040	0.000040	0.000040000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	argon	0.000295	0.000295	0.00029500000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	chlorine	0.000001	0.000001	0.000001000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	epoxy	0.152641	0.152641	0.15264100000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	ethanolamines	0.000246	0.000246	0.00024600000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	glass	0.000232	0.000232	0.00023200000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	glass reinforced plastic	0.000168	0.000168	0.000168000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	helium	0.000029	0.000029	0.000029000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	hexafluoroethane	0.000009	0.000009	0.000009000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	hexamethyldisilazane	0.000004	0.000004	0.000004000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	hydrochloric acid	0.000465	0.000465	0.00046500000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	hydrogen	0.000040	0.000040	0.000040000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	hydrogen fluoride	0.000045	0.000045	0.000045000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	isopropanol	0.000350	0.000350	0.00035000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	methyl-3-methyoxypropionate	0.000257	0.000257	0.00025700000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	nitric acid	0.000144	0.000144	0.000144000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	nitrogen	0.048254	0.048254	0.04825400000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	other	0.008359	0.008359	0.00835900000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	oxygen	0.002043	0.002043	0.00204300000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	phosphate rock	0.000100	0.000100	0.000100000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	phosphoric acid	0.000359	0.000359	0.00035900000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	polyester	0.001333	0.001333	0.00133300000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	PTFE fluoropolymers	0.000005	0.000005	0.000005000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	silicon	0.000052	0.000052	0.000052000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	silicone	0.000002	0.000002	0.000002000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	sodium hydroxide	0.001431	0.001431	0.00143100000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	sulfuric acid	0.001307	0.001307	0.00130700000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	thermoplastic	0.151673	0.151673	0.15167300000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	titanium dioxide	0.000177	0.000177	0.000177000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	trichloromethane	0.000002	0.000002	0.000002000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	trifluoromethane	0.000005	0.000005	0.000005000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	finished	zeolite	0.000050	0.000050	0.000050000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	chromium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	copper	0.608958	0.608958	0.60895800000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	gold	0.000006	0.000006	0.000006000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	iron	0.001361	0.001361	0.00136100000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	lead	0.000252	0.000252	0.00025200000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	lime	0.000002	0.000002	0.000002000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	molybdenum	0.000143	0.000143	0.000143000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	nickel	0.000210	0.000210	0.00021000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	other	0.001765	0.001765	0.00176500000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	palladium	0.000001	0.000001	0.000001000000000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	tin	0.000615	0.000615	0.00061500000000000000
Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	raw	zinc	0.000806	0.000806	0.00080600000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	aluminum	0.016834	0.016834	0.01683400000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	ammonia	0.008238	0.008238	0.00823800000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	hydrochloric acid	0.000237	0.000237	0.00023700000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	hydrogen fluoride	0.000241	0.000241	0.00024100000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	isopropanol	0.066572	0.066572	0.06657200000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	nitrogen	0.432519	0.432519	0.43251900000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	other	0.003849	0.003849	0.00384900000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	phosphoryl chloride	0.005004	0.005004	0.00500400000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	silane	0.001094	0.001094	0.00109400000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	silicon	0.230493	0.230493	0.23049300000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	finished	sodium hydroxide	0.227166	0.227166	0.22716600000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	raw	lead	0.000097	0.000097	0.000097000000000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	raw	lime	0.005680	0.005680	0.00568000000000000000
Solar PV - c-Si UPV	PV module	cell or absorber	conventional	raw	other	0.001976	0.001976	0.00197600000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	finished	aluminum oxide	0.271119	0.271119	0.27111900000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	finished	epoxy	0.018667	0.018667	0.01866700000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	finished	glass	0.220996	0.220996	0.22099600000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	finished	silicon	0.004069	0.004069	0.00406900000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	raw	copper	0.211914	0.211914	0.21191400000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	raw	lead	0.006963	0.006963	0.00696300000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	raw	molybdenum	0.136230	0.136230	0.13623000000000000000
Solar PV - c-Si UPV	PV module	diode	conventional	raw	tin	0.130051	0.130051	0.13005100000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	finished	aluminum	0.950928	0.950928	0.95092800000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	finished	magnesium	0.030053	0.030053	0.03005300000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	finished	silicon	0.004002	0.004002	0.00400200000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	raw	chromium	0.003007	0.003007	0.00300700000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	raw	copper	0.001004	0.001004	0.00100400000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	raw	iron	0.004002	0.004002	0.00400200000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	raw	manganese	0.005006	0.005006	0.00500600000000000000
Solar PV - c-Si UPV	PV module	frame	conventional	raw	zinc	0.001999	0.001999	0.00199900000000000000
Solar PV - c-Si UPV	PV module	interconnect	conventional	raw	copper	0.883172	0.883172	0.88317200000000000000
Solar PV - c-Si UPV	PV module	interconnect	conventional	raw	lead	0.006217	0.006217	0.00621700000000000000
Solar PV - c-Si UPV	PV module	interconnect	conventional	raw	tin	0.110611	0.110611	0.11061100000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	ethylene vinyl acetate	0.082674	0.082674	0.08267400000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	glass reinforced plastic	0.027873	0.027873	0.02787300000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	non-PTFE fluoropolymers	0.010582	0.010582	0.01058200000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	polyester	0.032691	0.032691	0.03269100000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	silicone	0.011527	0.011527	0.01152700000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	solar glass	0.832404	0.832404	0.83240400000000000000
Solar PV - c-Si UPV	PV module	packaging	conventional	finished	thermoplastic	0.002249	0.002249	0.00224900000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	aluminum	0.132671	0.132671	0.13267100000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	carbon black	0.013712	0.013712	0.01371200000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	ethylene carbonate	0.146032	0.146032	0.14603200000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	hexafluoroethane	0.001287	0.001287	0.00128700000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	lithium	0.203860	0.203860	0.20386000000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	non-PTFE fluoropolymers	0.009437	0.009437	0.00943700000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	other	0.009749	0.009749	0.00974900000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	phthalic anhydride	0.014298	0.014298	0.01429800000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	finished	thermoplastic	0.084544	0.084544	0.08454400000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	raw	copper	0.192396	0.192396	0.19239600000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	raw	graphite	0.181384	0.181384	0.18138400000000000000
Solar PV - c-Si UPV	Racking	Tracker battery	conventional	raw	other	0.010724	0.010724	0.01072400000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	aluminum	0.136657	0.136657	0.13665700000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	aluminum oxide	0.000058	0.000058	0.000058000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	ammonia	0.001279	0.001279	0.00127900000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	epoxy	0.000004	0.000004	0.000004000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	ethylene vinyl acetate	0.056989	0.056989	0.05698900000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	glass	0.000048	0.000048	0.000048000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	glass reinforced plastic	0.019190	0.019190	0.01919000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	hydrochloric acid	0.000038	0.000038	0.000038000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	hydrogen fluoride	0.000039	0.000039	0.000039000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	isopropanol	0.010816	0.010816	0.01081600000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	magnesium	0.004187	0.004187	0.00418700000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	nitrogen	0.070015	0.070015	0.07001500000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	non-PTFE fluoropolymers	0.007327	0.007327	0.00732700000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	other	0.000624	0.000624	0.00062400000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	phosphoryl chloride	0.000810	0.000810	0.00081000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	polyester	0.022563	0.022563	0.02256300000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	silane	0.000177	0.000177	0.000177000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	silicon	0.037915	0.037915	0.03791500000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	silicone	0.007909	0.007909	0.00790900000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	sodium hydroxide	0.036752	0.036752	0.03675200000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	solar glass	0.574074	0.574074	0.57407400000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	finished	thermoplastic	0.001512	0.001512	0.00151200000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	chromium	0.000423	0.000423	0.00042300000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	copper	0.006862	0.006862	0.00686200000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	iron	0.000563	0.000563	0.00056300000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	lead	0.000065	0.000065	0.000065000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	lime	0.000920	0.000920	0.00092000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	manganese	0.000705	0.000705	0.00070500000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	molybdenum	0.000029	0.000029	0.000029000000000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	other	0.000319	0.000319	0.00031900000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	tin	0.000843	0.000843	0.00084300000000000000
Solar PV - c-Si UPV	Racking	Tracker mini-module	conventional	raw	zinc	0.000282	0.000282	0.00028200000000000000
Solar PV - c-Si UPV	Racking	Tracker motor	conventional	finished	aluminum	0.164179	0.164179	0.16417900000000000000
Solar PV - c-Si UPV	Racking	Tracker motor	conventional	finished	low carbon steel	0.746268	0.746268	0.74626800000000000000
Solar PV - c-Si UPV	Racking	Tracker motor	conventional	raw	copper	0.089552	0.089552	0.08955200000000000000
Solar PV - c-Si UPV	Racking	Tracker support	conventional	finished	aluminum	0.008457	0.008457	0.00845700000000000000
Solar PV - c-Si UPV	Racking	Tracker support	conventional	finished	chromium steel	0.008457	0.008457	0.00845700000000000000
Solar PV - c-Si UPV	Racking	Tracker support	conventional	finished	low carbon steel	0.956136	0.956136	0.95613600000000000000
Solar PV - c-Si UPV	Racking	Tracker support	conventional	raw	zinc	0.026951	0.026951	0.02695100000000000000
Solar PV - c-Si UPV	Remaining SBOS	conduit	conventional	finished	thermoplastic	1.000000	1.000000	1.00000000000000000000
Solar PV - c-Si UPV	Remaining SBOS	fence	conventional	finished	concrete	0.409733	0.409733	0.40973300000000000000
Solar PV - c-Si UPV	Remaining SBOS	fence	conventional	finished	low carbon steel	0.577384	0.577384	0.57738400000000000000
Solar PV - c-Si UPV	Remaining SBOS	fence	conventional	raw	zinc	0.012884	0.012884	0.01288400000000000000
Solar PV - c-Si UPV	Remaining SBOS	inverter foundation	conventional	finished	concrete	1.000000	1.000000	1.00000000000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	finished	concrete	0.540936	0.540936	0.54093600000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	finished	epoxy	0.008845	0.008845	0.00884500000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	finished	low carbon steel	0.016569	0.016569	0.01656900000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	finished	other	0.376101	0.376101	0.37610100000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	finished	plastic	0.008845	0.008845	0.00884500000000000000
Solar PV - c-Si UPV	Transformer	Transformer	conventional	raw	copper	0.048704	0.048704	0.04870400000000000000
Solar PV - Residential Rooftop	cabling	cabling	conventional	finished	thermoplastic	0.375000	0.375000	0.37500000000000000000
Solar PV - Residential Rooftop	cabling	cabling	conventional	raw	copper	0.625000	0.625000	0.62500000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	acetone	0.000552	0.000552	0.00055200000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	alkyl amines	0.004294	0.004294	0.00429400000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	aluminum	0.228802	0.228802	0.22880200000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	ammonia	0.000228	0.000228	0.00022800000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	argon	0.001694	0.001694	0.00169400000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	chlorine	0.000005	0.000005	0.000005000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	epoxy	0.001545	0.001545	0.00154500000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	ethanolamines	0.001415	0.001415	0.00141500000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	glass reinforced plastic	0.006967	0.006967	0.00696700000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	helium	0.000169	0.000169	0.000169000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	hexafluoroethane	0.000050	0.000050	0.000050000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	hexamethyldisilazane	0.000022	0.000022	0.000022000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	hydrochloric acid	0.002669	0.002669	0.00266900000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	hydrogen	0.000230	0.000230	0.00023000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	hydrogen fluoride	0.000257	0.000257	0.00025700000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	isopropanol	0.002012	0.002012	0.00201200000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	low carbon steel	0.041641	0.041641	0.04164100000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	magnesium	0.000297	0.000297	0.00029700000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	methyl-3-methyoxypropionate	0.001474	0.001474	0.00147400000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	nitric acid	0.000830	0.000830	0.00083000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	nitrogen	0.277260	0.277260	0.27726000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	other	0.102353	0.102353	0.10235300000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	oxygen	0.027750	0.027750	0.02775000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	phosphate rock	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	phosphoric acid	0.002065	0.002065	0.00206500000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	PTFE fluoropolymers	0.000030	0.000030	0.000030000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	silicon	0.000192	0.000192	0.000192000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	silicone	0.000009	0.000009	0.000009000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	sodium hydroxide	0.008220	0.008220	0.00822000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	sulfuric acid	0.007508	0.007508	0.00750800000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	thermoplastic	0.085451	0.085451	0.08545100000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	trichloromethane	0.000009	0.000009	0.000009000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	trifluoromethane	0.000031	0.000031	0.000031000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	zeolite	0.000285	0.000285	0.00028500000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	finished	zirconium	0.000768	0.000768	0.00076800000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	chromium	0.000030	0.000030	0.000030000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	copper	0.091992	0.091992	0.09199200000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	gold	0.000033	0.000033	0.000033000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	iron	0.000450	0.000450	0.00045000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	lead	0.017654	0.017654	0.01765400000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	lime	0.016024	0.016024	0.01602400000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	manganese	0.000049	0.000049	0.000049000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	nickel	0.000010	0.000010	0.000010000000000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	other	0.064917	0.064917	0.06491700000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	tin	0.001709	0.001709	0.00170900000000000000
Solar PV - Residential Rooftop	inverter	general inverter	conventional	raw	zinc	0.000043	0.000043	0.000043000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	acetone	0.001444	0.001444	0.00144400000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	alkyl amines	0.011235	0.011235	0.01123500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	aluminum	0.010232	0.010232	0.01023200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	aluminum oxide	0.000305	0.000305	0.00030500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	ammonia	0.000598	0.000598	0.00059800000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	argon	0.004431	0.004431	0.00443100000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	arsenic	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	chlorine	0.000013	0.000013	0.000013000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	diborane	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	epoxy	0.008261	0.008261	0.00826100000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	ethanolamines	0.003701	0.003701	0.00370100000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	glass	0.000027	0.000027	0.000027000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	glass reinforced plastic	0.006412	0.006412	0.00641200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	helium	0.000443	0.000443	0.00044300000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	hexafluoroethane	0.000130	0.000130	0.000130000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	hexamethyldisilazane	0.000057	0.000057	0.000057000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrochloric acid	0.025933	0.025933	0.02593300000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrogen	0.000602	0.000602	0.00060200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	hydrogen fluoride	0.000674	0.000674	0.00067400000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	iron chloride	0.001196	0.001196	0.00119600000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	isopropanol	0.005265	0.005265	0.00526500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	low carbon steel	0.000008	0.000008	0.000008000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	methyl-3-methyoxypropionate	0.003858	0.003858	0.00385800000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	nitric acid	0.002171	0.002171	0.00217100000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	nitrogen	0.725431	0.725431	0.72543100000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	other	0.036369	0.036369	0.03636900000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	oxygen	0.033314	0.033314	0.03331400000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	phosphate rock	0.000131	0.000131	0.000131000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	phosphoric acid	0.005403	0.005403	0.00540300000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	polyester	0.001057	0.001057	0.00105700000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	p-series glycol ethers	0.000695	0.000695	0.00069500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	PTFE fluoropolymers	0.000078	0.000078	0.000078000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	silicon	0.000492	0.000492	0.00049200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	silicone	0.000025	0.000025	0.000025000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	sodium hydroxide	0.031185	0.031185	0.03118500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	sulfuric acid	0.021265	0.021265	0.02126500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	thermoplastic	0.009176	0.009176	0.00917600000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	titanium dioxide	0.000028	0.000028	0.000028000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	trichloromethane	0.000023	0.000023	0.000023000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	trifluoromethane	0.000081	0.000081	0.000081000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	zeolite	0.000746	0.000746	0.00074600000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	finished	zirconium	0.000126	0.000126	0.000126000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	chromium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	copper	0.016534	0.016534	0.01653400000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	gold	0.000086	0.000086	0.000086000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	iron	0.001635	0.001635	0.00163500000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	lead	0.004016	0.004016	0.00401600000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	lime	0.002642	0.002642	0.00264200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	molybdenum	0.000016	0.000016	0.000016000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	nickel	0.000306	0.000306	0.00030600000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	other	0.018112	0.018112	0.01811200000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	palladium	0.00000000000000000000	0.000000	0.00000000000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	tin	0.002914	0.002914	0.00291400000000000000
Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	raw	zinc	0.001117	0.001117	0.00111700000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	aluminum	0.016834	0.016834	0.01683400000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	ammonia	0.008238	0.008238	0.00823800000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	hydrochloric acid	0.000237	0.000237	0.00023700000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	hydrogen fluoride	0.000241	0.000241	0.00024100000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	isopropanol	0.066572	0.066572	0.06657200000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	nitrogen	0.432519	0.432519	0.43251900000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	other	0.003849	0.003849	0.00384900000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	phosphoryl chloride	0.005004	0.005004	0.00500400000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	silane	0.001094	0.001094	0.00109400000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	silicon	0.230493	0.230493	0.23049300000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	finished	sodium hydroxide	0.227166	0.227166	0.22716600000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	raw	lead	0.000097	0.000097	0.000097000000000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	raw	lime	0.005680	0.005680	0.00568000000000000000
Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	raw	other	0.001976	0.001976	0.00197600000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	finished	aluminum oxide	0.271114	0.271114	0.27111400000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	finished	epoxy	0.018666	0.018666	0.01866600000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	finished	glass	0.220991	0.220991	0.22099100000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	finished	silicon	0.004069	0.004069	0.00406900000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	raw	copper	0.211909	0.211909	0.21190900000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	raw	lead	0.006963	0.006963	0.00696300000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	raw	molybdenum	0.136227	0.136227	0.13622700000000000000
Solar PV - Residential Rooftop	PV module	diode	conventional	raw	tin	0.130049	0.130049	0.13004900000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	finished	aluminum	0.950928	0.950928	0.95092800000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	finished	magnesium	0.030053	0.030053	0.03005300000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	finished	silicon	0.004002	0.004002	0.00400200000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	raw	chromium	0.003007	0.003007	0.00300700000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	raw	copper	0.001004	0.001004	0.00100400000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	raw	iron	0.004002	0.004002	0.00400200000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	raw	manganese	0.005006	0.005006	0.00500600000000000000
Solar PV - Residential Rooftop	PV module	frame	conventional	raw	zinc	0.001999	0.001999	0.00199900000000000000
Solar PV - Residential Rooftop	PV module	interconnect	conventional	raw	copper	0.883173	0.883173	0.88317300000000000000
Solar PV - Residential Rooftop	PV module	interconnect	conventional	raw	lead	0.006217	0.006217	0.00621700000000000000
Solar PV - Residential Rooftop	PV module	interconnect	conventional	raw	tin	0.110611	0.110611	0.11061100000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	ethylene vinyl acetate	0.082674	0.082674	0.08267400000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	glass reinforced plastic	0.027873	0.027873	0.02787300000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	non-PTFE fluoropolymers	0.010582	0.010582	0.01058200000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	polyester	0.032691	0.032691	0.03269100000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	silicone	0.011527	0.011527	0.01152700000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	solar glass	0.832404	0.832404	0.83240400000000000000
Solar PV - Residential Rooftop	PV module	packaging	conventional	finished	thermoplastic	0.002249	0.002249	0.00224900000000000000
Solar PV - Residential Rooftop	Racking	Rooftop Racking	conventional	finished	aluminum	0.654167	0.654167	0.65416700000000000000
Solar PV - Residential Rooftop	Racking	Rooftop Racking	conventional	finished	low carbon steel	0.345511	0.345511	0.34551100000000000000
Solar PV - Residential Rooftop	Racking	Rooftop Racking	conventional	finished	thermoplastic	0.000322	0.000322	0.00032200000000000000
\.


--
-- Data for Name: subassembly_technology; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."subassembly_technology" ("id") FROM stdin;
conventional
gearbox
spreadfoot
tubular steel transportable
direct drive
spiral welded
hybrid
low innovation
high innovation
tubular steel transportable, conventional steel
tubular steel transportable, high recycled and green steel
moderate innovation
fixed
fixed, jacket
fixed, gravity-base
floating
\.


--
-- Data for Name: subcomponent; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."subcomponent" ("id") FROM stdin;
total
transformer
power converter
housing
generator
steel can
cables
control cabinet
service lift
MV switchgear
bushings
bolts
hub casting
pitch drive
pitch motor
pitch bearing
pitch cabinet
main bearing
main shaft
gears
isolation
gearbox
brake
flex coupling
rotor lock disc
rotor lock pin
rotor lock
rotor brake
yaw clamp
stator switch cabinet
bedplate
yaw bearing
yaw brake
yaw drive
nacelle cover
crane
frame
converter
assembly, adhesive
passive cooler
pillow block frame
shrink disc
slip ring
generator connection rings
generator doors
generator auxiliary box
generator slip ring
generator ground brush
flanges
damper
switchgear
internals
yaw backup
power cable
lift_ladder
auxiliary cables
internal electricals
door
fire detection
lifting devices
bosses
substructure ladder
lighting
lightning
power cable supports
first aid fire extinguisher
aviation light
air conditioning
cabinet
tie off
structure
yaw system
mechanical auxiliaries
cabinet supports
yaw assembly
cable harness
signal cables
warning labels
distribution boxes
blade flange
pitch carrier
pitch system
spinner
electrical auxiliaries
hatch cover
generator cooling
cover
converter & transformer cooling
power cables
dynamic seal
helihoist
auxiliaries
generator pole shoe
generator rotor
generator stator
generator rotor shaft
generator rotor magnet
generator bearing
generator stiffener
generator bearing surroundings
generator auxiliaries
generator donuts
assembly, gelcoat
root_build_up, root_fasteners
root_build_up, vartm_tri
shear_web, core
shear_web, vartm_bi
shell, vartm_bi
shell, core
trailing_edge, vartm_uni
spar, vartm_uni
spar, pultrusion_uni
tip, printed_material
bed frame
nacelle
auxiliary equipment
rest of nacelle
upper and lower jacket
piles
monopile
substructure
mooring chain
anchor
\.


--
-- Data for Name: system_boundary; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."system_boundary" ("id") FROM stdin;
background
foreground
\.


--
-- Data for Name: technology_configuration; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."technology_configuration" ("innovation_id", "facility_id", "component_id", "subassembly_id", "subassembly_technology_id", "relative_contribution") FROM stdin;
low innovation	offshore wind	turbine	blade	conventional	1.0
low innovation	offshore wind	turbine	hub	conventional	1.0
low innovation	offshore wind	turbine	nacelle	direct drive	1.0
low innovation	offshore wind	turbine	tower	conventional	1.0
low innovation	land-based wind	array and export cables	total	conventional	1.0
low innovation	land-based wind	foundation	total	spreadfoot	1.0
low innovation	land-based wind	substation	total	conventional	1.0
low innovation	land-based wind	turbine	blade	conventional	1.0
low innovation	land-based wind	turbine	hub	conventional	1.0
low innovation	land-based wind	turbine	nacelle	gearbox	1.0
low innovation	land-based wind	turbine	tower	tubular steel transportable	1.0
low innovation	land-based wind	roads	total	conventional	1.0
low innovation	offshore wind	substructure	monopile	fixed	1.0
low innovation	offshore wind	substructure	transition piece	fixed	1.0
low innovation	offshore wind	array and export cables	export cable	conventional	1.0
low innovation	offshore wind	substation	substation structure	conventional	1.0
low innovation	offshore wind	array and export cables	onshore cable	conventional	1.0
low innovation	offshore wind	substation	substation equipment	conventional	1.0
low innovation	offshore wind	array and export cables	array cable	conventional	1.0
moderate innovation	offshore wind	turbine	blade	conventional	1.0
moderate innovation	offshore wind	turbine	hub	conventional	1.0
moderate innovation	offshore wind	turbine	nacelle	direct drive	1.0
moderate innovation	offshore wind	turbine	tower	conventional	0.75
moderate innovation	offshore wind	turbine	tower	spiral welded	0.25
moderate innovation	land-based wind	array and export cables	total	conventional	1.0
moderate innovation	land-based wind	foundation	total	spreadfoot	1.0
moderate innovation	land-based wind	substation	total	conventional	1.0
moderate innovation	land-based wind	turbine	blade	moderate innovation	1.0
moderate innovation	land-based wind	turbine	hub	conventional	1.0
moderate innovation	land-based wind	turbine	nacelle	gearbox	1.0
moderate innovation	land-based wind	turbine	tower	tubular steel transportable	0.5
moderate innovation	land-based wind	turbine	tower	spiral welded	0.25
moderate innovation	land-based wind	turbine	tower	hybrid	0.25
moderate innovation	land-based wind	roads	total	conventional	1.0
moderate innovation	offshore wind	substructure	monopile	fixed	0.8
moderate innovation	offshore wind	substructure	transition piece	fixed	0.8
moderate innovation	offshore wind	array and export cables	export cable	conventional	1.0
moderate innovation	offshore wind	substation	substation structure	conventional	1.0
moderate innovation	offshore wind	array and export cables	onshore cable	conventional	1.0
moderate innovation	offshore wind	substation	substation equipment	conventional	1.0
moderate innovation	offshore wind	array and export cables	array cable	conventional	1.0
current	offshore wind	turbine	blade	conventional	1.0
current	offshore wind	turbine	hub	conventional	1.0
current	offshore wind	turbine	nacelle	direct drive	1.0
current	offshore wind	turbine	tower	conventional	1.0
current	land-based wind	array and export cables	total	conventional	1.0
current	land-based wind	foundation	total	spreadfoot	1.0
current	land-based wind	substation	total	conventional	1.0
current	land-based wind	turbine	blade	conventional	1.0
current	land-based wind	turbine	hub	conventional	1.0
current	land-based wind	turbine	nacelle	gearbox	1.0
current	land-based wind	turbine	tower	tubular steel transportable	1.0
current	land-based wind	roads	total	conventional	1.0
current	offshore wind	substructure	monopile	fixed	1.0
current	offshore wind	substructure	transition piece	fixed	1.0
current	offshore wind	array and export cables	export cable	conventional	1.0
current	offshore wind	substation	substation structure	conventional	1.0
current	offshore wind	array and export cables	onshore cable	conventional	1.0
current	offshore wind	substation	substation equipment	conventional	1.0
current	offshore wind	array and export cables	array cable	conventional	1.0
moderate innovation	offshore wind	substructure	gravity-base	fixed, gravity-base	0.02
moderate innovation	offshore wind	substructure	jacket	fixed, jacket	0.15
moderate innovation	offshore wind	substructure	suction buckets	fixed, jacket	0.15
moderate innovation	offshore wind	substructure	piles	fixed, jacket	0.15
moderate innovation	offshore wind	substructure	spar	floating	0.03
current	Solar PV - c-Si UPV	cabling	cabling	conventional	1
current	Solar PV - c-Si UPV	Remaining SBOS	fence	conventional	1
current	Solar PV - c-Si UPV	inverter	general inverter	conventional	1
current	Solar PV - c-Si UPV	inverter	inverter printed board assembly	conventional	1
current	Solar PV - c-Si UPV	PV module	cell or absorber	conventional	1
current	Solar PV - c-Si UPV	PV module	diode	conventional	1
current	Solar PV - c-Si UPV	PV module	frame	conventional	1
current	Solar PV - c-Si UPV	PV module	interconnect	conventional	1
current	Solar PV - c-Si UPV	PV module	packaging	conventional	1
current	Solar PV - c-Si UPV	Racking	Tracker battery	conventional	1
current	Solar PV - c-Si UPV	Racking	Tracker mini-module power source	conventional	1
current	Solar PV - c-Si UPV	Racking	Tracker motor	conventional	1
current	Solar PV - c-Si UPV	Racking	Tracker support	conventional	1
current	Solar PV - c-Si UPV	Remaining SBOS	conduit	conventional	1
current	Solar PV - c-Si UPV	Remaining SBOS	inverter foundation	conventional	1
current	Solar PV - c-Si UPV	Transformer	Transformer	conventional	1
current	Solar PV - CdTe UPV	cabling	cabling	conventional	1
current	Solar PV - CdTe UPV	Remaining SBOS	fence	conventional	1
current	Solar PV - CdTe UPV	inverter	general inverter	conventional	1
current	Solar PV - CdTe UPV	inverter	inverter printed board assembly	conventional	1
current	Solar PV - CdTe UPV	PV module	cell or absorber	conventional	1
current	Solar PV - CdTe UPV	PV module	diode	conventional	1
current	Solar PV - CdTe UPV	PV module	frame	conventional	1
current	Solar PV - CdTe UPV	PV module	interconnect	conventional	1
current	Solar PV - CdTe UPV	PV module	packaging	conventional	1
current	Solar PV - CdTe UPV	Racking	Tracker battery	conventional	1
current	Solar PV - CdTe UPV	Racking	Tracker mini-module power source	conventional	1
current	Solar PV - CdTe UPV	Racking	Tracker motor	conventional	1
current	Solar PV - CdTe UPV	Racking	Tracker support	conventional	1
current	Solar PV - CdTe UPV	Remaining SBOS	conduit	conventional	1
current	Solar PV - CdTe UPV	Remaining SBOS	inverter foundation	conventional	1
current	Solar PV - CdTe UPV	Transformer	Transformer	conventional	1
current	Solar PV - Commercial Rooftop	cabling	cabling	conventional	1
current	Solar PV - Commercial Rooftop	inverter	general inverter	conventional	1
current	Solar PV - Commercial Rooftop	inverter	inverter printed board assembly	conventional	1
current	Solar PV - Commercial Rooftop	PV module	cell or absorber	conventional	1
current	Solar PV - Commercial Rooftop	PV module	diode	conventional	1
current	Solar PV - Commercial Rooftop	PV module	frame	conventional	1
current	Solar PV - Commercial Rooftop	PV module	interconnect	conventional	1
current	Solar PV - Commercial Rooftop	PV module	packaging	conventional	1
current	Solar PV - Commercial Rooftop	Racking	Rooftop Racking	conventional	1
current	Solar PV - Residential Rooftop	cabling	cabling	conventional	1
current	Solar PV - Residential Rooftop	inverter	general inverter	conventional	1
current	Solar PV - Residential Rooftop	inverter	inverter printed board assembly	conventional	1
current	Solar PV - Residential Rooftop	PV module	cell or absorber	conventional	1
current	Solar PV - Residential Rooftop	PV module	diode	conventional	1
current	Solar PV - Residential Rooftop	PV module	frame	conventional	1
current	Solar PV - Residential Rooftop	PV module	interconnect	conventional	1
current	Solar PV - Residential Rooftop	PV module	packaging	conventional	1
current	Solar PV - Residential Rooftop	Racking	Rooftop Racking	conventional	1
\.


--
-- Data for Name: unit; Type: TABLE DATA; Schema: cm_open; Owner: -
--

COPY "cm_open"."unit" ("id") FROM stdin;
kg
turbine_rated_capacity_MW
kg_total_mass_component
m3
m2*a
kg_subassembly
MJ
kBq
m2
MMBtu
component (e.g. turbine)
g
kg/a
mm*m2
plant_size_MW
distance_export_km
(mm*m2)/a
cm*m3
rotor_diameter_m
cm*m2/d
(cmol*m2*a)/kg
(cmol*m2)/kg
USD
m3*a
module_rated_capacity_kWdc
\.


--
-- Name: analysis_group analysis_group_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."analysis_group"
    ADD CONSTRAINT "analysis_group_pkey" PRIMARY KEY ("id");


--
-- Name: availability_material availability_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."availability_material"
    ADD CONSTRAINT "availability_material_pkey" PRIMARY KEY ("id", "data_type");


--
-- Name: avg_subassembly_total_quantity avg_subassembly_total_quantity_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."avg_subassembly_total_quantity"
    ADD CONSTRAINT "avg_subassembly_total_quantity_pkey" PRIMARY KEY ("facility_id", "component_id", "subassembly_id");


--
-- Name: background_material_category background_material_category_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_material_category"
    ADD CONSTRAINT "background_material_category_pkey" PRIMARY KEY ("flow_id");


--
-- Name: background_material background_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_material"
    ADD CONSTRAINT "background_material_pkey" PRIMARY KEY ("id");


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_by_year_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_by_year_pkey" PRIMARY KEY ("scenario_id", "facility_id", "region", "year", "capacity", "component_id", "subassembly_id", "foreground_material_type_id", "system_boundary_id", "material_class_id", "material_category_id", "level_1_analysis_group", "level_2_analysis_group");


--
-- Name: capacity_projection_configuration capacity_projection_configuration_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."capacity_projection_configuration"
    ADD CONSTRAINT "capacity_projection_configuration_pkey" PRIMARY KEY ("id");


--
-- Name: capacity_projection capacity_projection_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."capacity_projection"
    ADD CONSTRAINT "capacity_projection_pkey" PRIMARY KEY ("capacity_projection_id", "facility_id", "year", "region");


--
-- Name: component_count component_count_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."component_count"
    ADD CONSTRAINT "component_count_pkey" PRIMARY KEY ("facility_id", "component_id");


--
-- Name: component component_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."component"
    ADD CONSTRAINT "component_pkey" PRIMARY KEY ("id");


--
-- Name: country_of_origin country_of_origin_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."country_of_origin"
    ADD CONSTRAINT "country_of_origin_pkey" PRIMARY KEY ("id");


--
-- Name: data_quality data_quality_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."data_quality"
    ADD CONSTRAINT "data_quality_pkey" PRIMARY KEY ("id");


--
-- Name: data_source data_source_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."data_source"
    ADD CONSTRAINT "data_source_pkey" PRIMARY KEY ("id");


--
-- Name: data_source_property data_source_property_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."data_source_property"
    ADD CONSTRAINT "data_source_property_pkey" PRIMARY KEY ("data_source_id", "property");


--
-- Name: database database_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."database"
    ADD CONSTRAINT "database_pkey" PRIMARY KEY ("id");


--
-- Name: facility_configuration facility_configuration_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."facility_configuration"
    ADD CONSTRAINT "facility_configuration_pkey" PRIMARY KEY ("id");


--
-- Name: facility_configuration_property facility_configuration_property_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."facility_configuration_property"
    ADD CONSTRAINT "facility_configuration_property_pkey" PRIMARY KEY ("facility_configuration_id", "facility_id", "property", "year");


--
-- Name: facility facility_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."facility"
    ADD CONSTRAINT "facility_pkey" PRIMARY KEY ("id");


--
-- Name: flow_category flow_category_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."flow_category"
    ADD CONSTRAINT "flow_category_pkey" PRIMARY KEY ("id");


--
-- Name: flow_class flow_class_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."flow_class"
    ADD CONSTRAINT "flow_class_pkey" PRIMARY KEY ("id");


--
-- Name: flow_subcategory flow_subcategory_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."flow_subcategory"
    ADD CONSTRAINT "flow_subcategory_pkey" PRIMARY KEY ("id");


--
-- Name: foreground_material foreground_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material"
    ADD CONSTRAINT "foreground_material_pkey" PRIMARY KEY ("id");


--
-- Name: foreground_material_type foreground_material_type_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_pkey" PRIMARY KEY ("foreground_material_id");


--
-- Name: innovation innovation_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."innovation"
    ADD CONSTRAINT "innovation_pkey" PRIMARY KEY ("id");


--
-- Name: lca_material lca_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."lca_material"
    ADD CONSTRAINT "lca_material_pkey" PRIMARY KEY ("material_type_id");


--
-- Name: material_class material_class_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_class"
    ADD CONSTRAINT "material_class_pkey" PRIMARY KEY ("id");


--
-- Name: material_production material_production_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_production"
    ADD CONSTRAINT "material_production_pkey" PRIMARY KEY ("availability_material_id", "availability_material_data_type", "country_of_origin_id", "timespan");


--
-- Name: material_property material_property_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_property"
    ADD CONSTRAINT "material_property_pkey" PRIMARY KEY ("material_type_id");


--
-- Name: material_subtype material_subtype_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_subtype"
    ADD CONSTRAINT "material_subtype_pkey" PRIMARY KEY ("id");


--
-- Name: material_type_analysis_group material_type_analysis_group_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type_analysis_group"
    ADD CONSTRAINT "material_type_analysis_group_pkey" PRIMARY KEY ("material_type_id");


--
-- Name: material_type_availability_material material_type_availability_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type_availability_material"
    ADD CONSTRAINT "material_type_availability_material_pkey" PRIMARY KEY ("material_type_id", "availability_material_id", "availability_material_data_type");


--
-- Name: material_type material_type_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type"
    ADD CONSTRAINT "material_type_pkey" PRIMARY KEY ("id");


--
-- Name: material_use material_use_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_use"
    ADD CONSTRAINT "material_use_pkey" PRIMARY KEY ("material_type_id", "use");


--
-- Name: proxy_material proxy_material_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."proxy_material"
    ADD CONSTRAINT "proxy_material_pkey" PRIMARY KEY ("id");


--
-- Name: scenario scenario_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."scenario"
    ADD CONSTRAINT "scenario_pkey" PRIMARY KEY ("id");


--
-- Name: significant_use_summary significant_use_summary_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."significant_use_summary"
    ADD CONSTRAINT "significant_use_summary_pkey" PRIMARY KEY ("facility_id", "material_type_id", "use", "level_1_analysis_group", "level_2_analysis_group", "data_source_ids");


--
-- Name: source_summary source_summary_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_pkey" PRIMARY KEY ("facility_id", "material_type_id", "availability_material_id", "country_of_origin", "availability_material_data_type", "availability_data_source_id");


--
-- Name: subassembly_material_fraction subassembly_material_fraction_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_pkey" PRIMARY KEY ("facility_id", "component_id", "subassembly_id", "subassembly_technology_id", "material_class_id", "material_type_id");


--
-- Name: subassembly subassembly_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly"
    ADD CONSTRAINT "subassembly_pkey" PRIMARY KEY ("id");


--
-- Name: subassembly_technology subassembly_technology_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_technology"
    ADD CONSTRAINT "subassembly_technology_pkey" PRIMARY KEY ("id");


--
-- Name: subcomponent subcomponent_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subcomponent"
    ADD CONSTRAINT "subcomponent_pkey" PRIMARY KEY ("id");


--
-- Name: system_boundary system_boundary_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."system_boundary"
    ADD CONSTRAINT "system_boundary_pkey" PRIMARY KEY ("id");


--
-- Name: technology_configuration technology_configuration_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_pkey" PRIMARY KEY ("innovation_id", "facility_id", "component_id", "subassembly_id", "subassembly_technology_id");


--
-- Name: unit unit_pkey; Type: CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."unit"
    ADD CONSTRAINT "unit_pkey" PRIMARY KEY ("id");


--
-- Name: avg_subassembly_total_quantity avg_subassembly_total_quantity_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."avg_subassembly_total_quantity"
    ADD CONSTRAINT "avg_subassembly_total_quantity_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: avg_subassembly_total_quantity avg_subassembly_total_quantity_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."avg_subassembly_total_quantity"
    ADD CONSTRAINT "avg_subassembly_total_quantity_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: avg_subassembly_total_quantity avg_subassembly_total_quantity_subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."avg_subassembly_total_quantity"
    ADD CONSTRAINT "avg_subassembly_total_quantity_subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_material_category background_material_category_material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_material_category"
    ADD CONSTRAINT "background_material_category_material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_foreground_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_foreground_material_type_id_fkey" FOREIGN KEY ("foreground_material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quan_level_1_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quan_level_1_analysis_group_fkey" FOREIGN KEY ("level_1_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quan_level_2_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quan_level_2_analysis_group_fkey" FOREIGN KEY ("level_2_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity__material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity__material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_by__subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_by__subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_by_ye_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_by_ye_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_by_yea_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_by_yea_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_by_yea_scenario_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_by_yea_scenario_id_fkey" FOREIGN KEY ("scenario_id") REFERENCES "cm_open"."scenario"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: background_vulnerable_material_quantity_by_year background_vulnerable_material_quantity_system_boundary_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."background_vulnerable_material_quantity_by_year"
    ADD CONSTRAINT "background_vulnerable_material_quantity_system_boundary_id_fkey" FOREIGN KEY ("system_boundary_id") REFERENCES "cm_open"."system_boundary"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: capacity_projection capacity_projection_capacity_projection_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."capacity_projection"
    ADD CONSTRAINT "capacity_projection_capacity_projection_id_fkey" FOREIGN KEY ("capacity_projection_id") REFERENCES "cm_open"."capacity_projection_configuration"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: capacity_projection capacity_projection_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."capacity_projection"
    ADD CONSTRAINT "capacity_projection_data_source_id_fkey" FOREIGN KEY ("data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: capacity_projection capacity_projection_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."capacity_projection"
    ADD CONSTRAINT "capacity_projection_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: component_count component_count_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."component_count"
    ADD CONSTRAINT "component_count_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: component_count component_count_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."component_count"
    ADD CONSTRAINT "component_count_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: component_count component_count_unit_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."component_count"
    ADD CONSTRAINT "component_count_unit_fkey" FOREIGN KEY ("unit") REFERENCES "cm_open"."unit"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_level_1_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_level_1_analysis_group_fkey" FOREIGN KEY ("level_1_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_level_2_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_level_2_analysis_group_fkey" FOREIGN KEY ("level_2_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_scenario_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_scenario_id_fkey" FOREIGN KEY ("scenario_id") REFERENCES "cm_open"."scenario"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: current_availability current_availability_system_boundary_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."current_availability"
    ADD CONSTRAINT "current_availability_system_boundary_id_fkey" FOREIGN KEY ("system_boundary_id") REFERENCES "cm_open"."system_boundary"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: data_source data_source_data_quality_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."data_source"
    ADD CONSTRAINT "data_source_data_quality_id_fkey" FOREIGN KEY ("data_quality_id") REFERENCES "cm_open"."data_quality"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: data_source_property data_source_property_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."data_source_property"
    ADD CONSTRAINT "data_source_property_data_source_id_fkey" FOREIGN KEY ("data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: facility_configuration_property facility_configuration_property_facility_configuration_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."facility_configuration_property"
    ADD CONSTRAINT "facility_configuration_property_facility_configuration_id_fkey" FOREIGN KEY ("facility_configuration_id") REFERENCES "cm_open"."facility_configuration"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: facility_configuration_property facility_configuration_property_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."facility_configuration_property"
    ADD CONSTRAINT "facility_configuration_property_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: foreground_material_type foreground_material_type_availability_id_type_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_availability_id_type_fkey" FOREIGN KEY ("availability_material_id", "availability_material_data_type") REFERENCES "cm_open"."availability_material"("id", "data_type") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: foreground_material_type foreground_material_type_foreground_material_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_foreground_material_id_fkey" FOREIGN KEY ("foreground_material_id") REFERENCES "cm_open"."foreground_material"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: foreground_material_type foreground_material_type_material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: foreground_material_type foreground_material_type_material_subtype_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_material_subtype_id_fkey" FOREIGN KEY ("material_subtype_id") REFERENCES "cm_open"."material_subtype"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: foreground_material_type foreground_material_type_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."foreground_material_type"
    ADD CONSTRAINT "foreground_material_type_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: lca_material lca_material_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."lca_material"
    ADD CONSTRAINT "lca_material_data_source_id_fkey" FOREIGN KEY ("data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: lca_material lca_material_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."lca_material"
    ADD CONSTRAINT "lca_material_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: lca_material lca_material_proxy_material_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."lca_material"
    ADD CONSTRAINT "lca_material_proxy_material_id_fkey" FOREIGN KEY ("proxy_material_id") REFERENCES "cm_open"."proxy_material"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_production material_production_country_of_origin_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_production"
    ADD CONSTRAINT "material_production_country_of_origin_id_fkey" FOREIGN KEY ("country_of_origin_id") REFERENCES "cm_open"."country_of_origin"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_production material_production_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_production"
    ADD CONSTRAINT "material_production_data_source_id_fkey" FOREIGN KEY ("data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_production material_production_id_type_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_production"
    ADD CONSTRAINT "material_production_id_type_fkey" FOREIGN KEY ("availability_material_id", "availability_material_data_type") REFERENCES "cm_open"."availability_material"("id", "data_type") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_property material_property_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_property"
    ADD CONSTRAINT "material_property_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_type_analysis_group material_type_analysis_group_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type_analysis_group"
    ADD CONSTRAINT "material_type_analysis_group_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_type_availability_material material_type_availability_material_availability_material_id_da; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type_availability_material"
    ADD CONSTRAINT "material_type_availability_material_availability_material_id_da" FOREIGN KEY ("availability_material_id", "availability_material_data_type") REFERENCES "cm_open"."availability_material"("id", "data_type") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_type_availability_material material_type_availability_material_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_type_availability_material"
    ADD CONSTRAINT "material_type_availability_material_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_use material_use_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_use"
    ADD CONSTRAINT "material_use_data_source_id_fkey" FOREIGN KEY ("data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: material_use material_use_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."material_use"
    ADD CONSTRAINT "material_use_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_level_1_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_level_1_analysis_group_fkey" FOREIGN KEY ("level_1_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_level_2_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_level_2_analysis_group_fkey" FOREIGN KEY ("level_2_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_scenario_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_scenario_id_fkey" FOREIGN KEY ("scenario_id") REFERENCES "cm_open"."scenario"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: projected_availability projected_availability_system_boundary_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."projected_availability"
    ADD CONSTRAINT "projected_availability_system_boundary_id_fkey" FOREIGN KEY ("system_boundary_id") REFERENCES "cm_open"."system_boundary"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: scenario scenario_capacity_projection_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."scenario"
    ADD CONSTRAINT "scenario_capacity_projection_id_fkey" FOREIGN KEY ("capacity_projection_id") REFERENCES "cm_open"."capacity_projection_configuration"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: scenario scenario_facility_configuration_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."scenario"
    ADD CONSTRAINT "scenario_facility_configuration_id_fkey" FOREIGN KEY ("facility_configuration_id") REFERENCES "cm_open"."facility_configuration"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: scenario scenario_innovation_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."scenario"
    ADD CONSTRAINT "scenario_innovation_id_fkey" FOREIGN KEY ("innovation_id") REFERENCES "cm_open"."innovation"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: significant_use_summary significant_use_summary_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."significant_use_summary"
    ADD CONSTRAINT "significant_use_summary_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: significant_use_summary significant_use_summary_level_1_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."significant_use_summary"
    ADD CONSTRAINT "significant_use_summary_level_1_analysis_group_fkey" FOREIGN KEY ("level_1_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: significant_use_summary significant_use_summary_level_2_analysis_group_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."significant_use_summary"
    ADD CONSTRAINT "significant_use_summary_level_2_analysis_group_fkey" FOREIGN KEY ("level_2_analysis_group") REFERENCES "cm_open"."analysis_group"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: significant_use_summary significant_use_summary_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."significant_use_summary"
    ADD CONSTRAINT "significant_use_summary_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: source_summary source_summary_availability_data_source_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_availability_data_source_id_fkey" FOREIGN KEY ("availability_data_source_id") REFERENCES "cm_open"."data_source"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: source_summary source_summary_availability_material_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_availability_material_fkey" FOREIGN KEY ("availability_material_id", "availability_material_data_type") REFERENCES "cm_open"."availability_material"("id", "data_type") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: source_summary source_summary_country_of_origin_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_country_of_origin_fkey" FOREIGN KEY ("country_of_origin") REFERENCES "cm_open"."country_of_origin"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: source_summary source_summary_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: source_summary source_summary_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."source_summary"
    ADD CONSTRAINT "source_summary_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_material_class_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_material_class_id_fkey" FOREIGN KEY ("material_class_id") REFERENCES "cm_open"."material_class"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_material_type_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_material_type_id_fkey" FOREIGN KEY ("material_type_id") REFERENCES "cm_open"."material_type"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: subassembly_material_fraction subassembly_material_fraction_subassembly_technology_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."subassembly_material_fraction"
    ADD CONSTRAINT "subassembly_material_fraction_subassembly_technology_id_fkey" FOREIGN KEY ("subassembly_technology_id") REFERENCES "cm_open"."subassembly_technology"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: technology_configuration technology_configuration_component_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_component_id_fkey" FOREIGN KEY ("component_id") REFERENCES "cm_open"."component"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: technology_configuration technology_configuration_facility_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_facility_id_fkey" FOREIGN KEY ("facility_id") REFERENCES "cm_open"."facility"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: technology_configuration technology_configuration_innovation_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_innovation_id_fkey" FOREIGN KEY ("innovation_id") REFERENCES "cm_open"."innovation"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: technology_configuration technology_configuration_subassembly_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_subassembly_id_fkey" FOREIGN KEY ("subassembly_id") REFERENCES "cm_open"."subassembly"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: technology_configuration technology_configuration_subassembly_technology_id_fkey; Type: FK CONSTRAINT; Schema: cm_open; Owner: -
--

ALTER TABLE ONLY "cm_open"."technology_configuration"
    ADD CONSTRAINT "technology_configuration_subassembly_technology_id_fkey" FOREIGN KEY ("subassembly_technology_id") REFERENCES "cm_open"."subassembly_technology"("id") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- PostgreSQL database dump complete
--

